 Updated OPAL Rosseland mean opacity tables   (date 11/08/95)
 Description of modifications to appear in Iglesias & Rogers 1996, ApJ

  lines 1-60 contain brief table description
  lines 61-240 contain table summaries
  lines 241-end contain tables. Each table is 77 lines long

 NOTE: File is compatible with interpolation routines.

 Definitions:

 The logarithm of the Rosseland mean opacity [cm**2/g] as a function
 of log(T) for columns of constant log(R), where

    R=density[g/cm**3]/T6**3, T6=1.e-6*T[degrees]
    log(T) range: 70 values from 3.75 to 8.70
    log(R) range: 19 values from -8.0 to +1.0

 NOTE: Tables are NOT rectangular
       values=9.999 or blanks are out of table range

 Composition parameters:
   X   = Hydrogen mass fraction
   Y   = Helium mass fraction
   Z   = Metal mass fraction
   dXc = extra C mass fraction beyond that in Z
   dXo = extra O mass fraction beyond that in Z

 Abundances for $G&N'93 Solar$   composition:

 Element   Abundance - relative metal: number fraction   mass fraction
   H     log(A)=12.000
   He    log(A)=10.990
   Li    log(A)= 1.160
   Be    log(A)= 1.150
   B     log(A)= 2.600
   C     log(A)= 8.550  -----------------  0.245518        0.173285
   N     log(A)= 7.970  -----------------  0.064578        0.053152
   O     log(A)= 8.870  -----------------  0.512966        0.482273
   F     log(A)= 4.560
   Ne    log(A)= 8.080  -----------------  0.083210        0.098668
   Na    log(A)= 6.330  -----------------  0.001479        0.001999
   Mg    log(A)= 7.580  -----------------  0.026308        0.037573
   Al    log(A)= 6.470  -----------------  0.002042        0.003238
   Si    log(A)= 7.550  -----------------  0.024552        0.040520
   P     log(A)= 5.450  -----------------  0.000195        0.000355
   S     log(A)= 7.210  -----------------  0.011222        0.021142
   Cl    log(A)= 5.500  -----------------  0.000219        0.000456
   Ar    log(A)= 6.520  -----------------  0.002291        0.005379
   K     log(A)= 5.120  -----------------  0.000091        0.000210
   Ca    log(A)= 6.360  -----------------  0.001586        0.003734
   Sc    log(A)= 3.170
   Ti    log(A)= 5.020  -----------------  0.000075        0.000211
   V     log(A)= 4.000
   Cr    log(A)= 5.670  -----------------  0.000329        0.001005
   Mn    log(A)= 5.390  -----------------  0.000170        0.000548
   Fe    log(A)= 7.500  -----------------  0.021877        0.071794
   Co    log(A)= 4.920
   Ni    log(A)= 6.250  -----------------  0.001293        0.004459

 Table Summaries- There are  57 tables

 TABLE #  1  $G&N'93 Solar$    X=0.1000 Y=0.8000 Z=0.1000 dXc=0.0000 dXo=0.0000
 TABLE #  2  $G&N'93 Solar$    X=0.1000 Y=0.7900 Z=0.1000 dXc=0.0100 dXo=0.0000
 TABLE #  3  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.1000 dXc=0.0300 dXo=0.0000
 TABLE #  4  $G&N'93 Solar$    X=0.1000 Y=0.7000 Z=0.1000 dXc=0.1000 dXo=0.0000
 TABLE #  5  $G&N'93 Solar$    X=0.1000 Y=0.6000 Z=0.1000 dXc=0.2000 dXo=0.0000
 TABLE #  6  $G&N'93 Solar$    X=0.1000 Y=0.4000 Z=0.1000 dXc=0.4000 dXo=0.0000
 TABLE #  7  $G&N'93 Solar$    X=0.1000 Y=0.2000 Z=0.1000 dXc=0.6000 dXo=0.0000
 TABLE #  8  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.8000 dXo=0.0000
 TABLE #  9  $G&N'93 Solar$    X=0.1000 Y=0.7900 Z=0.1000 dXc=0.0000 dXo=0.0100
 TABLE # 10  $G&N'93 Solar$    X=0.1000 Y=0.7800 Z=0.1000 dXc=0.0100 dXo=0.0100
 TABLE # 11  $G&N'93 Solar$    X=0.1000 Y=0.7600 Z=0.1000 dXc=0.0300 dXo=0.0100
 TABLE # 12  $G&N'93 Solar$    X=0.1000 Y=0.6900 Z=0.1000 dXc=0.1000 dXo=0.0100
 TABLE # 13  $G&N'93 Solar$    X=0.1000 Y=0.5900 Z=0.1000 dXc=0.2000 dXo=0.0100
 TABLE # 14  $G&N'93 Solar$    X=0.1000 Y=0.3900 Z=0.1000 dXc=0.4000 dXo=0.0100
 TABLE # 15  $G&N'93 Solar$    X=0.1000 Y=0.1900 Z=0.1000 dXc=0.6000 dXo=0.0100
 TABLE # 16  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.7900 dXo=0.0100
 TABLE # 17  $G&N'93 Solar$    X=0.1000 Y=0.7700 Z=0.1000 dXc=0.0000 dXo=0.0300
 TABLE # 18  $G&N'93 Solar$    X=0.1000 Y=0.7600 Z=0.1000 dXc=0.0100 dXo=0.0300
 TABLE # 19  $G&N'93 Solar$    X=0.1000 Y=0.7400 Z=0.1000 dXc=0.0300 dXo=0.0300
 TABLE # 20  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.1000 dXc=0.1000 dXo=0.0300
 TABLE # 21  $G&N'93 Solar$    X=0.1000 Y=0.5700 Z=0.1000 dXc=0.2000 dXo=0.0300
 TABLE # 22  $G&N'93 Solar$    X=0.1000 Y=0.3700 Z=0.1000 dXc=0.4000 dXo=0.0300
 TABLE # 23  $G&N'93 Solar$    X=0.1000 Y=0.1700 Z=0.1000 dXc=0.6000 dXo=0.0300
 TABLE # 24  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.7700 dXo=0.0300
 TABLE # 25  $G&N'93 Solar$    X=0.1000 Y=0.7000 Z=0.1000 dXc=0.0000 dXo=0.1000
 TABLE # 26  $G&N'93 Solar$    X=0.1000 Y=0.6900 Z=0.1000 dXc=0.0100 dXo=0.1000
 TABLE # 27  $G&N'93 Solar$    X=0.1000 Y=0.6700 Z=0.1000 dXc=0.0300 dXo=0.1000
 TABLE # 28  $G&N'93 Solar$    X=0.1000 Y=0.6000 Z=0.1000 dXc=0.1000 dXo=0.1000
 TABLE # 29  $G&N'93 Solar$    X=0.1000 Y=0.5000 Z=0.1000 dXc=0.2000 dXo=0.1000
 TABLE # 30  $G&N'93 Solar$    X=0.1000 Y=0.3000 Z=0.1000 dXc=0.4000 dXo=0.1000
 TABLE # 31  $G&N'93 Solar$    X=0.1000 Y=0.1000 Z=0.1000 dXc=0.6000 dXo=0.1000
 TABLE # 32  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.7000 dXo=0.1000
 TABLE # 33  $G&N'93 Solar$    X=0.1000 Y=0.6000 Z=0.1000 dXc=0.0000 dXo=0.2000
 TABLE # 34  $G&N'93 Solar$    X=0.1000 Y=0.5900 Z=0.1000 dXc=0.0100 dXo=0.2000
 TABLE # 35  $G&N'93 Solar$    X=0.1000 Y=0.5700 Z=0.1000 dXc=0.0300 dXo=0.2000
 TABLE # 36  $G&N'93 Solar$    X=0.1000 Y=0.5000 Z=0.1000 dXc=0.1000 dXo=0.2000
 TABLE # 37  $G&N'93 Solar$    X=0.1000 Y=0.4000 Z=0.1000 dXc=0.2000 dXo=0.2000
 TABLE # 38  $G&N'93 Solar$    X=0.1000 Y=0.2000 Z=0.1000 dXc=0.4000 dXo=0.2000
 TABLE # 39  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.6000 dXo=0.2000
 TABLE # 40  $G&N'93 Solar$    X=0.1000 Y=0.4000 Z=0.1000 dXc=0.0000 dXo=0.4000
 TABLE # 41  $G&N'93 Solar$    X=0.1000 Y=0.3900 Z=0.1000 dXc=0.0100 dXo=0.4000
 TABLE # 42  $G&N'93 Solar$    X=0.1000 Y=0.3700 Z=0.1000 dXc=0.0300 dXo=0.4000
 TABLE # 43  $G&N'93 Solar$    X=0.1000 Y=0.3000 Z=0.1000 dXc=0.1000 dXo=0.4000
 TABLE # 44  $G&N'93 Solar$    X=0.1000 Y=0.2000 Z=0.1000 dXc=0.2000 dXo=0.4000
 TABLE # 45  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.4000 dXo=0.4000
 TABLE # 46  $G&N'93 Solar$    X=0.1000 Y=0.2000 Z=0.1000 dXc=0.0000 dXo=0.6000
 TABLE # 47  $G&N'93 Solar$    X=0.1000 Y=0.1900 Z=0.1000 dXc=0.0100 dXo=0.6000
 TABLE # 48  $G&N'93 Solar$    X=0.1000 Y=0.1700 Z=0.1000 dXc=0.0300 dXo=0.6000
 TABLE # 49  $G&N'93 Solar$    X=0.1000 Y=0.1000 Z=0.1000 dXc=0.1000 dXo=0.6000
 TABLE # 50  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.2000 dXo=0.6000
 TABLE # 51  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.6000 dXo=0.2000
 TABLE # 52  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.4000 dXo=0.4000
 TABLE # 53  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.2000 dXo=0.6000
 TABLE # 54  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.1000 dXo=0.7000
 TABLE # 55  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.0300 dXo=0.7700
 TABLE # 56  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.0100 dXo=0.7900
 TABLE # 57  $G&N'93 Solar$    X=0.1000 Y=0.0000 Z=0.1000 dXc=0.0000 dXo=0.8000
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
************************************ Tables ************************************

TABLE #  1     $G&N'93 Solar$     X=0.1000 Y=0.8000 Z=0.1000 dXc=0.0000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.396 -1.487 -1.615 -1.779 -1.967 -2.162 -2.352 -2.521 -2.650 -2.712 -2.684 -2.544 -2.297 -1.988 -1.550 -1.095 -0.620 -0.268  0.046
3.80 -1.358 -1.345 -1.361 -1.408 -1.495 -1.622 -1.772 -1.925 -2.053 -2.126 -2.117 -2.010 -1.837 -1.585 -1.314 -0.927 -0.493 -0.032  0.267
3.85 -1.336 -1.325 -1.315 -1.306 -1.301 -1.302 -1.329 -1.378 -1.430 -1.456 -1.435 -1.356 -1.221 -1.036 -0.846 -0.561 -0.237  0.157  0.619
3.90 -1.334 -1.324 -1.309 -1.287 -1.256 -1.210 -1.134 -1.037 -0.936 -0.840 -0.748 -0.653 -0.538 -0.396 -0.234 -0.038  0.211  0.487  0.809
3.95 -1.236 -1.280 -1.296 -1.284 -1.252 -1.191 -1.086 -0.919 -0.691 -0.436 -0.203 -0.015  0.133  0.272  0.412  0.560  0.766  0.985  1.239
4.00 -0.944 -1.035 -1.121 -1.187 -1.209 -1.174 -1.073 -0.891 -0.620 -0.276  0.085  0.410  0.661  0.848  1.006  1.155  1.324  1.507  1.724
4.05 -0.867 -0.868 -0.889 -0.934 -0.991 -1.023 -0.986 -0.841 -0.575 -0.207  0.213  0.637  1.007  1.298  1.516  1.692  1.852  2.009  2.178
4.10 -0.836 -0.828 -0.819 -0.808 -0.795 -0.776 -0.736 -0.640 -0.451 -0.146  0.260  0.712  1.154  1.543  1.860  2.104  2.293  2.461  2.626
4.15 -0.824 -0.801 -0.780 -0.757 -0.723 -0.656 -0.536 -0.370 -0.174  0.062  0.365  0.749  1.195  1.652  2.056  2.380  2.598  2.801  2.982
4.20 -0.828 -0.808 -0.780 -0.741 -0.692 -0.615 -0.477 -0.254  0.027  0.318  0.603  0.912  1.279  1.710  2.157  2.539  2.839  3.080  3.261
4.25 -0.816 -0.801 -0.776 -0.740 -0.681 -0.588 -0.436 -0.211  0.098  0.454  0.810  1.145  1.477  1.842  2.248  2.641  3.005  3.269  3.485
4.30 -0.787 -0.776 -0.758 -0.729 -0.681 -0.597 -0.440 -0.197  0.107  0.473  0.882  1.288  1.664  2.016  2.378  2.755  3.113  3.416  3.645
4.35 -0.730 -0.732 -0.719 -0.694 -0.652 -0.575 -0.436 -0.208  0.108  0.492  0.921  1.358  1.798  2.207  2.563  2.902  3.236  3.535  3.812
4.40 -0.606 -0.624 -0.636 -0.631 -0.598 -0.533 -0.408 -0.203  0.099  0.488  0.918  1.378  1.862  2.328  2.726  3.086  3.389  3.658  3.952
4.45 -0.567 -0.548 -0.530 -0.515 -0.490 -0.431 -0.323 -0.133  0.150  0.517  0.962  1.433  1.927  2.415  2.852  3.255  3.588  3.878  4.145
4.50 -0.548 -0.527 -0.496 -0.449 -0.379 -0.288 -0.166  0.000  0.242  0.572  0.986  1.458  1.962  2.470  2.950  3.374  3.756  4.081  4.343
4.55 -0.539 -0.509 -0.474 -0.424 -0.341 -0.205 -0.019  0.194  0.434  0.730  1.092  1.534  2.022  2.521  3.013  3.472  3.891  4.240  4.513
4.60 -0.543 -0.514 -0.472 -0.411 -0.320 -0.172  0.046  0.335  0.648  0.945  1.270  1.656  2.096  2.568  3.046  3.534  3.982  4.353  4.646
4.65 -0.531 -0.507 -0.472 -0.417 -0.325 -0.171  0.063  0.373  0.751  1.138  1.499  1.848  2.233  2.653  3.113  3.595  4.045  4.431  4.739
4.70 -0.532 -0.502 -0.463 -0.412 -0.334 -0.190  0.039  0.353  0.737  1.174  1.617  2.025  2.400  2.777  3.197  3.649  4.093  4.482  4.800
4.75 -0.529 -0.504 -0.450 -0.407 -0.328 -0.199  0.011  0.317  0.697  1.138  1.613  2.089  2.526  2.910  3.307  3.719  4.133  4.514  4.834
4.80 -0.534 -0.499 -0.459 -0.407 -0.324 -0.191  0.009  0.299  0.665  1.093  1.561  2.057  2.549  3.000  3.402  3.789  4.173  4.538  4.851
4.85 -0.531 -0.501 -0.459 -0.403 -0.324 -0.196  0.004  0.292  0.653  1.065  1.521  2.011  2.515  3.011  3.452  3.846  4.212  4.561  4.861
4.90 -0.511 -0.484 -0.447 -0.393 -0.311 -0.184  0.010  0.287  0.642  1.049  1.493  1.980  2.487  2.994  3.465  3.877  4.247  4.584  4.868
4.95 -0.463 -0.438 -0.405 -0.360 -0.289 -0.169  0.023  0.296  0.644  1.057  1.498  1.974  2.471  2.974  3.454  3.890  4.273  4.605  4.875
5.00 -0.375 -0.362 -0.340 -0.300 -0.235 -0.128  0.043  0.313  0.663  1.073  1.518  1.977  2.475  2.962  3.450  3.899  4.291  4.618  4.871
5.05 -0.255 -0.235 -0.213 -0.182 -0.126 -0.026  0.142  0.386  0.718  1.119  1.552  2.016  2.507  2.969  3.453  3.904  4.299  4.617  4.851
5.10 -0.133 -0.101 -0.070 -0.030  0.025  0.116  0.270  0.490  0.780  1.146  1.577  2.043  2.501  2.980  3.464  3.910  4.292  4.590  4.803
5.15 -0.077 -0.013  0.048  0.112  0.187  0.294  0.453  0.654  0.912  1.241  1.638  2.087  2.534  3.007  3.482  3.906  4.262  4.532  4.724
5.20 -0.105 -0.018  0.080  0.186  0.302  0.439  0.613  0.826  1.075  1.377  1.737  2.162  2.593  3.045  3.497  3.885  4.201  4.442  4.619
5.25 -0.202 -0.103  0.018  0.160  0.322  0.504  0.718  0.953  1.208  1.488  1.828  2.227  2.638  3.071  3.491  3.836  4.112  4.325  4.497
5.30 -0.326 -0.228 -0.110  0.044  0.240  0.470  0.728  1.002  1.280  1.576  1.904  2.274  2.673  3.078  3.460  3.763  4.003  4.196  4.365
5.35 -0.449 -0.365 -0.255 -0.114  0.074  0.326  0.628  0.946  1.269  1.590  1.927  2.288  2.663  3.053  3.403  3.672  3.884  4.064  4.231
5.40 -0.549 -0.482 -0.391 -0.269 -0.103  0.124  0.434  0.803  1.178  1.542  1.900  2.259  2.626  3.003  3.327  3.569  3.762  3.936  4.102
5.45 -0.610 -0.568 -0.499 -0.393 -0.247 -0.039  0.255  0.641  1.059  1.463  1.846  2.212  2.577  2.938  3.241  3.465  3.644  3.815  3.975
5.50 -0.637 -0.616 -0.573 -0.497 -0.372 -0.188  0.084  0.456  0.896  1.341  1.764  2.157  2.522  2.870  3.153  3.364  3.533  3.703  3.861
5.55 -0.647 -0.638 -0.614 -0.565 -0.468 -0.304 -0.050  0.312  0.768  1.239  1.693  2.093  2.464  2.802  3.070  3.269  3.432  3.601  3.755
5.60 -0.650 -0.645 -0.632 -0.602 -0.538 -0.406 -0.173  0.188  0.650  1.150  1.622  2.038  2.410  2.739  2.992  3.182  3.341  3.509  3.659
5.65 -0.651 -0.647 -0.638 -0.619 -0.578 -0.485 -0.291  0.049  0.519  1.041  1.546  1.982  2.364  2.681  2.923  3.105  3.263  3.425  3.574
5.70 -0.652 -0.648 -0.640 -0.624 -0.592 -0.523 -0.371 -0.075  0.386  0.928  1.460  1.929  2.314  2.629  2.863  3.041  3.198  3.356  3.507
5.75 -0.652 -0.648 -0.639 -0.626 -0.600 -0.542 -0.421 -0.178  0.244  0.797  1.363  1.861  2.263  2.577  2.808  2.984  3.140  3.292  3.430
5.80 -0.651 -0.647 -0.639 -0.625 -0.601 -0.551 -0.448 -0.235  0.131  0.659  1.247  1.778  2.201  2.520  2.754  2.933  3.088  3.237  3.358
5.85 -0.650 -0.646 -0.638 -0.624 -0.600 -0.553 -0.458 -0.269  0.066  0.556  1.137  1.687  2.132  2.460  2.700  2.885  3.042  3.189  3.315
5.90 -0.650 -0.646 -0.639 -0.625 -0.601 -0.554 -0.463 -0.288  0.020  0.475  1.032  1.594  2.058  2.399  2.647  2.841  3.002  3.144  3.263
5.95 -0.649 -0.645 -0.636 -0.622 -0.597 -0.550 -0.463 -0.299 -0.005  0.429  0.960  1.512  1.986  2.340  2.599  2.801  2.965  3.099  3.204
6.00 -0.648 -0.642 -0.633 -0.617 -0.592 -0.545 -0.458 -0.294 -0.012  0.411  0.926  1.464  1.935  2.294  2.559  2.768  2.933  3.048  3.160
6.10 -0.649 -0.640 -0.627 -0.608 -0.581 -0.534 -0.448 -0.288 -0.009  0.391  0.858  1.363  1.829  2.206  2.492  2.713  2.859  2.972  3.085
6.20 -0.656 -0.651 -0.639 -0.617 -0.580 -0.523 -0.434 -0.278 -0.014  0.360  0.799  1.280  1.743  2.129  2.420  2.631  2.750  2.837  2.967
6.30 -0.658 -0.657 -0.652 -0.641 -0.614 -0.555 -0.444 -0.271 -0.006  0.350  0.769  1.234  1.680  2.047  2.319  2.490  2.590  2.685  2.818
6.40 -0.659 -0.658 -0.656 -0.651 -0.636 -0.600 -0.514 -0.327 -0.023  0.362  0.774  1.210  1.609  1.923  2.151  2.296  2.390  2.502  2.652
6.50 -0.661 -0.660 -0.658 -0.655 -0.645 -0.621 -0.562 -0.418 -0.127  0.292  0.744  1.155  1.492  1.746  1.933  2.071  2.179  2.313  2.469
6.60 -0.662 -0.661 -0.660 -0.658 -0.651 -0.634 -0.589 -0.478 -0.242  0.139  0.596  1.002  1.307  1.529  1.698  1.836  1.965  2.123  2.299
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.644 -0.611 -0.525 -0.333 -0.016  0.396  0.781  1.075  1.290  1.456  1.605  1.756  1.930  2.122
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.652 -0.629 -0.566 -0.423 -0.157  0.197  0.543  0.825  1.043  1.223  1.390  1.561  1.768  1.942
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.639 -0.595 -0.491 -0.284  0.011  0.325  0.606  0.818  1.024  1.208  1.391  1.608  1.783
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.641 -0.608 -0.532 -0.376 -0.134  0.141  0.402  0.644  0.872  1.060  1.262  1.454  1.628
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.642 -0.606 -0.539 -0.408 -0.204  0.040  0.287  0.531  0.744  0.925  1.115  1.314  1.465
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.614 -0.540 -0.409 -0.220  0.001  0.221  0.435  0.605  0.781  0.968  1.155
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.634 -0.566 -0.436 -0.248 -0.043  0.145  0.304  0.445  0.618  0.816
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.654 -0.605 -0.498 -0.332 -0.149  0.012  0.142  0.280  0.468  0.673
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.682 -0.670 -0.638 -0.564 -0.440 -0.290 -0.144 -0.018  0.128  0.326
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.685 -0.663 -0.615 -0.532 -0.413 -0.285 -0.157 -0.002  0.198
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.684 -0.652 -0.596 -0.503 -0.399 -0.272 -0.114  0.077
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.702 -0.683 -0.640 -0.570 -0.479 -0.369 -0.215 -0.045
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.722 -0.708 -0.674 -0.622 -0.548 -0.451 -0.315
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.730 -0.704 -0.664 -0.607 -0.523 -0.408
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.767 -0.766 -0.764 -0.754 -0.735 -0.705 -0.663 -0.595 -0.505
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.805 -0.794 -0.782 -0.742 -0.724
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.890 -0.897 -0.910 -0.912 -1.194
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.980 -0.988 -1.012 -1.054 -1.109

TABLE #  2     $G&N'93 Solar$     X=0.1000 Y=0.7900 Z=0.1000 dXc=0.0100 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.392 -1.484 -1.611 -1.773 -1.958 -2.149 -2.330 -2.487 -2.600 -2.649 -2.617 -2.484 -2.251 -1.959 -1.534 -1.088 -0.617 -0.267  0.047
3.80 -1.354 -1.341 -1.358 -1.405 -1.491 -1.617 -1.765 -1.914 -2.033 -2.095 -2.069 -1.952 -1.777 -1.539 -1.266 -0.898 -0.476 -0.028  0.270
3.85 -1.332 -1.321 -1.311 -1.302 -1.297 -1.298 -1.324 -1.372 -1.421 -1.442 -1.412 -1.322 -1.178 -0.988 -0.801 -0.515 -0.201  0.183  0.634
3.90 -1.330 -1.321 -1.305 -1.283 -1.253 -1.206 -1.130 -1.033 -0.930 -0.832 -0.736 -0.636 -0.515 -0.365 -0.203  0.002  0.248  0.520  0.835
3.95 -1.235 -1.277 -1.292 -1.281 -1.248 -1.187 -1.082 -0.914 -0.686 -0.430 -0.196 -0.005  0.145  0.288  0.430  0.586  0.794  1.014  1.267
4.00 -0.945 -1.036 -1.120 -1.185 -1.206 -1.171 -1.069 -0.886 -0.614 -0.270  0.092  0.417  0.669  0.858  1.018  1.171  1.342  1.529  1.745
4.05 -0.868 -0.869 -0.890 -0.934 -0.991 -1.022 -0.983 -0.836 -0.570 -0.200  0.220  0.645  1.014  1.305  1.524  1.702  1.864  2.023  2.195
4.10 -0.837 -0.828 -0.819 -0.808 -0.795 -0.776 -0.735 -0.637 -0.446 -0.139  0.268  0.720  1.163  1.551  1.868  2.113  2.303  2.472  2.639
4.15 -0.824 -0.802 -0.780 -0.757 -0.723 -0.655 -0.534 -0.366 -0.169  0.069  0.374  0.759  1.206  1.662  2.067  2.391  2.609  2.813  2.994
4.20 -0.828 -0.807 -0.780 -0.740 -0.691 -0.614 -0.474 -0.248  0.037  0.329  0.615  0.925  1.292  1.724  2.171  2.551  2.852  3.094  3.275
4.25 -0.814 -0.799 -0.775 -0.738 -0.680 -0.586 -0.432 -0.204  0.110  0.470  0.827  1.161  1.493  1.859  2.264  2.656  3.021  3.286  3.503
4.30 -0.783 -0.772 -0.754 -0.726 -0.678 -0.594 -0.435 -0.190  0.117  0.490  0.902  1.308  1.683  2.035  2.396  2.773  3.131  3.436  3.666
4.35 -0.727 -0.728 -0.715 -0.689 -0.647 -0.570 -0.430 -0.200  0.118  0.506  0.939  1.379  1.818  2.227  2.583  2.924  3.257  3.557  3.834
4.40 -0.605 -0.622 -0.633 -0.627 -0.593 -0.526 -0.401 -0.193  0.110  0.500  0.932  1.396  1.881  2.348  2.746  3.107  3.410  3.679  3.975
4.45 -0.567 -0.548 -0.529 -0.513 -0.487 -0.425 -0.315 -0.123  0.162  0.530  0.974  1.447  1.943  2.432  2.871  3.275  3.608  3.899  4.166
4.50 -0.549 -0.528 -0.496 -0.449 -0.378 -0.286 -0.161  0.009  0.255  0.586  1.000  1.472  1.976  2.487  2.969  3.394  3.775  4.099  4.361
4.55 -0.540 -0.510 -0.474 -0.424 -0.340 -0.203 -0.016  0.199  0.444  0.744  1.108  1.550  2.038  2.537  3.031  3.491  3.909  4.257  4.529
4.60 -0.544 -0.515 -0.473 -0.411 -0.319 -0.170  0.049  0.339  0.653  0.955  1.285  1.674  2.114  2.586  3.065  3.553  4.001  4.371  4.663
4.65 -0.532 -0.508 -0.473 -0.418 -0.325 -0.169  0.067  0.378  0.756  1.144  1.508  1.861  2.249  2.672  3.132  3.614  4.065  4.448  4.756
4.70 -0.533 -0.503 -0.464 -0.413 -0.334 -0.189  0.042  0.359  0.745  1.181  1.625  2.034  2.413  2.793  3.216  3.668  4.111  4.499  4.817
4.75 -0.531 -0.505 -0.452 -0.408 -0.328 -0.199  0.014  0.323  0.706  1.149  1.623  2.099  2.537  2.924  3.323  3.737  4.150  4.531  4.849
4.80 -0.535 -0.500 -0.460 -0.408 -0.324 -0.191  0.011  0.304  0.674  1.105  1.575  2.072  2.563  3.015  3.418  3.806  4.190  4.554  4.863
4.85 -0.532 -0.502 -0.460 -0.404 -0.324 -0.195  0.006  0.296  0.660  1.075  1.533  2.027  2.533  3.029  3.471  3.863  4.228  4.574  4.870
4.90 -0.512 -0.485 -0.448 -0.394 -0.312 -0.184  0.011  0.290  0.648  1.056  1.503  1.994  2.505  3.015  3.486  3.897  4.263  4.597  4.876
4.95 -0.464 -0.440 -0.406 -0.361 -0.289 -0.169  0.024  0.299  0.648  1.063  1.507  1.986  2.487  2.994  3.477  3.912  4.290  4.617  4.882
5.00 -0.376 -0.363 -0.341 -0.301 -0.236 -0.128  0.044  0.315  0.666  1.078  1.524  1.986  2.487  2.980  3.472  3.921  4.308  4.631  4.877
5.05 -0.256 -0.236 -0.214 -0.183 -0.127 -0.026  0.142  0.387  0.721  1.122  1.557  2.023  2.516  2.984  3.473  3.924  4.315  4.628  4.855
5.10 -0.134 -0.102 -0.071 -0.031  0.024  0.116  0.270  0.491  0.782  1.149  1.581  2.048  2.510  2.994  3.481  3.927  4.306  4.598  4.806
5.15 -0.078 -0.014  0.047  0.111  0.186  0.294  0.454  0.655  0.913  1.243  1.641  2.092  2.542  3.017  3.495  3.919  4.271  4.537  4.725
5.20 -0.106 -0.019  0.079  0.185  0.301  0.439  0.613  0.827  1.076  1.379  1.740  2.166  2.599  3.053  3.507  3.892  4.207  4.444  4.619
5.25 -0.203 -0.104  0.016  0.160  0.321  0.504  0.718  0.953  1.209  1.489  1.830  2.230  2.643  3.077  3.497  3.841  4.115  4.326  4.496
5.30 -0.327 -0.229 -0.111  0.042  0.239  0.469  0.727  1.002  1.280  1.576  1.905  2.276  2.676  3.082  3.464  3.765  4.004  4.196  4.364
5.35 -0.450 -0.365 -0.256 -0.115  0.073  0.325  0.627  0.946  1.269  1.589  1.927  2.289  2.665  3.055  3.405  3.672  3.884  4.064  4.230
5.40 -0.549 -0.482 -0.392 -0.269 -0.104  0.124  0.434  0.803  1.178  1.541  1.900  2.259  2.627  3.004  3.327  3.570  3.763  3.936  4.102
5.45 -0.610 -0.569 -0.499 -0.394 -0.247 -0.038  0.257  0.642  1.059  1.462  1.846  2.212  2.578  2.939  3.241  3.466  3.646  3.817  3.977
5.50 -0.637 -0.615 -0.573 -0.497 -0.372 -0.187  0.086  0.459  0.898  1.341  1.764  2.156  2.522  2.870  3.154  3.366  3.537  3.708  3.866
5.55 -0.647 -0.638 -0.614 -0.564 -0.467 -0.303 -0.047  0.316  0.772  1.241  1.694  2.093  2.464  2.803  3.073  3.274  3.439  3.610  3.764
5.60 -0.650 -0.645 -0.632 -0.602 -0.538 -0.405 -0.170  0.193  0.655  1.154  1.625  2.040  2.412  2.742  2.999  3.191  3.354  3.524  3.674
5.65 -0.651 -0.647 -0.638 -0.618 -0.578 -0.484 -0.288  0.055  0.525  1.046  1.550  1.986  2.367  2.688  2.934  3.121  3.282  3.448  3.597
5.70 -0.652 -0.648 -0.640 -0.624 -0.592 -0.522 -0.368 -0.069  0.393  0.934  1.465  1.934  2.322  2.641  2.881  3.064  3.227  3.387  3.540
5.75 -0.652 -0.647 -0.639 -0.625 -0.599 -0.541 -0.418 -0.173  0.251  0.804  1.370  1.869  2.274  2.595  2.833  3.016  3.178  3.331  3.472
5.80 -0.651 -0.647 -0.639 -0.625 -0.600 -0.550 -0.446 -0.230  0.137  0.666  1.255  1.788  2.217  2.544  2.787  2.974  3.136  3.285  3.400
5.85 -0.650 -0.646 -0.638 -0.624 -0.599 -0.551 -0.456 -0.264  0.072  0.564  1.146  1.699  2.152  2.490  2.741  2.935  3.096  3.242  3.360
5.90 -0.650 -0.646 -0.638 -0.625 -0.599 -0.552 -0.460 -0.284  0.027  0.483  1.042  1.608  2.081  2.434  2.693  2.896  3.059  3.200  3.309
5.95 -0.649 -0.645 -0.636 -0.622 -0.595 -0.547 -0.458 -0.293  0.002  0.438  0.972  1.529  2.012  2.378  2.648  2.858  3.022  3.153  3.250
6.00 -0.648 -0.642 -0.633 -0.617 -0.591 -0.541 -0.451 -0.285 -0.002  0.423  0.941  1.483  1.962  2.332  2.608  2.823  2.988  3.096  3.202
6.10 -0.649 -0.640 -0.627 -0.608 -0.580 -0.532 -0.441 -0.274  0.010  0.413  0.882  1.389  1.860  2.243  2.536  2.757  2.900  3.008  3.115
6.20 -0.656 -0.651 -0.639 -0.617 -0.580 -0.522 -0.430 -0.267  0.007  0.388  0.831  1.312  1.775  2.163  2.453  2.661  2.776  2.862  2.987
6.30 -0.658 -0.657 -0.652 -0.641 -0.614 -0.554 -0.441 -0.262  0.011  0.375  0.802  1.267  1.709  2.071  2.339  2.507  2.606  2.702  2.834
6.40 -0.659 -0.658 -0.656 -0.651 -0.636 -0.600 -0.512 -0.321 -0.011  0.381  0.799  1.235  1.629  1.936  2.162  2.306  2.401  2.514  2.664
6.50 -0.661 -0.660 -0.658 -0.655 -0.645 -0.621 -0.560 -0.415 -0.120  0.303  0.757  1.168  1.501  1.753  1.939  2.078  2.188  2.323  2.480
6.60 -0.662 -0.661 -0.660 -0.658 -0.651 -0.634 -0.589 -0.476 -0.238  0.145  0.602  1.007  1.311  1.533  1.702  1.843  1.973  2.132  2.307
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.644 -0.610 -0.524 -0.331 -0.013  0.400  0.784  1.077  1.293  1.460  1.611  1.763  1.938  2.128
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.651 -0.629 -0.565 -0.421 -0.155  0.199  0.545  0.827  1.046  1.227  1.395  1.568  1.774  1.948
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.639 -0.595 -0.490 -0.282  0.013  0.327  0.608  0.821  1.028  1.213  1.397  1.614  1.790
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.641 -0.608 -0.531 -0.374 -0.133  0.143  0.405  0.647  0.876  1.065  1.268  1.460  1.634
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.606 -0.538 -0.407 -0.202  0.043  0.290  0.534  0.749  0.929  1.120  1.321  1.471
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.613 -0.539 -0.408 -0.219  0.004  0.224  0.438  0.609  0.785  0.974  1.161
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.634 -0.565 -0.435 -0.246 -0.041  0.147  0.307  0.448  0.623  0.822
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.654 -0.605 -0.498 -0.331 -0.148  0.014  0.145  0.283  0.473  0.679
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.682 -0.670 -0.638 -0.564 -0.439 -0.289 -0.143 -0.016  0.131  0.331
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.663 -0.615 -0.531 -0.412 -0.283 -0.155  0.002  0.203
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.684 -0.652 -0.595 -0.502 -0.398 -0.270 -0.110  0.082
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.702 -0.682 -0.639 -0.569 -0.478 -0.366 -0.211 -0.039
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.708 -0.674 -0.621 -0.546 -0.448 -0.311
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.730 -0.703 -0.663 -0.605 -0.520 -0.404
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.767 -0.766 -0.764 -0.753 -0.734 -0.704 -0.661 -0.592 -0.501
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.805 -0.793 -0.780 -0.739 -0.720
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.890 -0.896 -0.908 -0.910 -1.192
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.979 -0.988 -1.012 -1.053 -1.106

TABLE #  3     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.1000 dXc=0.0300 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.385 -1.477 -1.602 -1.762 -1.942 -2.122 -2.288 -2.422 -2.513 -2.550 -2.516 -2.393 -2.179 -1.908 -1.507 -1.075 -0.611 -0.265  0.048
3.80 -1.347 -1.334 -1.351 -1.398 -1.483 -1.607 -1.751 -1.891 -1.995 -2.035 -1.983 -1.854 -1.675 -1.469 -1.190 -0.849 -0.444 -0.021  0.276
3.85 -1.325 -1.314 -1.304 -1.296 -1.290 -1.291 -1.316 -1.361 -1.404 -1.414 -1.367 -1.259 -1.099 -0.906 -0.723 -0.442 -0.142  0.227  0.660
3.90 -1.324 -1.314 -1.298 -1.277 -1.246 -1.199 -1.122 -1.024 -0.918 -0.816 -0.713 -0.603 -0.470 -0.306 -0.145  0.073  0.310  0.575  0.879
3.95 -1.232 -1.272 -1.286 -1.274 -1.241 -1.180 -1.075 -0.906 -0.675 -0.418 -0.181  0.013  0.169  0.321  0.466  0.637  0.844  1.064  1.314
4.00 -0.946 -1.036 -1.119 -1.181 -1.201 -1.164 -1.061 -0.877 -0.603 -0.257  0.105  0.431  0.684  0.876  1.041  1.201  1.376  1.569  1.784
4.05 -0.870 -0.871 -0.891 -0.935 -0.990 -1.019 -0.977 -0.828 -0.559 -0.188  0.233  0.658  1.028  1.320  1.540  1.721  1.887  2.049  2.226
4.10 -0.838 -0.830 -0.820 -0.809 -0.795 -0.775 -0.733 -0.633 -0.438 -0.127  0.282  0.735  1.177  1.565  1.883  2.129  2.320  2.491  2.662
4.15 -0.825 -0.803 -0.781 -0.757 -0.722 -0.653 -0.530 -0.360 -0.161  0.079  0.387  0.775  1.223  1.679  2.084  2.407  2.627  2.833  3.016
4.20 -0.828 -0.807 -0.780 -0.740 -0.690 -0.612 -0.470 -0.238  0.050  0.343  0.630  0.941  1.311  1.744  2.191  2.571  2.873  3.116  3.300
4.25 -0.811 -0.797 -0.773 -0.737 -0.678 -0.583 -0.426 -0.194  0.129  0.493  0.850  1.183  1.515  1.883  2.289  2.680  3.044  3.312  3.531
4.30 -0.778 -0.767 -0.750 -0.722 -0.675 -0.589 -0.428 -0.178  0.134  0.516  0.932  1.337  1.711  2.062  2.422  2.800  3.160  3.466  3.700
4.35 -0.723 -0.723 -0.709 -0.683 -0.640 -0.563 -0.421 -0.187  0.135  0.529  0.967  1.411  1.850  2.256  2.613  2.956  3.290  3.590  3.869
4.40 -0.605 -0.620 -0.629 -0.621 -0.585 -0.516 -0.389 -0.179  0.128  0.520  0.956  1.424  1.912  2.378  2.777  3.137  3.441  3.713  4.012
4.45 -0.568 -0.548 -0.528 -0.510 -0.482 -0.416 -0.302 -0.105  0.181  0.551  0.994  1.470  1.969  2.461  2.902  3.307  3.639  3.931  4.200
4.50 -0.550 -0.529 -0.497 -0.449 -0.377 -0.282 -0.152  0.024  0.276  0.610  1.025  1.496  2.000  2.513  2.999  3.425  3.805  4.130  4.392
4.55 -0.542 -0.512 -0.475 -0.424 -0.339 -0.201 -0.012  0.208  0.460  0.767  1.135  1.576  2.063  2.563  3.061  3.522  3.939  4.286  4.558
4.60 -0.546 -0.518 -0.474 -0.412 -0.319 -0.168  0.053  0.344  0.662  0.970  1.308  1.702  2.143  2.614  3.095  3.584  4.031  4.399  4.690
4.65 -0.535 -0.510 -0.475 -0.419 -0.325 -0.166  0.073  0.386  0.764  1.153  1.522  1.882  2.276  2.701  3.163  3.646  4.095  4.478  4.783
4.70 -0.536 -0.506 -0.466 -0.414 -0.335 -0.187  0.048  0.370  0.758  1.193  1.636  2.049  2.434  2.820  3.245  3.699  4.142  4.528  4.844
4.75 -0.533 -0.507 -0.454 -0.409 -0.329 -0.197  0.020  0.334  0.722  1.167  1.640  2.115  2.555  2.947  3.350  3.766  4.179  4.558  4.874
4.80 -0.538 -0.502 -0.462 -0.409 -0.325 -0.190  0.015  0.313  0.688  1.124  1.597  2.094  2.585  3.037  3.444  3.834  4.217  4.579  4.884
4.85 -0.535 -0.504 -0.462 -0.406 -0.326 -0.195  0.009  0.303  0.671  1.091  1.555  2.052  2.561  3.057  3.499  3.892  4.255  4.598  4.888
4.90 -0.515 -0.488 -0.450 -0.396 -0.313 -0.184  0.013  0.295  0.657  1.069  1.522  2.018  2.534  3.046  3.520  3.928  4.290  4.619  4.890
4.95 -0.467 -0.442 -0.408 -0.363 -0.291 -0.170  0.025  0.303  0.655  1.073  1.521  2.005  2.512  3.026  3.513  3.946  4.319  4.639  4.894
5.00 -0.378 -0.365 -0.343 -0.303 -0.238 -0.129  0.045  0.318  0.672  1.085  1.535  2.002  2.507  3.010  3.507  3.955  4.337  4.651  4.886
5.05 -0.258 -0.238 -0.216 -0.185 -0.128 -0.027  0.143  0.390  0.726  1.129  1.565  2.035  2.532  3.009  3.504  3.956  4.342  4.646  4.862
5.10 -0.136 -0.104 -0.073 -0.033  0.023  0.115  0.271  0.493  0.785  1.154  1.588  2.058  2.525  3.015  3.507  3.953  4.327  4.612  4.810
5.15 -0.080 -0.016  0.046  0.110  0.185  0.293  0.454  0.656  0.916  1.248  1.647  2.101  2.554  3.035  3.516  3.939  4.286  4.545  4.725
5.20 -0.108 -0.021  0.077  0.183  0.299  0.438  0.613  0.828  1.078  1.382  1.743  2.172  2.609  3.066  3.522  3.905  4.215  4.447  4.617
5.25 -0.205 -0.106  0.014  0.158  0.319  0.503  0.717  0.953  1.210  1.491  1.833  2.234  2.650  3.087  3.507  3.847  4.118  4.326  4.493
5.30 -0.328 -0.231 -0.113  0.040  0.237  0.468  0.726  1.002  1.280  1.577  1.906  2.278  2.681  3.088  3.470  3.768  4.005  4.195  4.361
5.35 -0.451 -0.367 -0.258 -0.117  0.071  0.323  0.626  0.945  1.268  1.589  1.927  2.289  2.667  3.059  3.407  3.673  3.884  4.062  4.228
5.40 -0.550 -0.483 -0.393 -0.270 -0.104  0.124  0.434  0.802  1.177  1.540  1.899  2.259  2.628  3.006  3.328  3.570  3.763  3.936  4.101
5.45 -0.610 -0.569 -0.500 -0.394 -0.247 -0.037  0.259  0.644  1.059  1.462  1.845  2.211  2.578  2.939  3.242  3.467  3.647  3.818  3.979
5.50 -0.637 -0.615 -0.573 -0.496 -0.372 -0.186  0.090  0.464  0.903  1.343  1.763  2.156  2.522  2.871  3.156  3.369  3.541  3.713  3.872
5.55 -0.647 -0.638 -0.614 -0.564 -0.466 -0.301 -0.043  0.323  0.780  1.246  1.696  2.094  2.465  2.805  3.077  3.280  3.448  3.621  3.776
5.60 -0.650 -0.645 -0.631 -0.602 -0.537 -0.402 -0.164  0.201  0.664  1.161  1.630  2.042  2.414  2.746  3.006  3.202  3.369  3.543  3.694
5.65 -0.651 -0.647 -0.637 -0.618 -0.577 -0.481 -0.282  0.065  0.535  1.055  1.557  1.991  2.372  2.696  2.947  3.139  3.307  3.477  3.626
5.70 -0.652 -0.648 -0.639 -0.623 -0.591 -0.520 -0.363 -0.059  0.405  0.945  1.474  1.943  2.331  2.654  2.901  3.091  3.262  3.428  3.585
5.75 -0.652 -0.647 -0.639 -0.625 -0.598 -0.539 -0.414 -0.164  0.263  0.817  1.381  1.881  2.289  2.616  2.862  3.055  3.227  3.384  3.532
5.80 -0.651 -0.647 -0.639 -0.624 -0.599 -0.548 -0.442 -0.222  0.149  0.679  1.268  1.804  2.238  2.574  2.828  3.026  3.197  3.351  3.462
5.85 -0.650 -0.646 -0.637 -0.623 -0.597 -0.549 -0.452 -0.257  0.084  0.577  1.160  1.718  2.179  2.529  2.792  3.000  3.168  3.318  3.427
5.90 -0.650 -0.646 -0.638 -0.623 -0.597 -0.548 -0.455 -0.276  0.038  0.497  1.058  1.629  2.113  2.480  2.755  2.970  3.138  3.282  3.381
5.95 -0.649 -0.645 -0.636 -0.621 -0.593 -0.542 -0.450 -0.283  0.015  0.454  0.990  1.553  2.048  2.430  2.716  2.938  3.105  3.237  3.323
6.00 -0.648 -0.642 -0.633 -0.616 -0.588 -0.535 -0.440 -0.271  0.014  0.442  0.963  1.511  2.001  2.387  2.679  2.904  3.068  3.171  3.270
6.10 -0.649 -0.640 -0.627 -0.608 -0.578 -0.527 -0.429 -0.251  0.039  0.445  0.917  1.428  1.906  2.300  2.602  2.825  2.965  3.066  3.166
6.20 -0.656 -0.651 -0.639 -0.617 -0.579 -0.519 -0.421 -0.245  0.042  0.433  0.882  1.362  1.825  2.214  2.504  2.707  2.821  2.906  3.025
6.30 -0.658 -0.657 -0.652 -0.641 -0.614 -0.552 -0.434 -0.246  0.041  0.419  0.856  1.319  1.754  2.109  2.371  2.536  2.635  2.732  2.863
6.40 -0.659 -0.658 -0.656 -0.651 -0.636 -0.599 -0.509 -0.311  0.011  0.414  0.841  1.276  1.661  1.959  2.180  2.324  2.424  2.538  2.688
6.50 -0.661 -0.660 -0.658 -0.655 -0.645 -0.620 -0.558 -0.409 -0.107  0.322  0.781  1.190  1.517  1.764  1.950  2.092  2.206  2.343  2.501
6.60 -0.662 -0.661 -0.660 -0.658 -0.651 -0.633 -0.587 -0.473 -0.231  0.155  0.613  1.016  1.318  1.540  1.711  1.855  1.989  2.149  2.323
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.643 -0.610 -0.521 -0.327 -0.007  0.406  0.789  1.082  1.298  1.469  1.623  1.777  1.953  2.141
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.651 -0.628 -0.564 -0.418 -0.151  0.203  0.549  0.831  1.051  1.235  1.407  1.581  1.786  1.961
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.639 -0.594 -0.488 -0.279  0.017  0.330  0.612  0.827  1.037  1.224  1.409  1.626  1.802
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.641 -0.607 -0.530 -0.372 -0.129  0.147  0.409  0.654  0.885  1.075  1.278  1.472  1.647
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.605 -0.537 -0.405 -0.199  0.047  0.295  0.541  0.756  0.938  1.131  1.333  1.483
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.613 -0.538 -0.406 -0.215  0.008  0.229  0.444  0.616  0.794  0.985  1.173
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.633 -0.564 -0.433 -0.243 -0.037  0.151  0.311  0.455  0.632  0.833
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.654 -0.604 -0.496 -0.329 -0.145  0.017  0.149  0.290  0.482  0.690
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.682 -0.670 -0.638 -0.563 -0.438 -0.287 -0.140 -0.011  0.139  0.341
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.663 -0.614 -0.530 -0.410 -0.280 -0.150  0.010  0.214
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.683 -0.651 -0.594 -0.500 -0.395 -0.264 -0.101  0.093
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.702 -0.682 -0.638 -0.567 -0.474 -0.361 -0.202 -0.029
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.707 -0.673 -0.619 -0.543 -0.442 -0.302
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.729 -0.702 -0.661 -0.601 -0.515 -0.396
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.733 -0.702 -0.658 -0.586 -0.493
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.804 -0.792 -0.777 -0.733 -0.713
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.889 -0.895 -0.905 -0.904 -1.187
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.979 -0.988 -1.010 -1.050 -1.102

TABLE #  4     $G&N'93 Solar$     X=0.1000 Y=0.7000 Z=0.1000 dXc=0.1000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.363 -1.453 -1.573 -1.724 -1.885 -2.034 -2.156 -2.243 -2.302 -2.330 -2.301 -2.197 -2.032 -1.778 -1.432 -1.037 -0.593 -0.260  0.051
3.80 -1.322 -1.312 -1.329 -1.374 -1.457 -1.574 -1.703 -1.814 -1.870 -1.853 -1.755 -1.625 -1.451 -1.295 -1.023 -0.731 -0.346  0.001  0.296
3.85 -1.302 -1.291 -1.281 -1.273 -1.267 -1.267 -1.288 -1.324 -1.346 -1.319 -1.223 -1.072 -0.888 -0.720 -0.517 -0.274  0.001  0.338  0.734
3.90 -1.301 -1.291 -1.276 -1.254 -1.223 -1.175 -1.096 -0.993 -0.879 -0.762 -0.637 -0.495 -0.330 -0.139  0.019  0.247  0.464  0.710  0.989
3.95 -1.221 -1.255 -1.265 -1.251 -1.218 -1.156 -1.048 -0.875 -0.640 -0.377 -0.132  0.073  0.247  0.422  0.578  0.779  0.982  1.196  1.436
4.00 -0.953 -1.038 -1.115 -1.170 -1.183 -1.141 -1.035 -0.846 -0.567 -0.217  0.148  0.476  0.734  0.937  1.115  1.296  1.479  1.682  1.890
4.05 -0.877 -0.879 -0.898 -0.939 -0.988 -1.011 -0.961 -0.802 -0.525 -0.148  0.275  0.700  1.070  1.363  1.590  1.781  1.959  2.126  2.317
4.10 -0.845 -0.836 -0.826 -0.814 -0.799 -0.777 -0.730 -0.622 -0.415 -0.092  0.324  0.778  1.220  1.607  1.926  2.175  2.372  2.551  2.731
4.15 -0.830 -0.808 -0.785 -0.760 -0.724 -0.651 -0.526 -0.353 -0.148  0.101  0.419  0.816  1.269  1.725  2.130  2.450  2.676  2.889  3.075
4.20 -0.830 -0.810 -0.783 -0.742 -0.691 -0.608 -0.459 -0.217  0.075  0.369  0.658  0.976  1.354  1.793  2.241  2.620  2.925  3.171  3.363
4.25 -0.809 -0.795 -0.772 -0.735 -0.675 -0.577 -0.413 -0.169  0.170  0.539  0.893  1.223  1.557  1.931  2.342  2.737  3.101  3.376  3.604
4.30 -0.766 -0.757 -0.742 -0.716 -0.668 -0.579 -0.412 -0.151  0.176  0.576  0.996  1.395  1.763  2.113  2.476  2.859  3.226  3.537  3.783
4.35 -0.716 -0.711 -0.695 -0.668 -0.626 -0.548 -0.401 -0.157  0.176  0.587  1.035  1.482  1.916  2.316  2.675  3.022  3.361  3.668  3.953
4.40 -0.607 -0.618 -0.622 -0.608 -0.566 -0.493 -0.361 -0.143  0.173  0.571  1.018  1.495  1.986  2.447  2.843  3.202  3.511  3.792  4.101
4.45 -0.574 -0.553 -0.531 -0.508 -0.472 -0.395 -0.269 -0.062  0.231  0.604  1.047  1.529  2.036  2.532  2.973  3.377  3.710  4.006  4.283
4.50 -0.557 -0.535 -0.502 -0.453 -0.377 -0.276 -0.131  0.064  0.331  0.671  1.085  1.556  2.061  2.579  3.071  3.496  3.874  4.202  4.470
4.55 -0.550 -0.519 -0.481 -0.428 -0.340 -0.200 -0.005  0.230  0.503  0.827  1.203  1.641  2.126  2.626  3.131  3.595  4.010  4.358  4.630
4.60 -0.555 -0.526 -0.481 -0.417 -0.319 -0.164  0.060  0.354  0.683  1.011  1.368  1.771  2.214  2.684  3.167  3.658  4.105  4.472  4.762
4.65 -0.543 -0.518 -0.482 -0.425 -0.326 -0.160  0.087  0.404  0.780  1.174  1.557  1.936  2.343  2.774  3.237  3.720  4.170  4.550  4.854
4.70 -0.544 -0.514 -0.474 -0.421 -0.338 -0.183  0.063  0.396  0.788  1.218  1.660  2.084  2.486  2.886  3.318  3.774  4.216  4.600  4.912
4.75 -0.541 -0.516 -0.462 -0.416 -0.332 -0.195  0.033  0.360  0.760  1.208  1.677  2.148  2.595  3.001  3.417  3.839  4.253  4.629  4.938
4.80 -0.547 -0.511 -0.471 -0.417 -0.330 -0.190  0.025  0.337  0.726  1.172  1.650  2.144  2.633  3.087  3.505  3.905  4.290  4.647  4.941
4.85 -0.544 -0.513 -0.471 -0.413 -0.331 -0.196  0.017  0.322  0.702  1.135  1.610  2.114  2.622  3.116  3.564  3.962  4.326  4.663  4.936
4.90 -0.523 -0.497 -0.459 -0.404 -0.319 -0.186  0.020  0.312  0.684  1.105  1.570  2.077  2.601  3.116  3.594  4.004  4.362  4.680  4.932
4.95 -0.475 -0.451 -0.416 -0.370 -0.297 -0.173  0.029  0.317  0.677  1.102  1.559  2.055  2.574  3.098  3.594  4.026  4.390  4.696  4.929
5.00 -0.385 -0.372 -0.350 -0.310 -0.244 -0.132  0.048  0.329  0.690  1.107  1.565  2.043  2.558  3.079  3.587  4.035  4.407  4.703  4.913
5.05 -0.265 -0.245 -0.222 -0.191 -0.134 -0.030  0.144  0.398  0.739  1.147  1.589  2.067  2.571  3.069  3.577  4.030  4.404  4.688  4.880
5.10 -0.143 -0.110 -0.079 -0.039  0.018  0.112  0.272  0.499  0.796  1.168  1.607  2.085  2.562  3.067  3.569  4.014  4.376  4.641  4.817
5.15 -0.087 -0.022  0.039  0.104  0.180  0.290  0.454  0.660  0.924  1.259  1.662  2.122  2.585  3.076  3.565  3.983  4.317  4.560  4.724
5.20 -0.116 -0.028  0.070  0.177  0.294  0.434  0.612  0.830  1.083  1.389  1.754  2.188  2.633  3.098  3.557  3.933  4.231  4.451  4.610
5.25 -0.212 -0.114  0.007  0.151  0.313  0.498  0.715  0.953  1.212  1.496  1.839  2.244  2.666  3.109  3.529  3.862  4.123  4.322  4.483
5.30 -0.333 -0.237 -0.120  0.033  0.230  0.462  0.722  0.999  1.280  1.578  1.908  2.283  2.689  3.101  3.481  3.774  4.004  4.188  4.350
5.35 -0.456 -0.371 -0.262 -0.122  0.066  0.318  0.621  0.941  1.265  1.587  1.926  2.290  2.671  3.064  3.412  3.674  3.881  4.056  4.218
5.40 -0.552 -0.487 -0.397 -0.274 -0.106  0.124  0.433  0.799  1.173  1.537  1.897  2.257  2.628  3.007  3.329  3.569  3.760  3.931  4.094
5.45 -0.610 -0.570 -0.502 -0.397 -0.248 -0.034  0.268  0.650  1.059  1.459  1.842  2.208  2.576  2.938  3.241  3.467  3.647  3.817  3.977
5.50 -0.637 -0.615 -0.572 -0.496 -0.371 -0.182  0.103  0.481  0.915  1.347  1.762  2.153  2.520  2.869  3.157  3.372  3.545  3.718  3.877
5.55 -0.647 -0.638 -0.614 -0.563 -0.463 -0.294 -0.029  0.344  0.803  1.262  1.702  2.094  2.464  2.805  3.081  3.288  3.459  3.634  3.791
5.60 -0.650 -0.644 -0.631 -0.600 -0.533 -0.392 -0.146  0.227  0.691  1.183  1.644  2.049  2.417  2.751  3.017  3.219  3.391  3.569  3.722
5.65 -0.651 -0.647 -0.637 -0.617 -0.574 -0.473 -0.262  0.096  0.567  1.081  1.577  2.004  2.381  2.708  2.966  3.166  3.343  3.518  3.674
5.70 -0.652 -0.647 -0.639 -0.622 -0.588 -0.513 -0.346 -0.028  0.441  0.976  1.499  1.962  2.348  2.676  2.931  3.133  3.316  3.490  3.664
5.75 -0.652 -0.647 -0.638 -0.624 -0.596 -0.533 -0.399 -0.136  0.300  0.852  1.411  1.907  2.316  2.649  2.907  3.115  3.301  3.470  3.640
5.80 -0.651 -0.646 -0.637 -0.622 -0.596 -0.542 -0.429 -0.198  0.185  0.717  1.304  1.839  2.276  2.622  2.890  3.108  3.296  3.467  3.572
5.85 -0.650 -0.645 -0.636 -0.620 -0.593 -0.542 -0.440 -0.235  0.117  0.616  1.198  1.760  2.229  2.593  2.875  3.105  3.292  3.460  3.559
5.90 -0.651 -0.645 -0.637 -0.620 -0.590 -0.538 -0.441 -0.256  0.069  0.536  1.100  1.678  2.176  2.562  2.858  3.100  3.283  3.444  3.532
5.95 -0.649 -0.645 -0.635 -0.617 -0.585 -0.527 -0.432 -0.260  0.047  0.494  1.036  1.609  2.121  2.528  2.838  3.086  3.264  3.410  3.486
6.00 -0.648 -0.643 -0.632 -0.614 -0.580 -0.518 -0.413 -0.239  0.050  0.487  1.015  1.574  2.082  2.496  2.814  3.061  3.234  3.331  3.429
6.10 -0.649 -0.640 -0.627 -0.606 -0.573 -0.512 -0.394 -0.197  0.103  0.516  0.994  1.513  2.005  2.419  2.741  2.971  3.114  3.207  3.300
6.20 -0.656 -0.651 -0.639 -0.616 -0.575 -0.508 -0.392 -0.187  0.129  0.534  0.990  1.471  1.934  2.326  2.617  2.817  2.934  3.022  3.131
6.30 -0.658 -0.657 -0.652 -0.641 -0.612 -0.545 -0.414 -0.198  0.123  0.528  0.980  1.436  1.856  2.196  2.448  2.611  2.719  2.822  2.949
6.40 -0.659 -0.658 -0.656 -0.651 -0.634 -0.594 -0.497 -0.279  0.072  0.501  0.944  1.370  1.734  2.014  2.228  2.378  2.490  2.611  2.761
6.50 -0.661 -0.660 -0.658 -0.655 -0.644 -0.618 -0.550 -0.390 -0.072  0.375  0.840  1.242  1.557  1.797  1.984  2.136  2.262  2.405  2.566
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.631 -0.582 -0.460 -0.209  0.183  0.642  1.042  1.340  1.561  1.740  1.894  2.038  2.203  2.373
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.642 -0.606 -0.514 -0.312  0.013  0.424  0.804  1.097  1.316  1.496  1.660  1.823  2.003  2.183
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.650 -0.626 -0.558 -0.408 -0.137  0.217  0.562  0.844  1.069  1.262  1.444  1.624  1.826  2.003
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.637 -0.590 -0.481 -0.269  0.028  0.342  0.626  0.847  1.065  1.260  1.449  1.664  1.843
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.639 -0.605 -0.525 -0.364 -0.119  0.159  0.425  0.676  0.913  1.108  1.313  1.512  1.687
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.640 -0.603 -0.532 -0.397 -0.188  0.061  0.314  0.563  0.782  0.968  1.166  1.372  1.522
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.611 -0.535 -0.399 -0.204  0.023  0.247  0.463  0.638  0.821  1.021  1.212
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.632 -0.562 -0.427 -0.234 -0.025  0.165  0.327  0.475  0.661  0.870
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.602 -0.492 -0.322 -0.136  0.027  0.163  0.312  0.515  0.729
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.669 -0.636 -0.559 -0.433 -0.280 -0.131  0.004  0.163  0.375
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.661 -0.611 -0.525 -0.404 -0.271 -0.134  0.037  0.248
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.682 -0.649 -0.589 -0.494 -0.384 -0.246 -0.073  0.128
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.701 -0.679 -0.634 -0.561 -0.463 -0.341 -0.174  0.006
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.720 -0.705 -0.669 -0.613 -0.532 -0.422 -0.274
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.728 -0.699 -0.655 -0.590 -0.495 -0.368
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.731 -0.696 -0.646 -0.567 -0.466
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.812 -0.802 -0.786 -0.765 -0.715 -0.688
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.888 -0.887 -0.889 -0.894 -0.886 -1.170
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.985 -1.005 -1.039 -1.087

TABLE #  5     $G&N'93 Solar$     X=0.1000 Y=0.6000 Z=0.1000 dXc=0.2000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.333 -1.420 -1.534 -1.672 -1.809 -1.924 -2.008 -2.072 -2.125 -2.153 -2.131 -2.040 -1.906 -1.663 -1.358 -0.993 -0.570 -0.254  0.055
3.80 -1.290 -1.281 -1.298 -1.343 -1.422 -1.529 -1.638 -1.712 -1.720 -1.657 -1.548 -1.424 -1.290 -1.124 -0.889 -0.622 -0.253  0.028  0.321
3.85 -1.271 -1.260 -1.251 -1.242 -1.235 -1.234 -1.251 -1.272 -1.266 -1.196 -1.054 -0.873 -0.689 -0.553 -0.340 -0.127  0.129  0.446  0.812
3.90 -1.271 -1.261 -1.245 -1.223 -1.192 -1.142 -1.061 -0.952 -0.827 -0.690 -0.538 -0.362 -0.168  0.020  0.199  0.400  0.603  0.832  1.091
3.95 -1.206 -1.233 -1.237 -1.222 -1.187 -1.124 -1.013 -0.835 -0.592 -0.321 -0.067  0.150  0.347  0.543  0.708  0.925  1.117  1.322  1.551
4.00 -0.964 -1.042 -1.110 -1.155 -1.159 -1.112 -1.000 -0.806 -0.519 -0.164  0.204  0.534  0.798  1.014  1.209  1.406  1.594  1.799  1.997
4.05 -0.888 -0.891 -0.910 -0.946 -0.988 -1.001 -0.939 -0.768 -0.480 -0.097  0.330  0.754  1.123  1.419  1.653  1.856  2.045  2.216  2.415
4.10 -0.855 -0.846 -0.836 -0.824 -0.808 -0.784 -0.731 -0.611 -0.388 -0.050  0.375  0.831  1.272  1.659  1.979  2.231  2.435  2.623  2.810
4.15 -0.839 -0.817 -0.793 -0.767 -0.729 -0.654 -0.527 -0.352 -0.141  0.120  0.454  0.864  1.322  1.779  2.183  2.499  2.734  2.954  3.143
4.20 -0.836 -0.817 -0.789 -0.748 -0.695 -0.607 -0.452 -0.205  0.088  0.383  0.678  1.006  1.398  1.847  2.295  2.673  2.984  3.231  3.432
4.25 -0.809 -0.797 -0.775 -0.738 -0.677 -0.575 -0.402 -0.147  0.202  0.572  0.921  1.250  1.590  1.975  2.394  2.795  3.160  3.442  3.679
4.30 -0.757 -0.751 -0.738 -0.713 -0.665 -0.573 -0.399 -0.125  0.215  0.626  1.046  1.437  1.800  2.152  2.523  2.916  3.292  3.607  3.867
4.35 -0.710 -0.701 -0.683 -0.657 -0.615 -0.536 -0.383 -0.129  0.216  0.638  1.095  1.542  1.968  2.362  2.723  3.078  3.426  3.745  4.035
4.40 -0.615 -0.620 -0.617 -0.597 -0.548 -0.470 -0.335 -0.109  0.217  0.621  1.076  1.560  2.050  2.505  2.895  3.255  3.572  3.866  4.188
4.45 -0.586 -0.565 -0.538 -0.509 -0.463 -0.372 -0.233 -0.016  0.282  0.657  1.099  1.586  2.099  2.596  3.034  3.436  3.772  4.075  4.364
4.50 -0.569 -0.547 -0.513 -0.463 -0.383 -0.272 -0.110  0.107  0.389  0.734  1.146  1.615  2.120  2.640  3.136  3.559  3.936  4.269  4.545
4.55 -0.563 -0.531 -0.491 -0.436 -0.347 -0.203  0.000  0.253  0.548  0.890  1.272  1.705  2.187  2.686  3.195  3.662  4.075  4.425  4.702
4.60 -0.568 -0.538 -0.492 -0.425 -0.323 -0.163  0.065  0.362  0.702  1.052  1.430  1.841  2.283  2.749  3.234  3.726  4.173  4.541  4.833
4.65 -0.556 -0.530 -0.493 -0.434 -0.330 -0.158  0.098  0.418  0.794  1.192  1.591  1.990  2.409  2.844  3.307  3.790  4.240  4.620  4.922
4.70 -0.557 -0.526 -0.486 -0.430 -0.344 -0.181  0.075  0.417  0.812  1.238  1.679  2.115  2.537  2.950  3.387  3.844  4.287  4.670  4.979
4.75 -0.554 -0.529 -0.473 -0.426 -0.339 -0.194  0.046  0.384  0.793  1.243  1.708  2.174  2.629  3.051  3.479  3.909  4.325  4.698  5.001
4.80 -0.560 -0.524 -0.483 -0.427 -0.338 -0.190  0.035  0.359  0.761  1.216  1.696  2.186  2.671  3.129  3.561  3.973  4.363  4.715  4.999
4.85 -0.557 -0.526 -0.483 -0.425 -0.339 -0.198  0.026  0.341  0.733  1.176  1.661  2.170  2.674  3.164  3.621  4.029  4.397  4.729  4.988
4.90 -0.536 -0.510 -0.471 -0.415 -0.328 -0.190  0.026  0.329  0.710  1.142  1.617  2.134  2.661  3.173  3.655  4.072  4.431  4.743  4.977
4.95 -0.487 -0.463 -0.428 -0.381 -0.306 -0.177  0.032  0.331  0.700  1.132  1.598  2.105  2.631  3.159  3.661  4.096  4.457  4.752  4.965
5.00 -0.396 -0.383 -0.361 -0.321 -0.253 -0.138  0.050  0.340  0.709  1.131  1.596  2.086  2.606  3.139  3.655  4.103  4.468  4.749  4.937
5.05 -0.275 -0.255 -0.233 -0.201 -0.142 -0.036  0.144  0.405  0.754  1.166  1.615  2.100  2.610  3.125  3.641  4.091  4.455  4.721  4.892
5.10 -0.153 -0.120 -0.088 -0.048  0.010  0.107  0.271  0.505  0.807  1.184  1.628  2.111  2.597  3.116  3.623  4.064  4.412  4.660  4.818
5.15 -0.098 -0.032  0.030  0.095  0.172  0.285  0.453  0.664  0.932  1.271  1.677  2.144  2.614  3.115  3.607  4.019  4.338  4.565  4.715
5.20 -0.127 -0.039  0.060  0.167  0.286  0.429  0.610  0.832  1.089  1.397  1.764  2.203  2.654  3.127  3.586  3.955  4.238  4.446  4.595
5.25 -0.223 -0.125 -0.004  0.140  0.304  0.491  0.710  0.952  1.214  1.500  1.845  2.252  2.680  3.127  3.547  3.872  4.122  4.313  4.465
5.30 -0.341 -0.246 -0.130  0.022  0.219  0.453  0.716  0.995  1.278  1.577  1.909  2.285  2.695  3.110  3.489  3.776  3.998  4.177  4.332
5.35 -0.462 -0.378 -0.269 -0.129  0.058  0.309  0.613  0.934  1.260  1.583  1.923  2.288  2.671  3.066  3.413  3.672  3.874  4.045  4.202
5.40 -0.556 -0.492 -0.403 -0.279 -0.109  0.123  0.431  0.794  1.167  1.531  1.892  2.252  2.625  3.004  3.327  3.566  3.754  3.922  4.081
5.45 -0.610 -0.571 -0.505 -0.400 -0.250 -0.029  0.278  0.656  1.059  1.455  1.836  2.203  2.571  2.934  3.238  3.464  3.643  3.811  3.968
5.50 -0.637 -0.615 -0.572 -0.496 -0.370 -0.176  0.119  0.501  0.931  1.352  1.760  2.148  2.514  2.865  3.154  3.371  3.545  3.715  3.873
5.55 -0.646 -0.637 -0.613 -0.561 -0.458 -0.284 -0.011  0.370  0.830  1.281  1.709  2.093  2.460  2.802  3.081  3.291  3.464  3.637  3.793
5.60 -0.650 -0.644 -0.630 -0.599 -0.528 -0.380 -0.123  0.257  0.722  1.209  1.661  2.056  2.418  2.752  3.021  3.226  3.402  3.578  3.732
5.65 -0.651 -0.646 -0.636 -0.616 -0.570 -0.462 -0.237  0.132  0.604  1.111  1.599  2.019  2.389  2.714  2.976  3.180  3.361  3.537  3.698
5.70 -0.652 -0.647 -0.638 -0.621 -0.585 -0.503 -0.325  0.009  0.482  1.011  1.526  1.982  2.362  2.689  2.948  3.156  3.343  3.522  3.710
5.75 -0.652 -0.646 -0.637 -0.622 -0.593 -0.525 -0.380 -0.101  0.343  0.892  1.443  1.933  2.337  2.671  2.933  3.149  3.342  3.518  3.710
5.80 -0.651 -0.645 -0.636 -0.620 -0.593 -0.535 -0.413 -0.167  0.227  0.761  1.343  1.871  2.306  2.654  2.928  3.156  3.352  3.538  3.639
5.85 -0.650 -0.644 -0.634 -0.616 -0.588 -0.535 -0.426 -0.208  0.156  0.660  1.240  1.800  2.269  2.637  2.927  3.170  3.367  3.555  3.650
5.90 -0.651 -0.645 -0.635 -0.615 -0.583 -0.529 -0.427 -0.232  0.106  0.581  1.147  1.725  2.227  2.619  2.927  3.183  3.379  3.562  3.645
5.95 -0.649 -0.645 -0.633 -0.613 -0.575 -0.513 -0.414 -0.235  0.083  0.540  1.085  1.663  2.183  2.599  2.924  3.188  3.378  3.544  3.619
6.00 -0.648 -0.643 -0.631 -0.610 -0.571 -0.499 -0.389 -0.210  0.086  0.534  1.068  1.631  2.152  2.579  2.914  3.177  3.363  3.458  3.566
6.10 -0.649 -0.640 -0.628 -0.604 -0.566 -0.492 -0.358 -0.148  0.158  0.577  1.063  1.588  2.090  2.518  2.854  3.093  3.244  3.337  3.431
6.20 -0.656 -0.651 -0.640 -0.614 -0.570 -0.494 -0.358 -0.126  0.209  0.621  1.083  1.565  2.028  2.422  2.716  2.920  3.046  3.139  3.244
6.30 -0.658 -0.657 -0.652 -0.641 -0.609 -0.536 -0.389 -0.144  0.206  0.629  1.087  1.536  1.942  2.271  2.522  2.690  2.810  2.921  3.047
6.40 -0.659 -0.658 -0.656 -0.651 -0.633 -0.589 -0.481 -0.242  0.136  0.584  1.035  1.449  1.796  2.066  2.280  2.441  2.568  2.696  2.846
6.50 -0.661 -0.660 -0.658 -0.655 -0.643 -0.614 -0.540 -0.367 -0.033  0.426  0.894  1.289  1.594  1.832  2.025  2.190  2.330  2.478  2.643
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.629 -0.575 -0.445 -0.183  0.215  0.673  1.068  1.363  1.588  1.776  1.944  2.100  2.270  2.436
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.641 -0.602 -0.504 -0.295  0.035  0.446  0.823  1.116  1.340  1.531  1.708  1.880  2.066  2.236
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.649 -0.623 -0.552 -0.396 -0.120  0.234  0.578  0.862  1.093  1.297  1.491  1.678  1.877  2.056
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.635 -0.585 -0.472 -0.256  0.043  0.358  0.644  0.873  1.102  1.306  1.500  1.714  1.895
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.654 -0.638 -0.601 -0.518 -0.353 -0.105  0.176  0.447  0.706  0.950  1.151  1.357  1.563  1.738
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.639 -0.601 -0.527 -0.387 -0.173  0.079  0.337  0.592  0.816  1.006  1.211  1.423  1.573
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.649 -0.609 -0.530 -0.390 -0.189  0.042  0.270  0.488  0.667  0.857  1.068  1.263
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.661 -0.630 -0.558 -0.420 -0.221 -0.008  0.182  0.347  0.503  0.700  0.918
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.652 -0.599 -0.486 -0.313 -0.125  0.040  0.182  0.341  0.557  0.778
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.668 -0.634 -0.555 -0.426 -0.271 -0.118  0.024  0.196  0.419
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.683 -0.660 -0.608 -0.519 -0.395 -0.257 -0.112  0.072  0.294
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.681 -0.646 -0.583 -0.485 -0.370 -0.222 -0.037  0.173
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.700 -0.676 -0.629 -0.552 -0.449 -0.316 -0.137  0.051
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.727 -0.719 -0.703 -0.664 -0.605 -0.516 -0.396 -0.238
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.747 -0.745 -0.739 -0.725 -0.695 -0.648 -0.574 -0.469 -0.332
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.727 -0.689 -0.631 -0.541 -0.431
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.818 -0.811 -0.799 -0.778 -0.750 -0.691 -0.655
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.883 -0.882 -0.880 -0.862 -1.147
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.977 -0.977 -0.977 -0.982 -0.998 -1.026 -1.066

TABLE #  6     $G&N'93 Solar$     X=0.1000 Y=0.4000 Z=0.1000 dXc=0.4000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.280 -1.360 -1.463 -1.577 -1.677 -1.751 -1.809 -1.866 -1.920 -1.950 -1.933 -1.863 -1.746 -1.521 -1.256 -0.926 -0.532 -0.242  0.063
3.80 -1.231 -1.226 -1.243 -1.285 -1.358 -1.446 -1.520 -1.541 -1.498 -1.405 -1.304 -1.186 -1.100 -0.921 -0.724 -0.482 -0.139  0.072  0.364
3.85 -1.214 -1.204 -1.195 -1.186 -1.179 -1.175 -1.181 -1.177 -1.124 -0.991 -0.804 -0.615 -0.465 -0.322 -0.142  0.050  0.291  0.584  0.920
3.90 -1.216 -1.206 -1.189 -1.168 -1.137 -1.084 -0.997 -0.877 -0.731 -0.562 -0.369 -0.153  0.067  0.224  0.423  0.591  0.774  0.983  1.221
3.95 -1.177 -1.190 -1.186 -1.167 -1.131 -1.066 -0.949 -0.761 -0.506 -0.223  0.047  0.286  0.510  0.721  0.913  1.111  1.291  1.483  1.695
4.00 -0.989 -1.052 -1.100 -1.125 -1.114 -1.058 -0.938 -0.733 -0.434 -0.071  0.302  0.635  0.910  1.145  1.359  1.567  1.761  1.948  2.140
4.05 -0.912 -0.917 -0.936 -0.964 -0.990 -0.981 -0.897 -0.705 -0.399 -0.006  0.424  0.847  1.215  1.515  1.762  1.979  2.178  2.356  2.546
4.10 -0.877 -0.868 -0.858 -0.847 -0.831 -0.802 -0.737 -0.594 -0.339  0.025  0.462  0.921  1.360  1.746  2.070  2.326  2.542  2.739  2.929
4.15 -0.859 -0.837 -0.813 -0.785 -0.744 -0.668 -0.542 -0.365 -0.140  0.147  0.511  0.943  1.411  1.868  2.271  2.581  2.831  3.060  3.251
4.20 -0.853 -0.834 -0.807 -0.765 -0.708 -0.613 -0.449 -0.200  0.089  0.385  0.694  1.048  1.467  1.933  2.382  2.762  3.078  3.329  3.541
4.25 -0.817 -0.808 -0.787 -0.750 -0.686 -0.578 -0.394 -0.126  0.228  0.596  0.939  1.272  1.627  2.039  2.475  2.888  3.256  3.545  3.792
4.30 -0.746 -0.746 -0.738 -0.715 -0.667 -0.571 -0.386 -0.097  0.259  0.677  1.094  1.474  1.833  2.194  2.586  3.001  3.392  3.713  3.991
4.35 -0.704 -0.689 -0.668 -0.643 -0.604 -0.523 -0.362 -0.094  0.263  0.698  1.160  1.605  2.020  2.407  2.775  3.150  3.519  3.858  4.156
4.40 -0.637 -0.631 -0.615 -0.582 -0.523 -0.439 -0.298 -0.064  0.273  0.684  1.147  1.637  2.124  2.569  2.950  3.314  3.651  3.972  4.314
4.45 -0.616 -0.594 -0.562 -0.520 -0.456 -0.340 -0.180  0.050  0.352  0.728  1.168  1.659  2.177  2.673  3.104  3.501  3.848  4.168  4.477
4.50 -0.595 -0.573 -0.540 -0.489 -0.402 -0.273 -0.079  0.172  0.475  0.822  1.226  1.691  2.196  2.717  3.212  3.634  4.010  4.355  4.649
4.55 -0.590 -0.557 -0.514 -0.457 -0.366 -0.219 -0.002  0.280  0.611  0.979  1.368  1.792  2.266  2.762  3.272  3.743  4.155  4.510  4.800
4.60 -0.594 -0.564 -0.516 -0.445 -0.337 -0.171  0.061  0.364  0.723  1.106  1.514  1.936  2.375  2.834  3.319  3.811  4.259  4.629  4.927
4.65 -0.582 -0.556 -0.517 -0.454 -0.344 -0.162  0.102  0.427  0.803  1.208  1.631  2.062  2.499  2.937  3.397  3.878  4.330  4.709  5.011
4.70 -0.584 -0.553 -0.510 -0.452 -0.359 -0.185  0.083  0.433  0.832  1.256  1.696  2.149  2.602  3.032  3.475  3.934  4.379  4.761  5.063
4.75 -0.580 -0.556 -0.499 -0.447 -0.354 -0.198  0.055  0.406  0.823  1.276  1.737  2.198  2.666  3.113  3.559  4.000  4.421  4.789  5.081
4.80 -0.588 -0.551 -0.508 -0.451 -0.356 -0.196  0.043  0.382  0.796  1.260  1.744  2.229  2.710  3.175  3.629  4.061  4.460  4.807  5.075
4.85 -0.585 -0.553 -0.509 -0.448 -0.358 -0.206  0.033  0.361  0.767  1.223  1.719  2.232  2.731  3.213  3.683  4.112  4.493  4.819  5.058
4.90 -0.562 -0.537 -0.497 -0.439 -0.348 -0.200  0.031  0.349  0.742  1.185  1.674  2.201  2.729  3.232  3.720  4.153  4.521  4.824  5.036
4.95 -0.512 -0.489 -0.453 -0.405 -0.326 -0.190  0.033  0.348  0.727  1.170  1.647  2.166  2.699  3.225  3.732  4.175  4.537  4.819  5.006
5.00 -0.420 -0.407 -0.385 -0.343 -0.273 -0.150  0.049  0.353  0.733  1.161  1.635  2.140  2.662  3.206  3.728  4.176  4.533  4.794  4.955
5.05 -0.297 -0.277 -0.254 -0.221 -0.160 -0.048  0.142  0.414  0.772  1.190  1.647  2.142  2.656  3.188  3.710  4.155  4.502  4.743  4.888
5.10 -0.174 -0.140 -0.108 -0.068 -0.007  0.096  0.268  0.512  0.822  1.203  1.653  2.144  2.639  3.171  3.683  4.113  4.438  4.660  4.796
5.15 -0.120 -0.053  0.010  0.076  0.156  0.273  0.448  0.667  0.942  1.287  1.696  2.169  2.647  3.158  3.652  4.051  4.346  4.549  4.682
5.20 -0.151 -0.062  0.038  0.147  0.269  0.416  0.603  0.832  1.094  1.406  1.775  2.218  2.675  3.155  3.614  3.971  4.233  4.421  4.556
5.25 -0.245 -0.149 -0.028  0.118  0.284  0.476  0.700  0.947  1.214  1.502  1.848  2.255  2.689  3.142  3.560  3.876  4.109  4.284  4.425
5.30 -0.356 -0.264 -0.152 -0.001  0.197  0.435  0.701  0.985  1.272  1.573  1.906  2.282  2.694  3.112  3.490  3.772  3.982  4.149  4.294
5.35 -0.475 -0.392 -0.284 -0.145  0.041  0.292  0.596  0.920  1.248  1.574  1.914  2.279  2.664  3.060  3.407  3.664  3.858  4.020  4.167
5.40 -0.563 -0.502 -0.414 -0.289 -0.115  0.121  0.426  0.783  1.154  1.518  1.879  2.239  2.614  2.994  3.317  3.556  3.739  3.900  4.050
5.45 -0.611 -0.574 -0.510 -0.408 -0.254 -0.021  0.296  0.667  1.057  1.445  1.824  2.189  2.558  2.921  3.227  3.455  3.631  3.793  3.944
5.50 -0.637 -0.615 -0.572 -0.496 -0.368 -0.166  0.145  0.531  0.955  1.359  1.754  2.136  2.502  2.852  3.145  3.364  3.537  3.702  3.855
5.55 -0.646 -0.637 -0.612 -0.558 -0.450 -0.267  0.019  0.411  0.870  1.309  1.718  2.090  2.451  2.792  3.075  3.288  3.461  3.629  3.782
5.60 -0.649 -0.644 -0.629 -0.595 -0.519 -0.359 -0.086  0.305  0.769  1.247  1.686  2.066  2.416  2.747  3.020  3.229  3.406  3.578  3.729
5.65 -0.651 -0.646 -0.636 -0.613 -0.562 -0.441 -0.196  0.188  0.659  1.155  1.632  2.039  2.397  2.718  2.982  3.190  3.372  3.546  3.709
5.70 -0.651 -0.646 -0.637 -0.619 -0.578 -0.485 -0.288  0.066  0.544  1.063  1.565  2.010  2.381  2.702  2.963  3.174  3.363  3.542  3.747
5.75 -0.651 -0.645 -0.636 -0.620 -0.587 -0.511 -0.347 -0.046  0.410  0.952  1.491  1.968  2.364  2.695  2.958  3.178  3.373  3.554  3.772
5.80 -0.650 -0.644 -0.634 -0.617 -0.588 -0.523 -0.385 -0.117  0.294  0.829  1.400  1.916  2.343  2.689  2.965  3.198  3.398  3.600  3.697
5.85 -0.649 -0.643 -0.631 -0.611 -0.582 -0.523 -0.402 -0.163  0.220  0.731  1.305  1.856  2.318  2.685  2.979  3.229  3.434  3.644  3.737
5.90 -0.651 -0.644 -0.631 -0.608 -0.573 -0.516 -0.404 -0.193  0.166  0.654  1.219  1.793  2.290  2.683  2.997  3.263  3.470  3.681  3.766
5.95 -0.649 -0.645 -0.631 -0.605 -0.561 -0.495 -0.389 -0.197  0.140  0.612  1.161  1.740  2.261  2.680  3.015  3.291  3.495  3.691  3.769
6.00 -0.647 -0.643 -0.628 -0.603 -0.554 -0.474 -0.358 -0.169  0.141  0.606  1.148  1.714  2.241  2.677  3.026  3.303  3.506  3.601  3.729
6.10 -0.649 -0.640 -0.628 -0.599 -0.552 -0.461 -0.307 -0.086  0.229  0.661  1.158  1.689  2.200  2.641  2.992  3.242  3.408  3.503  3.601
6.20 -0.656 -0.651 -0.640 -0.611 -0.561 -0.468 -0.304 -0.043  0.309  0.729  1.199  1.683  2.147  2.543  2.846  3.058  3.199  3.300  3.403
6.30 -0.658 -0.657 -0.652 -0.642 -0.603 -0.519 -0.346 -0.064  0.316  0.755  1.216  1.655  2.047  2.368  2.624  2.806  2.944  3.064  3.189
6.40 -0.659 -0.658 -0.656 -0.651 -0.629 -0.578 -0.452 -0.185  0.223  0.689  1.142  1.541  1.871  2.137  2.359  2.540  2.688  2.824  2.974
6.50 -0.661 -0.660 -0.658 -0.655 -0.641 -0.607 -0.522 -0.329  0.024  0.493  0.961  1.346  1.644  1.885  2.093  2.279  2.438  2.594  2.762
6.60 -0.662 -0.661 -0.660 -0.658 -0.648 -0.624 -0.563 -0.419 -0.143  0.262  0.716  1.106  1.400  1.633  1.838  2.027  2.199  2.377  2.538
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.638 -0.593 -0.486 -0.266  0.072  0.480  0.854  1.148  1.381  1.593  1.789  1.974  2.167  2.325
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.647 -0.617 -0.540 -0.375 -0.092  0.264  0.606  0.893  1.135  1.359  1.570  1.767  1.964  2.146
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.577 -0.456 -0.234  0.068  0.385  0.676  0.921  1.166  1.383  1.584  1.798  1.983
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.653 -0.635 -0.595 -0.505 -0.333 -0.080  0.206  0.485  0.758  1.013  1.222  1.434  1.650  1.826
7.10 -0.670 -0.670 -0.669 -0.668 -0.666 -0.657 -0.637 -0.596 -0.516 -0.369 -0.147  0.112  0.380  0.643  0.873  1.071  1.289  1.510  1.659
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.605 -0.521 -0.373 -0.163  0.075  0.310  0.530  0.718  0.920  1.149  1.350
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.627 -0.551 -0.406 -0.199  0.019  0.213  0.383  0.552  0.768  1.001
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.594 -0.476 -0.297 -0.105  0.064  0.217  0.393  0.630  0.863
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.667 -0.629 -0.547 -0.414 -0.254 -0.095  0.060  0.254  0.495
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.656 -0.601 -0.508 -0.378 -0.233 -0.072  0.134  0.372
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.678 -0.640 -0.572 -0.469 -0.344 -0.178  0.028  0.252
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.697 -0.671 -0.618 -0.536 -0.422 -0.270 -0.072  0.129
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.730 -0.727 -0.717 -0.697 -0.655 -0.590 -0.488 -0.350 -0.174
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.688 -0.633 -0.545 -0.423 -0.269
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.674 -0.603 -0.496 -0.369
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.820 -0.816 -0.809 -0.793 -0.764 -0.723 -0.649 -0.597
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.885 -0.877 -0.869 -0.854 -0.819 -1.105
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.977 -0.985 -1.000 -1.030

TABLE #  7     $G&N'93 Solar$     X=0.1000 Y=0.2000 Z=0.1000 dXc=0.6000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.233 -1.307 -1.398 -1.494 -1.570 -1.625 -1.678 -1.737 -1.793 -1.823 -1.807 -1.755 -1.631 -1.428 -1.183 -0.876 -0.501 -0.232  0.069
3.80 -1.180 -1.178 -1.195 -1.234 -1.300 -1.372 -1.419 -1.407 -1.338 -1.241 -1.147 -1.045 -0.965 -0.795 -0.616 -0.387 -0.066  0.108  0.401
3.85 -1.165 -1.155 -1.146 -1.137 -1.128 -1.122 -1.118 -1.091 -1.000 -0.829 -0.630 -0.445 -0.327 -0.171 -0.014  0.167  0.397  0.677  0.997
3.90 -1.168 -1.157 -1.140 -1.119 -1.087 -1.032 -0.939 -0.809 -0.645 -0.451 -0.229  0.006  0.225  0.375  0.559  0.714  0.886  1.083  1.308
3.95 -1.147 -1.150 -1.140 -1.119 -1.082 -1.015 -0.892 -0.695 -0.430 -0.136  0.145  0.399  0.641  0.845  1.057  1.237  1.408  1.591  1.790
4.00 -1.020 -1.064 -1.091 -1.096 -1.073 -1.009 -0.883 -0.668 -0.358  0.011  0.386  0.723  1.005  1.252  1.478  1.684  1.878  2.052  2.238
4.05 -0.936 -0.947 -0.965 -0.986 -0.993 -0.962 -0.857 -0.648 -0.327  0.072  0.505  0.926  1.294  1.598  1.853  2.079  2.275  2.461  2.640
4.10 -0.901 -0.892 -0.883 -0.873 -0.858 -0.826 -0.747 -0.578 -0.294  0.092  0.537  0.998  1.435  1.821  2.147  2.407  2.630  2.832  3.017
4.15 -0.882 -0.860 -0.836 -0.806 -0.763 -0.687 -0.564 -0.388 -0.148  0.168  0.561  1.012  1.487  1.944  2.346  2.653  2.913  3.146  3.336
4.20 -0.872 -0.855 -0.827 -0.784 -0.724 -0.624 -0.456 -0.211  0.072  0.369  0.697  1.081  1.527  2.007  2.456  2.837  3.158  3.410  3.627
4.25 -0.829 -0.822 -0.803 -0.766 -0.700 -0.587 -0.396 -0.120  0.233  0.596  0.933  1.273  1.651  2.092  2.543  2.965  3.335  3.629  3.882
4.30 -0.739 -0.746 -0.743 -0.723 -0.675 -0.575 -0.383 -0.085  0.280  0.698  1.112  1.484  1.841  2.217  2.635  3.071  3.473  3.799  4.086
4.35 -0.703 -0.681 -0.659 -0.636 -0.599 -0.518 -0.352 -0.076  0.289  0.728  1.193  1.634  2.041  2.425  2.804  3.202  3.592  3.947  4.250
4.40 -0.668 -0.648 -0.617 -0.573 -0.506 -0.416 -0.271 -0.034  0.307  0.722  1.188  1.679  2.163  2.602  2.978  3.348  3.709  4.055  4.412
4.45 -0.650 -0.629 -0.592 -0.537 -0.454 -0.317 -0.139  0.099  0.401  0.773  1.210  1.702  2.221  2.717  3.143  3.536  3.897  4.236  4.565
4.50 -0.623 -0.603 -0.572 -0.521 -0.429 -0.282 -0.060  0.220  0.537  0.884  1.281  1.739  2.242  2.762  3.256  3.678  4.055  4.412  4.725
4.55 -0.619 -0.585 -0.541 -0.482 -0.391 -0.242 -0.015  0.293  0.654  1.042  1.434  1.850  2.317  2.809  3.318  3.792  4.204  4.564  4.866
4.60 -0.624 -0.593 -0.543 -0.469 -0.357 -0.187  0.048  0.354  0.727  1.138  1.570  2.000  2.437  2.889  3.371  3.863  4.312  4.686  4.988
4.65 -0.611 -0.584 -0.543 -0.478 -0.362 -0.174  0.094  0.422  0.797  1.207  1.650  2.108  2.559  2.998  3.453  3.933  4.385  4.766  5.067
4.70 -0.613 -0.582 -0.538 -0.476 -0.377 -0.197  0.078  0.432  0.833  1.255  1.695  2.163  2.641  3.086  3.532  3.992  4.438  4.820  5.115
4.75 -0.608 -0.585 -0.527 -0.471 -0.373 -0.208  0.053  0.409  0.830  1.283  1.744  2.203  2.681  3.148  3.609  4.059  4.483  4.850  5.132
4.80 -0.618 -0.580 -0.536 -0.476 -0.376 -0.208  0.041  0.387  0.808  1.276  1.762  2.245  2.725  3.196  3.668  4.117  4.524  4.868  5.122
4.85 -0.615 -0.582 -0.537 -0.474 -0.379 -0.218  0.032  0.367  0.780  1.244  1.746  2.262  2.756  3.232  3.714  4.162  4.554  4.875  5.098
4.90 -0.590 -0.567 -0.525 -0.465 -0.370 -0.214  0.028  0.356  0.756  1.206  1.702  2.235  2.764  3.258  3.750  4.197  4.573  4.870  5.063
4.95 -0.539 -0.517 -0.480 -0.430 -0.349 -0.205  0.028  0.353  0.740  1.187  1.671  2.198  2.734  3.256  3.764  4.214  4.578  4.848  5.014
5.00 -0.444 -0.432 -0.410 -0.368 -0.295 -0.166  0.044  0.357  0.744  1.175  1.654  2.169  2.691  3.237  3.762  4.210  4.558  4.801  4.942
5.05 -0.321 -0.300 -0.277 -0.244 -0.180 -0.063  0.134  0.415  0.779  1.200  1.662  2.164  2.679  3.217  3.742  4.182  4.512  4.730  4.857
5.10 -0.197 -0.163 -0.130 -0.089 -0.025  0.082  0.261  0.512  0.828  1.212  1.664  2.159  2.658  3.195  3.709  4.130  4.435  4.633  4.752
5.15 -0.143 -0.076 -0.012  0.055  0.138  0.259  0.440  0.666  0.945  1.292  1.703  2.178  2.660  3.175  3.669  4.059  4.334  4.515  4.634
5.20 -0.176 -0.086  0.015  0.125  0.250  0.401  0.594  0.828  1.094  1.407  1.777  2.221  2.679  3.163  3.621  3.970  4.215  4.385  4.507
5.25 -0.268 -0.174 -0.053  0.094  0.262  0.458  0.687  0.939  1.209  1.499  1.845  2.249  2.685  3.140  3.558  3.869  4.089  4.250  4.378
5.30 -0.371 -0.283 -0.174 -0.025  0.174  0.414  0.685  0.973  1.263  1.565  1.897  2.271  2.683  3.104  3.482  3.761  3.963  4.118  4.251
5.35 -0.488 -0.406 -0.299 -0.160  0.024  0.273  0.578  0.903  1.234  1.561  1.902  2.266  2.651  3.047  3.395  3.651  3.839  3.993  4.129
5.40 -0.569 -0.513 -0.427 -0.300 -0.122  0.118  0.419  0.771  1.139  1.502  1.864  2.224  2.598  2.978  3.303  3.544  3.723  3.877  4.017
5.45 -0.612 -0.577 -0.516 -0.415 -0.258 -0.016  0.308  0.674  1.053  1.433  1.809  2.173  2.541  2.904  3.214  3.443  3.618  3.773  3.917
5.50 -0.637 -0.615 -0.572 -0.496 -0.367 -0.158  0.165  0.554  0.971  1.363  1.746  2.122  2.486  2.836  3.132  3.355  3.527  3.685  3.832
5.55 -0.646 -0.637 -0.611 -0.554 -0.442 -0.253  0.044  0.441  0.899  1.329  1.724  2.085  2.438  2.779  3.065  3.281  3.454  3.617  3.764
5.60 -0.649 -0.643 -0.628 -0.592 -0.510 -0.340 -0.056  0.342  0.804  1.274  1.704  2.071  2.411  2.739  3.013  3.226  3.402  3.569  3.717
5.65 -0.650 -0.645 -0.635 -0.610 -0.554 -0.422 -0.163  0.231  0.700  1.188  1.655  2.054  2.401  2.716  2.981  3.191  3.373  3.542  3.706
5.70 -0.651 -0.646 -0.636 -0.616 -0.572 -0.469 -0.256  0.111  0.591  1.101  1.593  2.030  2.393  2.708  2.968  3.181  3.368  3.545  3.759
5.75 -0.651 -0.645 -0.635 -0.618 -0.582 -0.497 -0.319  0.000  0.462  0.998  1.525  1.993  2.382  2.709  2.970  3.191  3.384  3.565  3.800
5.80 -0.650 -0.643 -0.632 -0.615 -0.583 -0.511 -0.361 -0.075  0.348  0.882  1.444  1.949  2.368  2.711  2.986  3.219  3.419  3.628  3.725
5.85 -0.649 -0.641 -0.628 -0.608 -0.577 -0.513 -0.380 -0.125  0.272  0.788  1.356  1.898  2.352  2.716  3.010  3.260  3.466  3.688  3.785
5.90 -0.651 -0.642 -0.628 -0.603 -0.566 -0.505 -0.384 -0.160  0.216  0.712  1.276  1.844  2.335  2.725  3.039  3.307  3.518  3.746  3.837
5.95 -0.648 -0.646 -0.628 -0.598 -0.550 -0.481 -0.369 -0.166  0.187  0.670  1.222  1.799  2.316  2.734  3.070  3.351  3.560  3.777  3.863
6.00 -0.647 -0.643 -0.626 -0.596 -0.542 -0.456 -0.335 -0.136  0.185  0.664  1.210  1.776  2.305  2.743  3.096  3.378  3.593  3.688  3.830
6.10 -0.649 -0.640 -0.629 -0.595 -0.540 -0.436 -0.272 -0.044  0.280  0.723  1.228  1.763  2.279  2.725  3.083  3.341  3.517  3.615  3.717
6.20 -0.656 -0.651 -0.640 -0.609 -0.552 -0.446 -0.262  0.015  0.378  0.803  1.280  1.766  2.229  2.628  2.937  3.156  3.308  3.413  3.514
6.30 -0.658 -0.657 -0.652 -0.642 -0.598 -0.503 -0.311 -0.005  0.393  0.838  1.300  1.733  2.117  2.437  2.701  2.894  3.044  3.168  3.293
6.40 -0.659 -0.658 -0.656 -0.651 -0.626 -0.568 -0.428 -0.141  0.284  0.759  1.210  1.598  1.922  2.190  2.423  2.618  2.779  2.920  3.069
6.50 -0.661 -0.660 -0.658 -0.655 -0.638 -0.600 -0.505 -0.298  0.067  0.540  1.005  1.384  1.681  1.929  2.149  2.352  2.522  2.682  2.851
6.60 -0.662 -0.661 -0.660 -0.658 -0.647 -0.620 -0.552 -0.398 -0.110  0.298  0.749  1.135  1.430  1.671  1.890  2.096  2.278  2.460  2.619
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.635 -0.586 -0.471 -0.242  0.102  0.509  0.880  1.176  1.417  1.646  1.855  2.049  2.246  2.399
6.80 -0.664 -0.664 -0.663 -0.662 -0.660 -0.645 -0.612 -0.529 -0.357 -0.068  0.288  0.630  0.921  1.173  1.413  1.636  1.840  2.035  2.221
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.651 -0.627 -0.569 -0.443 -0.214  0.090  0.409  0.705  0.963  1.220  1.447  1.653  1.869  2.057
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.652 -0.632 -0.589 -0.494 -0.316 -0.058  0.232  0.519  0.803  1.065  1.282  1.498  1.722  1.900
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.635 -0.591 -0.507 -0.352 -0.124  0.142  0.417  0.685  0.920  1.126  1.354  1.583  1.730
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.602 -0.513 -0.358 -0.140  0.104  0.344  0.566  0.761  0.974  1.216  1.422
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.625 -0.545 -0.393 -0.180  0.042  0.238  0.415  0.594  0.826  1.071
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.647 -0.589 -0.466 -0.283 -0.088  0.085  0.247  0.438  0.692  0.935
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.625 -0.540 -0.403 -0.239 -0.074  0.092  0.304  0.560
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.653 -0.595 -0.497 -0.364 -0.211 -0.037  0.188  0.438
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.675 -0.634 -0.562 -0.454 -0.321 -0.140  0.083  0.318
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.695 -0.666 -0.609 -0.522 -0.398 -0.229 -0.016  0.195
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.726 -0.715 -0.692 -0.647 -0.577 -0.463 -0.309 -0.119
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.743 -0.735 -0.716 -0.681 -0.621 -0.520 -0.383 -0.215
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.716 -0.661 -0.578 -0.457 -0.316
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.820 -0.819 -0.815 -0.808 -0.788 -0.751 -0.699 -0.611 -0.546
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.872 -0.856 -0.830 -0.781 -1.067
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.973 -0.971 -0.973 -0.978 -0.998

TABLE #  8     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.8000 dXo=0.0000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.190 -1.259 -1.341 -1.422 -1.482 -1.529 -1.581 -1.644 -1.700 -1.729 -1.715 -1.673 -1.546 -1.359 -1.127 -0.835 -0.476 -0.223  0.076
3.80 -1.135 -1.134 -1.151 -1.188 -1.247 -1.306 -1.331 -1.298 -1.217 -1.121 -1.030 -0.953 -0.856 -0.705 -0.536 -0.307 -0.013  0.139  0.433
3.85 -1.120 -1.111 -1.102 -1.093 -1.083 -1.074 -1.060 -1.013 -0.892 -0.701 -0.497 -0.323 -0.220 -0.061  0.082  0.255  0.478  0.749  1.058
3.90 -1.124 -1.113 -1.096 -1.074 -1.043 -0.985 -0.887 -0.747 -0.568 -0.353 -0.112  0.130  0.334  0.495  0.659  0.807  0.970  1.158  1.374
3.95 -1.118 -1.112 -1.098 -1.075 -1.037 -0.968 -0.841 -0.635 -0.361 -0.059  0.231  0.496  0.750  0.948  1.164  1.332  1.495  1.672  1.861
4.00 -1.058 -1.078 -1.081 -1.068 -1.033 -0.964 -0.832 -0.609 -0.291  0.082  0.460  0.799  1.088  1.343  1.575  1.777  1.967  2.132  2.313
4.05 -0.962 -0.978 -0.998 -1.011 -0.998 -0.943 -0.819 -0.595 -0.263  0.142  0.577  0.996  1.364  1.670  1.932  2.162  2.355  2.543  2.714
4.10 -0.928 -0.919 -0.910 -0.901 -0.888 -0.853 -0.760 -0.563 -0.251  0.152  0.604  1.066  1.501  1.888  2.215  2.478  2.705  2.909  3.088
4.15 -0.906 -0.886 -0.861 -0.830 -0.785 -0.709 -0.593 -0.420 -0.164  0.185  0.607  1.073  1.554  2.011  2.411  2.717  2.985  3.219  3.407
4.20 -0.893 -0.877 -0.850 -0.807 -0.744 -0.640 -0.469 -0.230  0.044  0.340  0.690  1.109  1.581  2.072  2.522  2.904  3.228  3.481  3.699
4.25 -0.843 -0.839 -0.821 -0.785 -0.717 -0.600 -0.403 -0.124  0.224  0.581  0.911  1.259  1.667  2.138  2.603  3.033  3.405  3.702  3.957
4.30 -0.735 -0.749 -0.751 -0.735 -0.687 -0.584 -0.386 -0.083  0.287  0.702  1.111  1.476  1.833  2.230  2.678  3.134  3.544  3.874  4.166
4.35 -0.703 -0.676 -0.653 -0.632 -0.598 -0.517 -0.348 -0.068  0.302  0.742  1.207  1.645  2.045  2.426  2.820  3.246  3.656  4.024  4.330
4.40 -0.707 -0.670 -0.624 -0.567 -0.492 -0.398 -0.252 -0.014  0.327  0.743  1.211  1.702  2.183  2.617  2.991  3.369  3.756  4.126  4.495
4.45 -0.687 -0.670 -0.628 -0.560 -0.457 -0.299 -0.106  0.137  0.437  0.805  1.238  1.727  2.247  2.741  3.165  3.554  3.931  4.291  4.637
4.50 -0.654 -0.636 -0.607 -0.558 -0.462 -0.299 -0.048  0.257  0.585  0.930  1.319  1.771  2.271  2.789  3.281  3.705  4.082  4.453  4.784
4.55 -0.651 -0.616 -0.570 -0.511 -0.421 -0.272 -0.038  0.292  0.683  1.088  1.483  1.891  2.351  2.840  3.345  3.822  4.235  4.599  4.914
4.60 -0.655 -0.624 -0.573 -0.496 -0.380 -0.209  0.027  0.333  0.716  1.152  1.606  2.045  2.480  2.927  3.405  3.895  4.345  4.721  5.028
4.65 -0.641 -0.615 -0.573 -0.504 -0.384 -0.193  0.077  0.406  0.780  1.193  1.650  2.132  2.599  3.039  3.491  3.967  4.421  4.802  5.101
4.70 -0.645 -0.613 -0.567 -0.502 -0.399 -0.214  0.064  0.419  0.819  1.241  1.681  2.158  2.660  3.120  3.570  4.030  4.476  4.858  5.147
4.75 -0.638 -0.616 -0.557 -0.497 -0.395 -0.224  0.041  0.400  0.823  1.275  1.734  2.194  2.678  3.164  3.641  4.097  4.524  4.890  5.160
4.80 -0.650 -0.612 -0.567 -0.504 -0.399 -0.224  0.030  0.380  0.804  1.274  1.761  2.244  2.723  3.198  3.687  4.152  4.566  4.905  5.144
4.85 -0.648 -0.614 -0.568 -0.503 -0.403 -0.235  0.023  0.363  0.779  1.246  1.752  2.270  2.763  3.233  3.723  4.190  4.590  4.904  5.108
4.90 -0.620 -0.598 -0.556 -0.494 -0.395 -0.232  0.019  0.353  0.756  1.210  1.710  2.247  2.776  3.263  3.756  4.216  4.597  4.882  5.054
4.95 -0.567 -0.547 -0.509 -0.457 -0.373 -0.224  0.017  0.349  0.740  1.188  1.676  2.207  2.745  3.262  3.770  4.226  4.586  4.838  4.984
5.00 -0.471 -0.459 -0.437 -0.394 -0.318 -0.184  0.033  0.352  0.743  1.173  1.654  2.175  2.694  3.240  3.769  4.216  4.551  4.772  4.893
5.05 -0.347 -0.326 -0.302 -0.268 -0.202 -0.081  0.123  0.409  0.775  1.196  1.659  2.165  2.677  3.219  3.748  4.184  4.494  4.687  4.794
5.10 -0.222 -0.187 -0.153 -0.112 -0.046  0.066  0.251  0.507  0.824  1.208  1.658  2.156  2.653  3.192  3.710  4.126  4.411  4.585  4.685
5.15 -0.169 -0.100 -0.035  0.032  0.118  0.243  0.429  0.660  0.941  1.287  1.696  2.171  2.650  3.166  3.663  4.049  4.308  4.467  4.569
5.20 -0.204 -0.112 -0.010  0.102  0.229  0.385  0.582  0.820  1.089  1.400  1.768  2.210  2.665  3.148  3.610  3.957  4.190  4.341  4.447
5.25 -0.293 -0.201 -0.080  0.069  0.239  0.439  0.672  0.927  1.200  1.491  1.833  2.231  2.666  3.122  3.543  3.854  4.065  4.212  4.324
5.30 -0.387 -0.303 -0.197 -0.051  0.148  0.392  0.666  0.957  1.250  1.553  1.884  2.253  2.662  3.083  3.464  3.745  3.940  4.085  4.204
5.35 -0.502 -0.421 -0.314 -0.177  0.005  0.253  0.557  0.884  1.217  1.546  1.886  2.247  2.630  3.025  3.376  3.636  3.819  3.964  4.087
5.40 -0.576 -0.524 -0.439 -0.312 -0.129  0.113  0.411  0.756  1.121  1.484  1.846  2.204  2.577  2.956  3.285  3.529  3.705  3.852  3.981
5.45 -0.614 -0.580 -0.522 -0.423 -0.263 -0.013  0.317  0.678  1.047  1.419  1.792  2.155  2.521  2.884  3.197  3.430  3.603  3.751  3.886
5.50 -0.637 -0.615 -0.573 -0.497 -0.367 -0.151  0.180  0.570  0.982  1.364  1.736  2.105  2.467  2.817  3.117  3.343  3.514  3.667  3.807
5.55 -0.646 -0.636 -0.610 -0.551 -0.435 -0.240  0.064  0.465  0.919  1.342  1.727  2.077  2.424  2.762  3.052  3.271  3.445  3.601  3.743
5.60 -0.649 -0.643 -0.627 -0.589 -0.501 -0.323 -0.030  0.372  0.830  1.293  1.716  2.074  2.405  2.727  3.004  3.219  3.396  3.557  3.701
5.65 -0.650 -0.645 -0.634 -0.608 -0.547 -0.405 -0.135  0.266  0.732  1.212  1.672  2.063  2.402  2.711  2.976  3.188  3.370  3.534  3.696
5.70 -0.651 -0.646 -0.636 -0.614 -0.566 -0.454 -0.229  0.149  0.629  1.131  1.614  2.044  2.401  2.711  2.968  3.182  3.368  3.540  3.760
5.75 -0.650 -0.644 -0.634 -0.616 -0.577 -0.485 -0.293  0.038  0.505  1.035  1.553  2.013  2.396  2.718  2.977  3.197  3.389  3.566  3.814
5.80 -0.649 -0.642 -0.631 -0.613 -0.578 -0.501 -0.339 -0.039  0.394  0.926  1.480  1.975  2.388  2.728  3.000  3.231  3.429  3.642  3.743
5.85 -0.648 -0.640 -0.626 -0.605 -0.572 -0.504 -0.361 -0.092  0.317  0.835  1.397  1.931  2.378  2.740  3.031  3.280  3.485  3.714  3.818
5.90 -0.651 -0.641 -0.625 -0.598 -0.560 -0.496 -0.367 -0.131  0.258  0.762  1.324  1.886  2.370  2.757  3.070  3.336  3.548  3.787  3.887
5.95 -0.648 -0.646 -0.625 -0.593 -0.542 -0.471 -0.352 -0.139  0.228  0.720  1.273  1.847  2.360  2.775  3.111  3.392  3.604  3.835  3.931
6.00 -0.647 -0.643 -0.624 -0.590 -0.531 -0.442 -0.316 -0.109  0.223  0.713  1.263  1.828  2.356  2.794  3.148  3.432  3.655  3.750  3.902
6.10 -0.649 -0.640 -0.629 -0.590 -0.529 -0.415 -0.245 -0.010  0.323  0.775  1.285  1.823  2.342  2.791  3.153  3.414  3.599  3.698  3.803
6.20 -0.656 -0.651 -0.640 -0.606 -0.544 -0.426 -0.227  0.061  0.432  0.861  1.343  1.831  2.294  2.694  3.008  3.233  3.393  3.500  3.600
6.30 -0.658 -0.657 -0.652 -0.643 -0.593 -0.489 -0.280  0.043  0.452  0.902  1.363  1.791  2.171  2.493  2.763  2.964  3.123  3.250  3.374
6.40 -0.659 -0.658 -0.656 -0.652 -0.622 -0.558 -0.406 -0.104  0.332  0.811  1.259  1.641  1.962  2.234  2.476  2.683  2.852  2.996  3.144
6.50 -0.661 -0.660 -0.658 -0.655 -0.636 -0.594 -0.490 -0.271  0.102  0.577  1.039  1.414  1.711  1.966  2.197  2.413  2.591  2.752  2.921
6.60 -0.662 -0.661 -0.660 -0.658 -0.645 -0.615 -0.542 -0.379 -0.083  0.328  0.776  1.159  1.457  1.705  1.936  2.154  2.343  2.527  2.686
6.70 -0.663 -0.663 -0.662 -0.660 -0.657 -0.632 -0.579 -0.458 -0.221  0.128  0.533  0.902  1.201  1.450  1.693  1.912  2.111  2.312  2.461
6.80 -0.664 -0.664 -0.663 -0.662 -0.660 -0.643 -0.607 -0.520 -0.341 -0.047  0.309  0.652  0.946  1.208  1.460  1.692  1.900  2.095  2.284
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.649 -0.624 -0.562 -0.430 -0.197  0.110  0.431  0.731  1.001  1.267  1.500  1.711  1.929  2.120
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.651 -0.630 -0.583 -0.484 -0.300 -0.038  0.256  0.550  0.843  1.110  1.332  1.553  1.784  1.962
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.633 -0.587 -0.498 -0.337 -0.103  0.168  0.450  0.722  0.961  1.173  1.411  1.645  1.792
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.598 -0.506 -0.344 -0.119  0.130  0.373  0.597  0.799  1.021  1.275  1.484
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.622 -0.539 -0.382 -0.163  0.063  0.261  0.442  0.632  0.878  1.131
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.645 -0.584 -0.458 -0.272 -0.073  0.104  0.275  0.479  0.747  0.996
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.663 -0.622 -0.533 -0.394 -0.225 -0.055  0.121  0.349  0.616
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.650 -0.590 -0.488 -0.350 -0.191 -0.005  0.235  0.495
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.673 -0.629 -0.553 -0.440 -0.300 -0.106  0.131  0.375
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.693 -0.661 -0.600 -0.509 -0.377 -0.194  0.032  0.252
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.725 -0.714 -0.687 -0.640 -0.565 -0.441 -0.273 -0.071
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.675 -0.609 -0.497 -0.347 -0.168
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.756 -0.739 -0.711 -0.649 -0.555 -0.422 -0.269
8.30 -0.821 -0.821 -0.821 -0.821 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.784 -0.739 -0.677 -0.578 -0.502
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.881 -0.866 -0.845 -0.809 -0.748 -1.032
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.979 -0.971 -0.966 -0.962 -0.957 -0.969

TABLE #  9     $G&N'93 Solar$     X=0.1000 Y=0.7900 Z=0.1000 dXc=0.0000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.394 -1.486 -1.614 -1.778 -1.966 -2.161 -2.351 -2.520 -2.650 -2.712 -2.683 -2.544 -2.297 -1.988 -1.550 -1.095 -0.621 -0.268  0.046
3.80 -1.355 -1.342 -1.359 -1.406 -1.493 -1.621 -1.770 -1.924 -2.052 -2.126 -2.116 -2.009 -1.837 -1.585 -1.314 -0.927 -0.493 -0.032  0.267
3.85 -1.333 -1.322 -1.312 -1.303 -1.298 -1.300 -1.327 -1.377 -1.429 -1.455 -1.434 -1.355 -1.221 -1.036 -0.845 -0.561 -0.236  0.158  0.619
3.90 -1.331 -1.322 -1.306 -1.284 -1.254 -1.207 -1.132 -1.035 -0.934 -0.839 -0.747 -0.652 -0.537 -0.395 -0.234 -0.038  0.212  0.488  0.809
3.95 -1.236 -1.278 -1.293 -1.282 -1.249 -1.189 -1.084 -0.916 -0.689 -0.434 -0.202 -0.013  0.134  0.273  0.412  0.560  0.767  0.986  1.240
4.00 -0.946 -1.036 -1.121 -1.186 -1.208 -1.172 -1.070 -0.888 -0.617 -0.273  0.088  0.412  0.662  0.849  1.007  1.156  1.325  1.508  1.725
4.05 -0.870 -0.871 -0.891 -0.936 -0.992 -1.023 -0.985 -0.839 -0.573 -0.204  0.216  0.640  1.009  1.299  1.517  1.693  1.853  2.010  2.179
4.10 -0.839 -0.830 -0.821 -0.810 -0.797 -0.778 -0.738 -0.641 -0.450 -0.144  0.263  0.714  1.157  1.545  1.862  2.105  2.295  2.462  2.627
4.15 -0.826 -0.804 -0.782 -0.759 -0.726 -0.659 -0.539 -0.373 -0.177  0.061  0.365  0.751  1.198  1.654  2.058  2.382  2.600  2.802  2.983
4.20 -0.830 -0.809 -0.782 -0.743 -0.694 -0.618 -0.480 -0.258  0.023  0.315  0.601  0.912  1.280  1.712  2.160  2.541  2.841  3.082  3.262
4.25 -0.817 -0.802 -0.778 -0.741 -0.683 -0.590 -0.438 -0.214  0.094  0.450  0.807  1.142  1.476  1.843  2.249  2.643  3.007  3.270  3.486
4.30 -0.787 -0.776 -0.759 -0.730 -0.683 -0.598 -0.441 -0.198  0.104  0.470  0.879  1.285  1.661  2.015  2.377  2.756  3.114  3.417  3.647
4.35 -0.730 -0.732 -0.719 -0.694 -0.653 -0.576 -0.437 -0.208  0.108  0.491  0.919  1.355  1.795  2.205  2.562  2.902  3.237  3.537  3.813
4.40 -0.606 -0.624 -0.635 -0.630 -0.598 -0.533 -0.409 -0.203  0.100  0.489  0.918  1.377  1.860  2.325  2.724  3.085  3.389  3.658  3.953
4.45 -0.567 -0.548 -0.529 -0.514 -0.489 -0.430 -0.322 -0.133  0.151  0.519  0.963  1.434  1.926  2.413  2.850  3.253  3.587  3.878  4.146
4.50 -0.548 -0.527 -0.496 -0.448 -0.378 -0.288 -0.165  0.001  0.243  0.574  0.988  1.460  1.963  2.470  2.949  3.373  3.755  4.080  4.343
4.55 -0.538 -0.509 -0.473 -0.424 -0.340 -0.204 -0.019  0.194  0.436  0.732  1.094  1.535  2.024  2.522  3.013  3.471  3.890  4.240  4.513
4.60 -0.542 -0.514 -0.470 -0.409 -0.319 -0.171  0.047  0.336  0.649  0.947  1.272  1.658  2.098  2.570  3.048  3.535  3.982  4.354  4.647
4.65 -0.531 -0.506 -0.471 -0.416 -0.323 -0.169  0.064  0.374  0.752  1.139  1.501  1.851  2.236  2.656  3.116  3.597  4.048  4.433  4.741
4.70 -0.531 -0.502 -0.462 -0.411 -0.332 -0.188  0.041  0.354  0.738  1.175  1.619  2.028  2.403  2.781  3.201  3.653  4.096  4.485  4.804
4.75 -0.530 -0.504 -0.450 -0.406 -0.326 -0.197  0.014  0.321  0.700  1.140  1.615  2.092  2.530  2.915  3.312  3.725  4.138  4.519  4.838
4.80 -0.535 -0.499 -0.459 -0.406 -0.322 -0.189  0.013  0.304  0.671  1.098  1.565  2.061  2.553  3.005  3.409  3.796  4.180  4.545  4.856
4.85 -0.532 -0.501 -0.459 -0.403 -0.323 -0.193  0.008  0.297  0.660  1.073  1.528  2.016  2.520  3.017  3.460  3.854  4.220  4.568  4.866
4.90 -0.512 -0.485 -0.448 -0.393 -0.310 -0.182  0.014  0.294  0.651  1.058  1.503  1.988  2.494  3.001  3.473  3.886  4.256  4.592  4.873
4.95 -0.464 -0.439 -0.406 -0.360 -0.288 -0.167  0.027  0.303  0.653  1.068  1.510  1.985  2.480  2.982  3.462  3.900  4.281  4.612  4.880
5.00 -0.375 -0.362 -0.340 -0.301 -0.235 -0.126  0.047  0.320  0.673  1.086  1.532  1.990  2.485  2.972  3.459  3.908  4.299  4.625  4.875
5.05 -0.255 -0.235 -0.213 -0.183 -0.126 -0.025  0.145  0.392  0.727  1.131  1.566  2.030  2.518  2.980  3.463  3.913  4.306  4.622  4.854
5.10 -0.134 -0.101 -0.070 -0.031  0.025  0.117  0.272  0.495  0.788  1.158  1.591  2.058  2.514  2.992  3.475  3.919  4.299  4.594  4.806
5.15 -0.078 -0.013  0.048  0.112  0.186  0.294  0.455  0.658  0.918  1.250  1.651  2.103  2.549  3.020  3.494  3.916  4.269  4.537  4.727
5.20 -0.106 -0.018  0.079  0.185  0.301  0.440  0.614  0.829  1.079  1.384  1.747  2.176  2.608  3.059  3.511  3.897  4.211  4.448  4.623
5.25 -0.203 -0.103  0.017  0.160  0.322  0.505  0.719  0.954  1.211  1.493  1.836  2.238  2.652  3.086  3.506  3.851  4.124  4.333  4.503
5.30 -0.327 -0.229 -0.111  0.043  0.239  0.470  0.728  1.003  1.282  1.579  1.910  2.283  2.686  3.093  3.478  3.780  4.016  4.206  4.371
5.35 -0.450 -0.366 -0.256 -0.115  0.073  0.325  0.628  0.947  1.270  1.592  1.932  2.295  2.674  3.068  3.420  3.689  3.898  4.075  4.238
5.40 -0.550 -0.482 -0.392 -0.269 -0.104  0.123  0.434  0.803  1.178  1.543  1.904  2.265  2.636  3.017  3.343  3.586  3.776  3.947  4.109
5.45 -0.611 -0.569 -0.500 -0.394 -0.247 -0.039  0.255  0.641  1.059  1.464  1.849  2.217  2.585  2.950  3.255  3.480  3.658  3.825  3.983
5.50 -0.638 -0.616 -0.574 -0.497 -0.373 -0.188  0.085  0.457  0.897  1.342  1.766  2.161  2.529  2.880  3.165  3.377  3.546  3.713  3.868
5.55 -0.648 -0.639 -0.615 -0.565 -0.468 -0.304 -0.048  0.314  0.770  1.241  1.697  2.097  2.470  2.811  3.080  3.280  3.443  3.610  3.762
5.60 -0.651 -0.645 -0.632 -0.603 -0.539 -0.406 -0.171  0.192  0.654  1.153  1.626  2.043  2.416  2.746  3.001  3.191  3.351  3.517  3.666
5.65 -0.652 -0.647 -0.638 -0.619 -0.579 -0.485 -0.289  0.054  0.525  1.046  1.551  1.987  2.369  2.688  2.930  3.113  3.271  3.433  3.581
5.70 -0.652 -0.648 -0.640 -0.624 -0.592 -0.522 -0.369 -0.070  0.392  0.934  1.465  1.934  2.320  2.635  2.869  3.047  3.205  3.363  3.513
5.75 -0.652 -0.648 -0.639 -0.626 -0.599 -0.541 -0.418 -0.173  0.250  0.804  1.368  1.866  2.268  2.582  2.812  2.990  3.146  3.298  3.436
5.80 -0.651 -0.647 -0.639 -0.625 -0.600 -0.549 -0.445 -0.228  0.138  0.666  1.252  1.782  2.205  2.524  2.759  2.938  3.095  3.245  3.366
5.85 -0.650 -0.646 -0.638 -0.624 -0.599 -0.551 -0.454 -0.262  0.075  0.565  1.143  1.691  2.136  2.464  2.705  2.891  3.050  3.197  3.325
5.90 -0.650 -0.646 -0.639 -0.625 -0.600 -0.553 -0.459 -0.281  0.031  0.485  1.040  1.598  2.062  2.404  2.653  2.848  3.011  3.156  3.276
5.95 -0.649 -0.645 -0.636 -0.622 -0.596 -0.549 -0.460 -0.291  0.006  0.441  0.969  1.518  1.991  2.346  2.605  2.810  2.978  3.114  3.219
6.00 -0.648 -0.642 -0.633 -0.617 -0.591 -0.544 -0.455 -0.287 -0.001  0.424  0.936  1.472  1.941  2.301  2.568  2.781  2.950  3.068  3.180
6.10 -0.649 -0.640 -0.627 -0.608 -0.580 -0.533 -0.446 -0.284 -0.001  0.402  0.870  1.374  1.841  2.219  2.509  2.735  2.885  3.002  3.114
6.20 -0.656 -0.651 -0.639 -0.617 -0.579 -0.522 -0.432 -0.275 -0.008  0.368  0.810  1.294  1.760  2.150  2.447  2.662  2.785  2.871  2.999
6.30 -0.658 -0.657 -0.652 -0.641 -0.614 -0.552 -0.440 -0.265  0.001  0.358  0.781  1.250  1.701  2.073  2.349  2.525  2.627  2.720  2.849
6.40 -0.659 -0.658 -0.656 -0.650 -0.636 -0.599 -0.510 -0.318 -0.012  0.374  0.788  1.228  1.630  1.947  2.180  2.328  2.423  2.533  2.679
6.50 -0.661 -0.660 -0.658 -0.655 -0.645 -0.620 -0.558 -0.410 -0.114  0.307  0.760  1.171  1.509  1.766  1.956  2.097  2.207  2.340  2.494
6.60 -0.662 -0.661 -0.660 -0.658 -0.651 -0.633 -0.587 -0.472 -0.231  0.154  0.611  1.014  1.320  1.544  1.716  1.859  1.989  2.146  2.321
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.643 -0.610 -0.521 -0.326 -0.005  0.407  0.790  1.084  1.301  1.471  1.624  1.777  1.951  2.142
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.651 -0.628 -0.564 -0.418 -0.150  0.205  0.550  0.832  1.053  1.236  1.406  1.579  1.787  1.954
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.639 -0.594 -0.488 -0.279  0.017  0.331  0.613  0.827  1.036  1.222  1.407  1.624  1.795
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.641 -0.607 -0.530 -0.372 -0.130  0.147  0.409  0.653  0.883  1.073  1.276  1.464  1.637
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.605 -0.537 -0.405 -0.199  0.046  0.294  0.539  0.754  0.935  1.126  1.324  1.474
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.613 -0.539 -0.407 -0.216  0.007  0.227  0.442  0.613  0.790  0.977  1.164
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.633 -0.565 -0.434 -0.245 -0.039  0.149  0.309  0.452  0.627  0.825
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.654 -0.604 -0.497 -0.329 -0.147  0.015  0.147  0.286  0.476  0.682
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.682 -0.670 -0.638 -0.563 -0.439 -0.288 -0.142 -0.013  0.134  0.334
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.663 -0.614 -0.530 -0.411 -0.282 -0.153  0.005  0.206
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.683 -0.651 -0.594 -0.501 -0.396 -0.268 -0.107  0.085
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.702 -0.682 -0.639 -0.568 -0.476 -0.365 -0.208 -0.036
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.708 -0.673 -0.620 -0.545 -0.446 -0.308
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.741 -0.730 -0.703 -0.662 -0.604 -0.519 -0.401
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.767 -0.766 -0.764 -0.753 -0.734 -0.703 -0.660 -0.590 -0.499
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.804 -0.793 -0.779 -0.737 -0.718
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.889 -0.896 -0.908 -0.908 -1.191
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.979 -0.988 -1.011 -1.052 -1.105

TABLE # 10     $G&N'93 Solar$     X=0.1000 Y=0.7800 Z=0.1000 dXc=0.0100 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.390 -1.482 -1.609 -1.772 -1.957 -2.148 -2.329 -2.486 -2.600 -2.649 -2.617 -2.484 -2.251 -1.959 -1.534 -1.088 -0.618 -0.267  0.046
3.80 -1.352 -1.339 -1.356 -1.403 -1.489 -1.616 -1.763 -1.913 -2.033 -2.094 -2.069 -1.951 -1.777 -1.539 -1.266 -0.898 -0.477 -0.028  0.270
3.85 -1.330 -1.319 -1.309 -1.300 -1.295 -1.296 -1.323 -1.371 -1.420 -1.441 -1.411 -1.322 -1.177 -0.988 -0.800 -0.515 -0.201  0.183  0.634
3.90 -1.328 -1.318 -1.303 -1.281 -1.250 -1.204 -1.128 -1.031 -0.928 -0.831 -0.735 -0.635 -0.514 -0.364 -0.202  0.003  0.248  0.520  0.835
3.95 -1.234 -1.275 -1.290 -1.278 -1.245 -1.185 -1.080 -0.912 -0.683 -0.428 -0.194 -0.004  0.146  0.289  0.431  0.587  0.795  1.014  1.267
4.00 -0.946 -1.037 -1.120 -1.184 -1.205 -1.169 -1.066 -0.883 -0.611 -0.267  0.094  0.419  0.670  0.859  1.019  1.172  1.343  1.529  1.746
4.05 -0.871 -0.871 -0.892 -0.936 -0.991 -1.022 -0.982 -0.834 -0.567 -0.197  0.223  0.647  1.017  1.307  1.526  1.703  1.865  2.024  2.196
4.10 -0.839 -0.831 -0.821 -0.810 -0.797 -0.778 -0.736 -0.638 -0.445 -0.137  0.271  0.723  1.165  1.553  1.870  2.114  2.304  2.473  2.640
4.15 -0.826 -0.804 -0.782 -0.759 -0.725 -0.658 -0.537 -0.369 -0.171  0.068  0.374  0.761  1.208  1.665  2.069  2.392  2.610  2.814  2.995
4.20 -0.829 -0.809 -0.781 -0.742 -0.694 -0.616 -0.477 -0.251  0.033  0.326  0.613  0.924  1.293  1.726  2.173  2.553  2.854  3.095  3.277
4.25 -0.815 -0.800 -0.776 -0.740 -0.681 -0.588 -0.434 -0.207  0.106  0.466  0.823  1.159  1.492  1.859  2.266  2.659  3.022  3.287  3.504
4.30 -0.784 -0.773 -0.755 -0.727 -0.680 -0.595 -0.436 -0.191  0.115  0.486  0.898  1.305  1.681  2.034  2.395  2.774  3.133  3.437  3.668
4.35 -0.728 -0.728 -0.715 -0.690 -0.648 -0.571 -0.431 -0.200  0.118  0.505  0.936  1.375  1.815  2.224  2.582  2.923  3.258  3.558  3.835
4.40 -0.605 -0.622 -0.633 -0.626 -0.593 -0.526 -0.401 -0.193  0.111  0.501  0.933  1.394  1.879  2.345  2.744  3.105  3.409  3.680  3.976
4.45 -0.567 -0.548 -0.529 -0.512 -0.486 -0.425 -0.315 -0.122  0.163  0.531  0.975  1.448  1.942  2.431  2.869  3.273  3.607  3.899  4.167
4.50 -0.549 -0.527 -0.496 -0.448 -0.377 -0.285 -0.160  0.010  0.256  0.588  1.002  1.474  1.977  2.486  2.968  3.392  3.774  4.099  4.362
4.55 -0.539 -0.510 -0.473 -0.423 -0.339 -0.203 -0.016  0.200  0.445  0.745  1.110  1.552  2.039  2.538  3.031  3.490  3.909  4.257  4.530
4.60 -0.544 -0.515 -0.471 -0.410 -0.318 -0.169  0.049  0.339  0.654  0.956  1.286  1.675  2.116  2.587  3.066  3.554  4.001  4.371  4.664
4.65 -0.532 -0.507 -0.472 -0.416 -0.323 -0.167  0.068  0.379  0.757  1.145  1.510  1.863  2.252  2.674  3.135  3.616  4.066  4.450  4.758
4.70 -0.533 -0.503 -0.463 -0.411 -0.332 -0.187  0.045  0.361  0.746  1.182  1.626  2.037  2.416  2.797  3.219  3.672  4.115  4.503  4.819
4.75 -0.531 -0.505 -0.451 -0.407 -0.326 -0.196  0.017  0.327  0.709  1.151  1.625  2.102  2.541  2.929  3.328  3.742  4.156  4.535  4.852
4.80 -0.536 -0.500 -0.460 -0.407 -0.323 -0.188  0.015  0.309  0.679  1.109  1.578  2.075  2.567  3.020  3.425  3.813  4.196  4.560  4.868
4.85 -0.533 -0.503 -0.461 -0.404 -0.323 -0.193  0.009  0.301  0.666  1.082  1.540  2.032  2.538  3.035  3.478  3.871  4.236  4.581  4.875
4.90 -0.513 -0.486 -0.449 -0.394 -0.311 -0.182  0.016  0.297  0.656  1.066  1.513  2.002  2.512  3.021  3.494  3.905  4.272  4.604  4.881
4.95 -0.465 -0.440 -0.407 -0.361 -0.289 -0.167  0.028  0.306  0.657  1.074  1.518  1.997  2.496  3.002  3.485  3.921  4.298  4.624  4.886
5.00 -0.376 -0.363 -0.341 -0.302 -0.236 -0.127  0.048  0.321  0.676  1.090  1.538  1.999  2.497  2.990  3.481  3.930  4.316  4.637  4.880
5.05 -0.256 -0.236 -0.214 -0.184 -0.126 -0.025  0.145  0.393  0.730  1.134  1.571  2.037  2.528  2.995  3.483  3.933  4.323  4.633  4.858
5.10 -0.135 -0.102 -0.071 -0.032  0.024  0.117  0.273  0.496  0.789  1.161  1.595  2.064  2.523  3.005  3.491  3.936  4.313  4.603  4.808
5.15 -0.079 -0.014  0.047  0.111  0.186  0.294  0.456  0.658  0.919  1.252  1.654  2.108  2.556  3.031  3.507  3.929  4.279  4.542  4.728
5.20 -0.107 -0.020  0.078  0.184  0.301  0.439  0.614  0.829  1.080  1.386  1.750  2.179  2.614  3.067  3.520  3.905  4.216  4.450  4.623
5.25 -0.204 -0.104  0.016  0.159  0.321  0.504  0.718  0.955  1.212  1.494  1.838  2.241  2.657  3.092  3.513  3.855  4.126  4.334  4.501
5.30 -0.328 -0.230 -0.112  0.042  0.238  0.469  0.727  1.003  1.282  1.580  1.911  2.285  2.689  3.097  3.481  3.782  4.017  4.205  4.370
5.35 -0.451 -0.366 -0.257 -0.116  0.072  0.324  0.627  0.946  1.270  1.592  1.932  2.296  2.676  3.070  3.422  3.690  3.898  4.074  4.237
5.40 -0.550 -0.483 -0.392 -0.270 -0.104  0.123  0.434  0.803  1.178  1.543  1.903  2.265  2.636  3.018  3.344  3.586  3.777  3.947  4.109
5.45 -0.611 -0.569 -0.500 -0.394 -0.248 -0.039  0.257  0.642  1.059  1.463  1.849  2.217  2.586  2.951  3.256  3.481  3.659  3.827  3.985
5.50 -0.638 -0.616 -0.573 -0.497 -0.372 -0.187  0.087  0.460  0.899  1.343  1.766  2.160  2.529  2.880  3.167  3.379  3.549  3.718  3.874
5.55 -0.648 -0.639 -0.615 -0.565 -0.468 -0.303 -0.046  0.318  0.774  1.244  1.698  2.098  2.471  2.812  3.083  3.285  3.450  3.619  3.771
5.60 -0.651 -0.645 -0.632 -0.603 -0.538 -0.404 -0.168  0.197  0.659  1.157  1.629  2.045  2.418  2.750  3.007  3.200  3.363  3.532  3.681
5.65 -0.652 -0.647 -0.638 -0.619 -0.578 -0.484 -0.286  0.059  0.530  1.051  1.555  1.991  2.373  2.695  2.941  3.128  3.290  3.455  3.603
5.70 -0.652 -0.648 -0.640 -0.624 -0.592 -0.521 -0.366 -0.065  0.399  0.940  1.470  1.939  2.327  2.646  2.886  3.070  3.233  3.394  3.546
5.75 -0.652 -0.647 -0.639 -0.625 -0.599 -0.540 -0.415 -0.168  0.257  0.810  1.375  1.874  2.279  2.599  2.837  3.022  3.184  3.337  3.478
5.80 -0.651 -0.647 -0.639 -0.625 -0.600 -0.548 -0.443 -0.224  0.145  0.673  1.260  1.793  2.221  2.548  2.792  2.980  3.142  3.292  3.408
5.85 -0.650 -0.646 -0.638 -0.624 -0.598 -0.550 -0.452 -0.257  0.082  0.572  1.151  1.703  2.155  2.494  2.745  2.941  3.103  3.250  3.369
5.90 -0.650 -0.646 -0.638 -0.624 -0.599 -0.550 -0.456 -0.276  0.037  0.493  1.049  1.612  2.085  2.438  2.699  2.903  3.068  3.211  3.322
5.95 -0.649 -0.645 -0.636 -0.621 -0.595 -0.546 -0.455 -0.285  0.014  0.450  0.980  1.534  2.016  2.383  2.655  2.867  3.034  3.168  3.264
6.00 -0.648 -0.642 -0.633 -0.617 -0.590 -0.540 -0.449 -0.278  0.009  0.435  0.951  1.490  1.968  2.340  2.617  2.836  3.004  3.115  3.221
6.10 -0.649 -0.640 -0.627 -0.608 -0.580 -0.531 -0.440 -0.270  0.018  0.423  0.893  1.400  1.872  2.257  2.553  2.779  2.926  3.036  3.142
6.20 -0.656 -0.651 -0.639 -0.617 -0.579 -0.520 -0.428 -0.263  0.012  0.396  0.843  1.327  1.792  2.184  2.479  2.691  2.811  2.895  3.018
6.30 -0.658 -0.657 -0.652 -0.641 -0.613 -0.551 -0.436 -0.257  0.018  0.384  0.813  1.282  1.729  2.097  2.369  2.541  2.642  2.735  2.863
6.40 -0.659 -0.658 -0.656 -0.650 -0.635 -0.598 -0.508 -0.313  0.000  0.393  0.813  1.252  1.649  1.961  2.190  2.337  2.434  2.545  2.691
6.50 -0.661 -0.660 -0.658 -0.655 -0.645 -0.620 -0.557 -0.407 -0.107  0.318  0.773  1.183  1.518  1.772  1.962  2.104  2.216  2.350  2.504
6.60 -0.662 -0.661 -0.660 -0.658 -0.651 -0.633 -0.586 -0.470 -0.227  0.159  0.616  1.019  1.323  1.548  1.721  1.864  1.997  2.154  2.329
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.643 -0.609 -0.520 -0.323 -0.002  0.410  0.793  1.087  1.304  1.475  1.630  1.784  1.958  2.148
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.651 -0.628 -0.563 -0.416 -0.148  0.207  0.552  0.834  1.055  1.240  1.412  1.585  1.793  1.961
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.638 -0.593 -0.487 -0.277  0.019  0.333  0.615  0.830  1.040  1.228  1.413  1.630  1.801
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.640 -0.607 -0.529 -0.371 -0.128  0.149  0.411  0.657  0.887  1.078  1.281  1.470  1.644
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.605 -0.536 -0.404 -0.198  0.048  0.297  0.543  0.758  0.940  1.131  1.330  1.480
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.613 -0.538 -0.406 -0.215  0.009  0.230  0.445  0.616  0.794  0.983  1.170
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.633 -0.564 -0.433 -0.243 -0.037  0.151  0.312  0.455  0.631  0.831
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.654 -0.604 -0.496 -0.328 -0.145  0.017  0.149  0.290  0.481  0.688
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.687 -0.682 -0.670 -0.638 -0.563 -0.438 -0.287 -0.140 -0.011  0.138  0.339
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.663 -0.614 -0.530 -0.410 -0.280 -0.150  0.009  0.212
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.683 -0.651 -0.594 -0.500 -0.395 -0.265 -0.103  0.091
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.702 -0.682 -0.638 -0.567 -0.475 -0.362 -0.204 -0.031
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.707 -0.673 -0.619 -0.544 -0.443 -0.304
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.730 -0.702 -0.661 -0.602 -0.516 -0.397
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.767 -0.766 -0.764 -0.753 -0.733 -0.702 -0.658 -0.587 -0.495
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.804 -0.792 -0.777 -0.735 -0.714
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.889 -0.895 -0.906 -0.905 -1.188
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.979 -0.988 -1.010 -1.050 -1.103

TABLE # 11     $G&N'93 Solar$     X=0.1000 Y=0.7600 Z=0.1000 dXc=0.0300 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.383 -1.475 -1.601 -1.761 -1.941 -2.121 -2.287 -2.422 -2.513 -2.550 -2.516 -2.393 -2.179 -1.908 -1.507 -1.075 -0.612 -0.266  0.048
3.80 -1.344 -1.332 -1.349 -1.396 -1.481 -1.606 -1.749 -1.890 -1.994 -2.034 -1.983 -1.854 -1.675 -1.469 -1.190 -0.849 -0.444 -0.021  0.276
3.85 -1.323 -1.312 -1.302 -1.293 -1.288 -1.289 -1.314 -1.360 -1.403 -1.413 -1.366 -1.258 -1.099 -0.905 -0.723 -0.441 -0.142  0.227  0.660
3.90 -1.321 -1.312 -1.296 -1.274 -1.244 -1.197 -1.120 -1.022 -0.917 -0.815 -0.713 -0.602 -0.469 -0.305 -0.145  0.073  0.311  0.575  0.879
3.95 -1.231 -1.271 -1.284 -1.272 -1.238 -1.178 -1.072 -0.903 -0.673 -0.416 -0.179  0.014  0.170  0.321  0.467  0.637  0.845  1.064  1.314
4.00 -0.948 -1.037 -1.119 -1.181 -1.199 -1.162 -1.058 -0.874 -0.601 -0.255  0.107  0.433  0.686  0.878  1.042  1.202  1.377  1.570  1.785
4.05 -0.873 -0.873 -0.894 -0.937 -0.991 -1.019 -0.976 -0.826 -0.557 -0.185  0.236  0.661  1.030  1.321  1.541  1.722  1.888  2.049  2.227
4.10 -0.841 -0.832 -0.823 -0.811 -0.797 -0.777 -0.734 -0.633 -0.437 -0.125  0.285  0.737  1.180  1.567  1.885  2.130  2.321  2.492  2.663
4.15 -0.827 -0.805 -0.783 -0.760 -0.725 -0.656 -0.533 -0.363 -0.163  0.078  0.388  0.777  1.225  1.681  2.086  2.409  2.628  2.834  3.017
4.20 -0.829 -0.809 -0.781 -0.742 -0.693 -0.614 -0.473 -0.241  0.047  0.340  0.628  0.941  1.312  1.746  2.193  2.573  2.874  3.117  3.301
4.25 -0.813 -0.798 -0.774 -0.738 -0.679 -0.585 -0.429 -0.197  0.125  0.489  0.846  1.181  1.514  1.883  2.290  2.682  3.046  3.313  3.533
4.30 -0.778 -0.768 -0.751 -0.723 -0.676 -0.590 -0.429 -0.180  0.131  0.512  0.928  1.334  1.708  2.060  2.422  2.801  3.161  3.468  3.702
4.35 -0.724 -0.723 -0.709 -0.683 -0.641 -0.564 -0.422 -0.188  0.134  0.528  0.965  1.407  1.847  2.253  2.612  2.955  3.290  3.591  3.870
4.40 -0.605 -0.620 -0.629 -0.621 -0.584 -0.516 -0.389 -0.179  0.129  0.521  0.957  1.423  1.910  2.376  2.775  3.136  3.441  3.714  4.014
4.45 -0.568 -0.548 -0.528 -0.510 -0.481 -0.416 -0.302 -0.105  0.182  0.552  0.995  1.470  1.968  2.460  2.900  3.305  3.638  3.931  4.201
4.50 -0.550 -0.529 -0.496 -0.448 -0.376 -0.282 -0.152  0.025  0.277  0.611  1.026  1.498  2.001  2.513  2.998  3.423  3.804  4.130  4.392
4.55 -0.542 -0.511 -0.475 -0.424 -0.338 -0.201 -0.012  0.209  0.461  0.768  1.136  1.578  2.065  2.563  3.061  3.521  3.938  4.286  4.558
4.60 -0.546 -0.517 -0.473 -0.411 -0.317 -0.167  0.053  0.344  0.662  0.971  1.310  1.703  2.144  2.616  3.096  3.585  4.031  4.400  4.691
4.65 -0.534 -0.509 -0.473 -0.418 -0.323 -0.164  0.074  0.387  0.764  1.154  1.524  1.884  2.278  2.704  3.165  3.647  4.097  4.479  4.785
4.70 -0.535 -0.505 -0.465 -0.413 -0.333 -0.185  0.050  0.371  0.759  1.193  1.637  2.051  2.437  2.824  3.249  3.703  4.145  4.531  4.846
4.75 -0.533 -0.507 -0.453 -0.408 -0.327 -0.195  0.023  0.337  0.724  1.168  1.641  2.117  2.558  2.951  3.355  3.771  4.184  4.563  4.877
4.80 -0.539 -0.503 -0.463 -0.409 -0.324 -0.188  0.019  0.318  0.694  1.128  1.600  2.097  2.589  3.042  3.450  3.840  4.224  4.585  4.889
4.85 -0.536 -0.505 -0.463 -0.406 -0.325 -0.193  0.012  0.308  0.677  1.098  1.561  2.057  2.565  3.061  3.506  3.899  4.262  4.605  4.892
4.90 -0.515 -0.489 -0.451 -0.396 -0.313 -0.182  0.018  0.302  0.665  1.078  1.531  2.025  2.540  3.052  3.527  3.937  4.299  4.626  4.895
4.95 -0.468 -0.443 -0.409 -0.363 -0.290 -0.168  0.029  0.310  0.664  1.084  1.532  2.015  2.520  3.033  3.521  3.955  4.327  4.646  4.898
5.00 -0.379 -0.365 -0.343 -0.304 -0.238 -0.127  0.049  0.325  0.682  1.098  1.548  2.014  2.517  3.019  3.515  3.964  4.345  4.657  4.890
5.05 -0.258 -0.238 -0.216 -0.185 -0.128 -0.026  0.146  0.396  0.734  1.140  1.579  2.049  2.543  3.019  3.513  3.965  4.349  4.651  4.865
5.10 -0.137 -0.104 -0.073 -0.033  0.023  0.116  0.273  0.498  0.793  1.165  1.601  2.073  2.537  3.026  3.517  3.962  4.334  4.616  4.812
5.15 -0.081 -0.016  0.045  0.109  0.185  0.294  0.456  0.660  0.922  1.256  1.659  2.116  2.568  3.047  3.527  3.948  4.293  4.550  4.729
5.20 -0.109 -0.022  0.076  0.183  0.299  0.438  0.614  0.830  1.082  1.388  1.753  2.185  2.623  3.080  3.535  3.917  4.224  4.454  4.621
5.25 -0.206 -0.107  0.014  0.157  0.319  0.503  0.718  0.955  1.213  1.496  1.840  2.245  2.664  3.102  3.523  3.862  4.130  4.334  4.499
5.30 -0.329 -0.232 -0.114  0.040  0.236  0.467  0.726  1.002  1.282  1.580  1.912  2.287  2.693  3.103  3.487  3.785  4.018  4.204  4.367
5.35 -0.452 -0.368 -0.258 -0.117  0.071  0.323  0.626  0.945  1.269  1.591  1.932  2.296  2.678  3.073  3.425  3.691  3.898  4.073  4.235
5.40 -0.551 -0.484 -0.394 -0.271 -0.105  0.123  0.434  0.802  1.177  1.542  1.903  2.264  2.637  3.019  3.345  3.587  3.777  3.946  4.108
5.45 -0.611 -0.570 -0.501 -0.395 -0.248 -0.038  0.259  0.644  1.059  1.463  1.848  2.216  2.585  2.951  3.256  3.482  3.660  3.829  3.987
5.50 -0.638 -0.616 -0.573 -0.497 -0.372 -0.186  0.091  0.465  0.903  1.344  1.766  2.160  2.529  2.881  3.168  3.382  3.553  3.723  3.879
5.55 -0.648 -0.639 -0.615 -0.565 -0.467 -0.300 -0.041  0.325  0.782  1.249  1.700  2.098  2.471  2.814  3.087  3.291  3.458  3.630  3.783
5.60 -0.650 -0.645 -0.632 -0.602 -0.537 -0.401 -0.162  0.205  0.668  1.165  1.634  2.047  2.420  2.754  3.015  3.212  3.378  3.551  3.700
5.65 -0.652 -0.647 -0.638 -0.619 -0.577 -0.481 -0.280  0.069  0.541  1.060  1.562  1.996  2.378  2.703  2.954  3.146  3.315  3.484  3.632
5.70 -0.652 -0.648 -0.640 -0.624 -0.591 -0.519 -0.361 -0.055  0.411  0.951  1.479  1.948  2.336  2.660  2.907  3.098  3.269  3.434  3.591
5.75 -0.652 -0.647 -0.639 -0.625 -0.598 -0.538 -0.411 -0.159  0.269  0.822  1.386  1.885  2.294  2.621  2.867  3.061  3.233  3.390  3.537
5.80 -0.651 -0.647 -0.639 -0.624 -0.599 -0.546 -0.439 -0.216  0.156  0.686  1.273  1.808  2.242  2.578  2.832  3.031  3.203  3.357  3.469
5.85 -0.650 -0.646 -0.637 -0.623 -0.597 -0.547 -0.448 -0.250  0.093  0.585  1.165  1.722  2.182  2.532  2.797  3.005  3.175  3.325  3.436
5.90 -0.650 -0.646 -0.638 -0.623 -0.596 -0.546 -0.451 -0.269  0.048  0.507  1.065  1.633  2.116  2.484  2.759  2.977  3.147  3.292  3.392
5.95 -0.649 -0.645 -0.636 -0.620 -0.592 -0.540 -0.447 -0.275  0.026  0.465  0.998  1.559  2.052  2.435  2.722  2.947  3.116  3.250  3.337
6.00 -0.648 -0.642 -0.633 -0.616 -0.588 -0.534 -0.438 -0.264  0.025  0.454  0.973  1.518  2.007  2.394  2.688  2.916  3.084  3.189  3.288
6.10 -0.649 -0.640 -0.627 -0.607 -0.578 -0.526 -0.427 -0.247  0.047  0.456  0.929  1.439  1.917  2.313  2.618  2.846  2.990  3.093  3.192
6.20 -0.656 -0.651 -0.639 -0.616 -0.578 -0.517 -0.418 -0.242  0.047  0.441  0.893  1.376  1.842  2.235  2.530  2.737  2.854  2.937  3.054
6.30 -0.658 -0.657 -0.652 -0.641 -0.613 -0.549 -0.430 -0.241  0.048  0.427  0.867  1.334  1.774  2.134  2.401  2.568  2.670  2.764  2.891
6.40 -0.659 -0.658 -0.656 -0.650 -0.635 -0.597 -0.504 -0.303  0.022  0.426  0.855  1.291  1.680  1.983  2.207  2.354  2.455  2.567  2.713
6.50 -0.661 -0.660 -0.658 -0.655 -0.645 -0.619 -0.555 -0.401 -0.095  0.337  0.796  1.204  1.533  1.783  1.972  2.117  2.233  2.368  2.524
6.60 -0.662 -0.661 -0.660 -0.658 -0.651 -0.632 -0.585 -0.467 -0.220  0.169  0.626  1.028  1.330  1.554  1.729  1.876  2.012  2.171  2.343
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.643 -0.608 -0.518 -0.319  0.004  0.416  0.798  1.091  1.309  1.483  1.641  1.797  1.973  2.160
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.651 -0.627 -0.561 -0.413 -0.144  0.211  0.556  0.838  1.060  1.247  1.423  1.598  1.804  1.973
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.638 -0.592 -0.485 -0.275  0.022  0.336  0.619  0.836  1.048  1.238  1.425  1.641  1.813
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.640 -0.606 -0.528 -0.368 -0.125  0.152  0.416  0.663  0.895  1.087  1.291  1.482  1.656
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.659 -0.641 -0.605 -0.535 -0.402 -0.195  0.052  0.302  0.549  0.765  0.948  1.142  1.342  1.492
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.612 -0.537 -0.404 -0.211  0.013  0.235  0.450  0.623  0.802  0.994  1.182
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.633 -0.564 -0.431 -0.240 -0.033  0.156  0.316  0.461  0.640  0.842
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.673 -0.654 -0.603 -0.495 -0.326 -0.143  0.020  0.153  0.296  0.490  0.699
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.637 -0.562 -0.436 -0.285 -0.137 -0.007  0.145  0.349
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.662 -0.613 -0.528 -0.408 -0.278 -0.145  0.017  0.222
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.698 -0.683 -0.650 -0.593 -0.498 -0.391 -0.260 -0.095  0.101
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.702 -0.681 -0.637 -0.565 -0.471 -0.356 -0.196 -0.021
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.707 -0.672 -0.617 -0.540 -0.437 -0.296
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.729 -0.702 -0.660 -0.599 -0.510 -0.389
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.753 -0.733 -0.701 -0.655 -0.581 -0.487
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.813 -0.804 -0.790 -0.774 -0.729 -0.707
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.888 -0.894 -0.903 -0.900 -1.183
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.979 -0.987 -1.009 -1.047 -1.098

TABLE # 12     $G&N'93 Solar$     X=0.1000 Y=0.6900 Z=0.1000 dXc=0.1000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.361 -1.451 -1.572 -1.723 -1.884 -2.034 -2.155 -2.243 -2.302 -2.329 -2.301 -2.197 -2.032 -1.778 -1.433 -1.037 -0.593 -0.260  0.051
3.80 -1.320 -1.309 -1.327 -1.372 -1.456 -1.573 -1.702 -1.813 -1.869 -1.852 -1.755 -1.625 -1.451 -1.295 -1.023 -0.731 -0.346  0.001  0.295
3.85 -1.300 -1.289 -1.279 -1.270 -1.265 -1.265 -1.287 -1.323 -1.345 -1.318 -1.223 -1.071 -0.888 -0.720 -0.516 -0.274  0.001  0.338  0.734
3.90 -1.299 -1.289 -1.273 -1.251 -1.221 -1.173 -1.094 -0.991 -0.878 -0.761 -0.637 -0.495 -0.329 -0.139  0.019  0.247  0.464  0.710  0.989
3.95 -1.221 -1.254 -1.263 -1.249 -1.215 -1.154 -1.046 -0.873 -0.638 -0.375 -0.130  0.074  0.248  0.423  0.579  0.780  0.982  1.196  1.436
4.00 -0.955 -1.039 -1.115 -1.169 -1.182 -1.139 -1.032 -0.844 -0.565 -0.215  0.150  0.478  0.735  0.938  1.116  1.296  1.480  1.683  1.891
4.05 -0.880 -0.881 -0.901 -0.941 -0.989 -1.011 -0.960 -0.800 -0.522 -0.145  0.278  0.703  1.072  1.365  1.591  1.782  1.960  2.127  2.318
4.10 -0.847 -0.838 -0.828 -0.817 -0.802 -0.779 -0.732 -0.623 -0.415 -0.091  0.326  0.781  1.222  1.610  1.928  2.176  2.373  2.552  2.731
4.15 -0.832 -0.810 -0.788 -0.763 -0.726 -0.654 -0.529 -0.356 -0.150  0.100  0.420  0.818  1.271  1.728  2.132  2.451  2.677  2.890  3.076
4.20 -0.832 -0.812 -0.784 -0.744 -0.693 -0.611 -0.462 -0.221  0.071  0.365  0.656  0.975  1.355  1.795  2.243  2.622  2.927  3.172  3.364
4.25 -0.810 -0.797 -0.773 -0.737 -0.677 -0.579 -0.416 -0.172  0.166  0.536  0.889  1.221  1.556  1.931  2.343  2.739  3.102  3.377  3.605
4.30 -0.767 -0.758 -0.743 -0.717 -0.669 -0.581 -0.414 -0.153  0.173  0.572  0.992  1.391  1.760  2.111  2.476  2.860  3.228  3.539  3.785
4.35 -0.716 -0.712 -0.695 -0.669 -0.627 -0.549 -0.401 -0.158  0.175  0.585  1.033  1.479  1.913  2.314  2.673  3.022  3.361  3.670  3.954
4.40 -0.607 -0.618 -0.622 -0.608 -0.566 -0.493 -0.362 -0.144  0.174  0.572  1.017  1.493  1.983  2.444  2.840  3.201  3.510  3.792  4.102
4.45 -0.575 -0.554 -0.530 -0.507 -0.471 -0.394 -0.269 -0.061  0.232  0.605  1.047  1.529  2.035  2.530  2.971  3.375  3.709  4.006  4.284
4.50 -0.557 -0.535 -0.502 -0.452 -0.377 -0.275 -0.131  0.065  0.332  0.672  1.087  1.557  2.062  2.578  3.070  3.495  3.873  4.202  4.470
4.55 -0.550 -0.519 -0.481 -0.427 -0.340 -0.199 -0.004  0.231  0.503  0.828  1.204  1.642  2.127  2.626  3.130  3.594  4.009  4.357  4.631
4.60 -0.554 -0.525 -0.480 -0.415 -0.318 -0.163  0.061  0.354  0.683  1.011  1.369  1.773  2.215  2.685  3.168  3.658  4.105  4.472  4.762
4.65 -0.543 -0.517 -0.481 -0.423 -0.324 -0.159  0.088  0.405  0.781  1.175  1.558  1.938  2.344  2.776  3.239  3.722  4.171  4.551  4.855
4.70 -0.544 -0.513 -0.473 -0.419 -0.336 -0.181  0.065  0.397  0.788  1.218  1.661  2.085  2.489  2.889  3.321  3.777  4.219  4.603  4.914
4.75 -0.542 -0.516 -0.461 -0.415 -0.331 -0.192  0.036  0.363  0.762  1.210  1.678  2.149  2.597  3.005  3.421  3.843  4.257  4.632  4.941
4.80 -0.548 -0.512 -0.471 -0.416 -0.329 -0.187  0.029  0.341  0.730  1.176  1.652  2.146  2.635  3.091  3.510  3.910  4.295  4.652  4.945
4.85 -0.545 -0.514 -0.471 -0.413 -0.330 -0.194  0.021  0.326  0.708  1.140  1.615  2.118  2.626  3.120  3.570  3.968  4.332  4.668  4.941
4.90 -0.524 -0.498 -0.459 -0.404 -0.319 -0.184  0.024  0.318  0.691  1.113  1.577  2.084  2.606  3.120  3.599  4.011  4.369  4.686  4.937
4.95 -0.476 -0.451 -0.417 -0.371 -0.296 -0.171  0.033  0.323  0.685  1.112  1.569  2.064  2.581  3.104  3.600  4.033  4.397  4.702  4.933
5.00 -0.386 -0.373 -0.351 -0.311 -0.244 -0.131  0.051  0.335  0.699  1.119  1.576  2.054  2.566  3.086  3.594  4.042  4.413  4.708  4.916
5.05 -0.266 -0.245 -0.223 -0.192 -0.134 -0.029  0.147  0.403  0.748  1.158  1.602  2.080  2.581  3.078  3.585  4.037  4.410  4.693  4.882
5.10 -0.144 -0.111 -0.079 -0.039  0.018  0.113  0.274  0.504  0.803  1.179  1.620  2.098  2.573  3.077  3.578  4.022  4.382  4.646  4.820
5.15 -0.088 -0.023  0.039  0.103  0.180  0.291  0.456  0.663  0.929  1.267  1.673  2.136  2.598  3.088  3.575  3.993  4.325  4.566  4.728
5.20 -0.116 -0.029  0.069  0.176  0.294  0.435  0.613  0.832  1.087  1.396  1.763  2.200  2.646  3.111  3.570  3.946  4.240  4.457  4.614
5.25 -0.213 -0.114  0.006  0.150  0.313  0.498  0.715  0.955  1.215  1.500  1.846  2.255  2.679  3.123  3.545  3.877  4.135  4.331  4.488
5.30 -0.334 -0.238 -0.121  0.032  0.229  0.462  0.722  1.000  1.282  1.581  1.914  2.291  2.701  3.116  3.498  3.791  4.018  4.198  4.356
5.35 -0.457 -0.372 -0.263 -0.123  0.065  0.317  0.621  0.941  1.266  1.589  1.930  2.297  2.681  3.079  3.429  3.692  3.895  4.067  4.225
5.40 -0.553 -0.488 -0.398 -0.274 -0.107  0.123  0.432  0.799  1.173  1.538  1.900  2.262  2.637  3.020  3.345  3.586  3.775  3.942  4.101
5.45 -0.611 -0.571 -0.503 -0.398 -0.249 -0.034  0.268  0.650  1.060  1.460  1.844  2.212  2.583  2.950  3.256  3.482  3.660  3.828  3.985
5.50 -0.638 -0.616 -0.573 -0.497 -0.371 -0.181  0.104  0.481  0.916  1.348  1.765  2.157  2.526  2.879  3.169  3.385  3.558  3.728  3.884
5.55 -0.647 -0.639 -0.615 -0.564 -0.463 -0.293 -0.027  0.346  0.805  1.264  1.705  2.098  2.470  2.814  3.091  3.299  3.470  3.643  3.798
5.60 -0.650 -0.645 -0.632 -0.601 -0.533 -0.392 -0.144  0.230  0.694  1.187  1.648  2.053  2.423  2.758  3.025  3.228  3.401  3.577  3.728
5.65 -0.651 -0.647 -0.637 -0.617 -0.574 -0.473 -0.260  0.100  0.572  1.085  1.581  2.009  2.387  2.714  2.974  3.174  3.351  3.525  3.680
5.70 -0.652 -0.647 -0.639 -0.623 -0.588 -0.512 -0.344 -0.025  0.446  0.981  1.503  1.967  2.353  2.681  2.937  3.139  3.323  3.497  3.669
5.75 -0.652 -0.647 -0.638 -0.624 -0.596 -0.532 -0.396 -0.131  0.305  0.857  1.415  1.911  2.320  2.654  2.912  3.120  3.307  3.476  3.645
5.80 -0.651 -0.646 -0.637 -0.622 -0.596 -0.541 -0.426 -0.192  0.191  0.723  1.308  1.842  2.280  2.626  2.895  3.113  3.301  3.472  3.578
5.85 -0.650 -0.645 -0.636 -0.620 -0.592 -0.541 -0.436 -0.228  0.125  0.623  1.203  1.763  2.233  2.597  2.879  3.110  3.298  3.466  3.566
5.90 -0.651 -0.645 -0.637 -0.620 -0.589 -0.537 -0.437 -0.249  0.079  0.545  1.107  1.682  2.179  2.566  2.863  3.105  3.290  3.452  3.541
5.95 -0.649 -0.645 -0.635 -0.617 -0.584 -0.526 -0.428 -0.252  0.058  0.505  1.044  1.614  2.125  2.532  2.844  3.093  3.273  3.421  3.497
6.00 -0.648 -0.643 -0.632 -0.613 -0.580 -0.517 -0.411 -0.233  0.061  0.499  1.025  1.580  2.088  2.501  2.822  3.071  3.247  3.345  3.444
6.10 -0.649 -0.640 -0.627 -0.606 -0.573 -0.511 -0.393 -0.192  0.111  0.526  1.005  1.523  2.015  2.431  2.756  2.990  3.135  3.229  3.321
6.20 -0.656 -0.651 -0.639 -0.615 -0.574 -0.507 -0.390 -0.183  0.134  0.542  1.001  1.484  1.950  2.346  2.641  2.844  2.962  3.048  3.155
6.30 -0.658 -0.657 -0.652 -0.641 -0.611 -0.543 -0.410 -0.192  0.130  0.536  0.990  1.450  1.874  2.219  2.476  2.640  2.748  2.848  2.973
6.40 -0.659 -0.658 -0.656 -0.651 -0.634 -0.593 -0.492 -0.271  0.083  0.512  0.957  1.384  1.751  2.036  2.253  2.405  2.517  2.636  2.782
6.50 -0.661 -0.660 -0.658 -0.655 -0.644 -0.616 -0.547 -0.382 -0.059  0.389  0.854  1.255  1.571  1.814  2.005  2.159  2.286  2.426  2.585
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.631 -0.580 -0.455 -0.199  0.196  0.654  1.052  1.350  1.575  1.756  1.913  2.059  2.223  2.391
6.70 -0.663 -0.663 -0.662 -0.661 -0.656 -0.642 -0.605 -0.510 -0.306  0.022  0.433  0.812  1.105  1.327  1.509  1.677  1.841  2.021  2.200
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.650 -0.625 -0.556 -0.404 -0.131  0.224  0.568  0.851  1.078  1.273  1.458  1.639  1.843  2.014
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.636 -0.589 -0.478 -0.265  0.033  0.347  0.632  0.855  1.076  1.273  1.463  1.679  1.853
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.655 -0.639 -0.604 -0.523 -0.360 -0.114  0.164  0.432  0.685  0.923  1.119  1.325  1.521  1.695
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.640 -0.603 -0.531 -0.394 -0.184  0.066  0.320  0.571  0.791  0.977  1.176  1.381  1.530
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.649 -0.611 -0.534 -0.397 -0.201  0.027  0.252  0.469  0.645  0.829  1.029  1.221
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.632 -0.561 -0.426 -0.231 -0.021  0.169  0.332  0.482  0.669  0.878
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.601 -0.491 -0.320 -0.134  0.030  0.167  0.318  0.522  0.737
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.669 -0.635 -0.559 -0.431 -0.278 -0.128  0.008  0.169  0.382
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.661 -0.611 -0.524 -0.402 -0.268 -0.129  0.043  0.256
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.682 -0.648 -0.588 -0.492 -0.381 -0.242 -0.067  0.135
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.711 -0.701 -0.679 -0.633 -0.559 -0.461 -0.337 -0.168  0.013
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.720 -0.705 -0.668 -0.611 -0.529 -0.418 -0.268
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.727 -0.699 -0.654 -0.587 -0.491 -0.362
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.751 -0.730 -0.695 -0.644 -0.563 -0.460
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.818 -0.812 -0.801 -0.785 -0.763 -0.711 -0.682
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.888 -0.886 -0.888 -0.892 -0.882 -1.166
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.985 -1.004 -1.037 -1.084

TABLE # 13     $G&N'93 Solar$     X=0.1000 Y=0.5900 Z=0.1000 dXc=0.2000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.331 -1.418 -1.533 -1.671 -1.808 -1.923 -2.008 -2.072 -2.125 -2.153 -2.131 -2.040 -1.906 -1.663 -1.358 -0.993 -0.570 -0.254  0.055
3.80 -1.287 -1.279 -1.296 -1.341 -1.421 -1.528 -1.637 -1.712 -1.720 -1.656 -1.548 -1.424 -1.290 -1.124 -0.889 -0.622 -0.253  0.028  0.320
3.85 -1.268 -1.258 -1.248 -1.240 -1.233 -1.233 -1.249 -1.271 -1.266 -1.196 -1.054 -0.873 -0.689 -0.553 -0.340 -0.127  0.129  0.446  0.812
3.90 -1.269 -1.259 -1.243 -1.221 -1.190 -1.140 -1.059 -0.950 -0.826 -0.689 -0.537 -0.362 -0.168  0.020  0.200  0.400  0.603  0.832  1.091
3.95 -1.206 -1.231 -1.236 -1.219 -1.185 -1.122 -1.011 -0.832 -0.590 -0.320 -0.066  0.151  0.348  0.544  0.709  0.925  1.117  1.322  1.551
4.00 -0.965 -1.043 -1.110 -1.154 -1.158 -1.110 -0.998 -0.803 -0.517 -0.162  0.206  0.535  0.799  1.015  1.209  1.406  1.595  1.799  1.997
4.05 -0.891 -0.893 -0.912 -0.948 -0.989 -1.000 -0.938 -0.766 -0.477 -0.094  0.332  0.756  1.125  1.420  1.654  1.857  2.045  2.217  2.415
4.10 -0.857 -0.848 -0.838 -0.826 -0.811 -0.786 -0.732 -0.612 -0.388 -0.048  0.377  0.833  1.274  1.661  1.981  2.232  2.436  2.624  2.810
4.15 -0.841 -0.819 -0.796 -0.770 -0.732 -0.657 -0.530 -0.355 -0.143  0.119  0.454  0.866  1.325  1.781  2.185  2.500  2.735  2.955  3.144
4.20 -0.838 -0.819 -0.791 -0.751 -0.697 -0.610 -0.455 -0.208  0.084  0.379  0.675  1.005  1.399  1.849  2.297  2.675  2.985  3.232  3.433
4.25 -0.811 -0.799 -0.776 -0.740 -0.679 -0.577 -0.405 -0.150  0.198  0.568  0.917  1.248  1.588  1.975  2.396  2.797  3.162  3.444  3.680
4.30 -0.757 -0.752 -0.739 -0.714 -0.666 -0.575 -0.401 -0.128  0.212  0.622  1.043  1.433  1.797  2.150  2.522  2.917  3.293  3.609  3.868
4.35 -0.710 -0.702 -0.683 -0.657 -0.616 -0.536 -0.384 -0.130  0.215  0.636  1.092  1.538  1.965  2.359  2.721  3.078  3.427  3.746  4.037
4.40 -0.615 -0.620 -0.617 -0.596 -0.548 -0.471 -0.335 -0.109  0.217  0.621  1.075  1.558  2.047  2.502  2.892  3.253  3.571  3.867  4.189
4.45 -0.587 -0.565 -0.538 -0.508 -0.463 -0.372 -0.233 -0.016  0.282  0.658  1.100  1.586  2.098  2.594  3.032  3.434  3.771  4.075  4.364
4.50 -0.569 -0.547 -0.513 -0.462 -0.383 -0.272 -0.109  0.108  0.390  0.735  1.146  1.615  2.120  2.639  3.134  3.557  3.934  4.268  4.545
4.55 -0.562 -0.531 -0.491 -0.435 -0.346 -0.203  0.000  0.253  0.548  0.891  1.273  1.706  2.187  2.686  3.194  3.661  4.074  4.424  4.702
4.60 -0.567 -0.537 -0.491 -0.424 -0.322 -0.162  0.065  0.362  0.702  1.052  1.430  1.842  2.284  2.750  3.235  3.726  4.173  4.540  4.833
4.65 -0.555 -0.529 -0.492 -0.432 -0.328 -0.156  0.099  0.419  0.794  1.192  1.591  1.991  2.410  2.846  3.308  3.791  4.241  4.620  4.922
4.70 -0.557 -0.526 -0.485 -0.429 -0.342 -0.179  0.077  0.418  0.813  1.239  1.680  2.116  2.539  2.952  3.389  3.847  4.289  4.672  4.980
4.75 -0.554 -0.529 -0.473 -0.425 -0.337 -0.191  0.048  0.386  0.794  1.244  1.708  2.175  2.631  3.054  3.482  3.912  4.329  4.700  5.003
4.80 -0.561 -0.524 -0.483 -0.427 -0.337 -0.188  0.038  0.363  0.764  1.218  1.697  2.187  2.673  3.133  3.565  3.977  4.367  4.719  5.002
4.85 -0.558 -0.527 -0.483 -0.425 -0.339 -0.196  0.029  0.345  0.737  1.181  1.665  2.173  2.677  3.167  3.625  4.034  4.403  4.734  4.992
4.90 -0.537 -0.511 -0.471 -0.415 -0.328 -0.188  0.030  0.335  0.717  1.148  1.623  2.139  2.665  3.176  3.660  4.078  4.437  4.748  4.981
4.95 -0.488 -0.464 -0.429 -0.382 -0.306 -0.176  0.036  0.337  0.707  1.141  1.606  2.112  2.637  3.164  3.666  4.102  4.463  4.757  4.968
5.00 -0.397 -0.384 -0.362 -0.321 -0.253 -0.136  0.053  0.346  0.718  1.141  1.606  2.095  2.613  3.146  3.660  4.109  4.473  4.753  4.940
5.05 -0.276 -0.256 -0.233 -0.201 -0.142 -0.035  0.147  0.410  0.761  1.176  1.626  2.111  2.618  3.132  3.647  4.098  4.461  4.725  4.894
5.10 -0.154 -0.121 -0.089 -0.049  0.010  0.108  0.274  0.509  0.814  1.193  1.639  2.123  2.607  3.125  3.632  4.071  4.418  4.664  4.820
5.15 -0.098 -0.033  0.029  0.094  0.172  0.285  0.455  0.667  0.937  1.279  1.688  2.156  2.626  3.126  3.617  4.029  4.346  4.571  4.719
5.20 -0.128 -0.040  0.059  0.167  0.286  0.429  0.611  0.834  1.092  1.403  1.773  2.214  2.666  3.139  3.599  3.968  4.249  4.453  4.600
5.25 -0.224 -0.126 -0.005  0.139  0.303  0.491  0.711  0.953  1.217  1.504  1.851  2.262  2.692  3.141  3.562  3.888  4.135  4.322  4.471
5.30 -0.341 -0.247 -0.131  0.021  0.219  0.453  0.716  0.996  1.280  1.580  1.914  2.293  2.706  3.124  3.506  3.793  4.013  4.187  4.339
5.35 -0.463 -0.379 -0.270 -0.130  0.057  0.309  0.613  0.934  1.261  1.585  1.927  2.295  2.681  3.080  3.430  3.690  3.889  4.056  4.209
5.40 -0.557 -0.493 -0.403 -0.279 -0.109  0.123  0.430  0.794  1.167  1.532  1.894  2.257  2.634  3.017  3.343  3.583  3.769  3.933  4.088
5.45 -0.611 -0.572 -0.505 -0.401 -0.250 -0.029  0.278  0.657  1.059  1.456  1.839  2.207  2.578  2.945  3.252  3.479  3.657  3.821  3.976
5.50 -0.638 -0.616 -0.573 -0.497 -0.370 -0.176  0.119  0.501  0.932  1.353  1.762  2.151  2.521  2.875  3.167  3.384  3.557  3.725  3.880
5.55 -0.647 -0.638 -0.614 -0.562 -0.459 -0.284 -0.010  0.372  0.831  1.283  1.712  2.097  2.466  2.811  3.091  3.302  3.475  3.646  3.800
5.60 -0.650 -0.645 -0.631 -0.599 -0.529 -0.380 -0.122  0.260  0.725  1.212  1.665  2.060  2.423  2.759  3.030  3.236  3.411  3.587  3.738
5.65 -0.651 -0.647 -0.637 -0.616 -0.570 -0.461 -0.236  0.135  0.607  1.115  1.603  2.023  2.394  2.721  2.984  3.188  3.369  3.545  3.704
5.70 -0.652 -0.647 -0.638 -0.621 -0.585 -0.502 -0.323  0.011  0.486  1.015  1.529  1.986  2.367  2.695  2.954  3.163  3.350  3.529  3.715
5.75 -0.652 -0.646 -0.637 -0.622 -0.593 -0.524 -0.378 -0.097  0.348  0.896  1.447  1.936  2.341  2.676  2.938  3.154  3.348  3.524  3.715
5.80 -0.651 -0.645 -0.636 -0.620 -0.592 -0.534 -0.410 -0.162  0.233  0.766  1.346  1.874  2.309  2.658  2.933  3.160  3.358  3.544  3.645
5.85 -0.650 -0.644 -0.634 -0.616 -0.588 -0.534 -0.422 -0.202  0.163  0.666  1.244  1.803  2.272  2.640  2.931  3.174  3.372  3.560  3.656
5.90 -0.651 -0.645 -0.635 -0.615 -0.582 -0.527 -0.423 -0.225  0.115  0.589  1.152  1.729  2.230  2.622  2.930  3.188  3.385  3.568  3.653
5.95 -0.649 -0.645 -0.633 -0.613 -0.575 -0.512 -0.411 -0.228  0.092  0.549  1.092  1.668  2.186  2.602  2.928  3.194  3.385  3.553  3.627
6.00 -0.648 -0.643 -0.631 -0.610 -0.570 -0.498 -0.386 -0.204  0.096  0.545  1.077  1.637  2.156  2.584  2.920  3.185  3.373  3.470  3.577
6.10 -0.649 -0.640 -0.627 -0.603 -0.565 -0.492 -0.356 -0.144  0.165  0.587  1.074  1.598  2.099  2.529  2.867  3.109  3.261  3.355  3.447
6.20 -0.656 -0.651 -0.639 -0.614 -0.569 -0.492 -0.356 -0.123  0.214  0.629  1.093  1.577  2.043  2.440  2.738  2.943  3.069  3.160  3.263
6.30 -0.658 -0.657 -0.652 -0.641 -0.608 -0.534 -0.385 -0.139  0.212  0.636  1.096  1.548  1.959  2.293  2.547  2.715  2.834  2.942  3.065
6.40 -0.659 -0.658 -0.656 -0.651 -0.632 -0.587 -0.476 -0.234  0.146  0.594  1.046  1.461  1.811  2.086  2.303  2.464  2.591  2.716  2.863
6.50 -0.661 -0.660 -0.658 -0.655 -0.643 -0.613 -0.537 -0.359 -0.021  0.438  0.906  1.300  1.607  1.847  2.044  2.210  2.350  2.497  2.659
6.60 -0.662 -0.661 -0.660 -0.658 -0.649 -0.628 -0.573 -0.440 -0.174  0.226  0.683  1.077  1.373  1.600  1.790  1.961  2.118  2.287  2.452
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.640 -0.600 -0.500 -0.289  0.044  0.454  0.830  1.123  1.349  1.543  1.723  1.895  2.081  2.251
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.649 -0.622 -0.550 -0.392 -0.114  0.240  0.584  0.868  1.101  1.308  1.504  1.691  1.892  2.066
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.634 -0.584 -0.469 -0.252  0.047  0.362  0.649  0.881  1.112  1.317  1.512  1.727  1.904
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.654 -0.637 -0.600 -0.516 -0.350 -0.101  0.181  0.452  0.713  0.959  1.161  1.368  1.571  1.746
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.639 -0.600 -0.525 -0.384 -0.170  0.084  0.343  0.599  0.823  1.014  1.220  1.431  1.580
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.649 -0.609 -0.529 -0.388 -0.186  0.046  0.275  0.493  0.673  0.864  1.075  1.270
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.661 -0.630 -0.557 -0.418 -0.218 -0.005  0.186  0.352  0.509  0.707  0.926
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.651 -0.598 -0.485 -0.311 -0.123  0.043  0.186  0.346  0.563  0.786
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.668 -0.633 -0.554 -0.425 -0.269 -0.116  0.028  0.201  0.426
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.683 -0.659 -0.607 -0.518 -0.393 -0.255 -0.108  0.078  0.300
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.696 -0.680 -0.645 -0.582 -0.483 -0.367 -0.218 -0.031  0.180
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.699 -0.676 -0.628 -0.550 -0.446 -0.311 -0.131  0.058
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.727 -0.719 -0.702 -0.663 -0.603 -0.514 -0.392 -0.232
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.747 -0.745 -0.738 -0.725 -0.695 -0.646 -0.571 -0.465 -0.327
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.749 -0.727 -0.687 -0.628 -0.538 -0.426
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.820 -0.818 -0.811 -0.798 -0.777 -0.748 -0.688 -0.650
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.883 -0.881 -0.878 -0.858 -1.144
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.977 -0.977 -0.982 -0.997 -1.024 -1.064

TABLE # 14     $G&N'93 Solar$     X=0.1000 Y=0.3900 Z=0.1000 dXc=0.4000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.278 -1.359 -1.462 -1.576 -1.677 -1.751 -1.809 -1.866 -1.920 -1.950 -1.933 -1.863 -1.746 -1.521 -1.256 -0.926 -0.532 -0.242  0.062
3.80 -1.229 -1.224 -1.242 -1.284 -1.356 -1.445 -1.519 -1.541 -1.498 -1.405 -1.304 -1.186 -1.100 -0.921 -0.724 -0.482 -0.139  0.071  0.364
3.85 -1.212 -1.203 -1.193 -1.185 -1.177 -1.174 -1.180 -1.176 -1.123 -0.991 -0.804 -0.615 -0.465 -0.322 -0.142  0.050  0.291  0.584  0.920
3.90 -1.214 -1.204 -1.188 -1.166 -1.135 -1.082 -0.995 -0.875 -0.730 -0.561 -0.368 -0.152  0.067  0.224  0.423  0.591  0.774  0.983  1.221
3.95 -1.176 -1.188 -1.185 -1.165 -1.129 -1.064 -0.947 -0.759 -0.504 -0.221  0.048  0.286  0.511  0.721  0.913  1.111  1.291  1.483  1.695
4.00 -0.991 -1.054 -1.100 -1.125 -1.113 -1.056 -0.936 -0.731 -0.431 -0.069  0.303  0.637  0.911  1.146  1.360  1.567  1.761  1.949  2.140
4.05 -0.915 -0.920 -0.938 -0.966 -0.991 -0.981 -0.896 -0.703 -0.397 -0.004  0.427  0.848  1.217  1.516  1.763  1.980  2.178  2.356  2.547
4.10 -0.880 -0.871 -0.861 -0.849 -0.834 -0.805 -0.738 -0.594 -0.339  0.027  0.464  0.923  1.361  1.748  2.071  2.327  2.542  2.740  2.929
4.15 -0.861 -0.840 -0.816 -0.788 -0.747 -0.671 -0.545 -0.369 -0.142  0.146  0.512  0.945  1.413  1.870  2.273  2.582  2.832  3.060  3.251
4.20 -0.854 -0.836 -0.809 -0.767 -0.710 -0.616 -0.453 -0.204  0.085  0.381  0.692  1.047  1.468  1.935  2.384  2.763  3.080  3.330  3.541
4.25 -0.818 -0.809 -0.788 -0.751 -0.688 -0.580 -0.397 -0.129  0.224  0.592  0.935  1.269  1.626  2.039  2.476  2.889  3.257  3.546  3.793
4.30 -0.746 -0.747 -0.739 -0.717 -0.668 -0.572 -0.388 -0.100  0.256  0.673  1.090  1.471  1.829  2.192  2.586  3.002  3.393  3.715  3.992
4.35 -0.704 -0.689 -0.668 -0.644 -0.604 -0.524 -0.363 -0.096  0.262  0.695  1.157  1.601  2.016  2.404  2.773  3.150  3.520  3.859  4.157
4.40 -0.638 -0.631 -0.615 -0.582 -0.523 -0.439 -0.298 -0.064  0.272  0.684  1.146  1.634  2.121  2.566  2.948  3.312  3.651  3.973  4.315
4.45 -0.617 -0.594 -0.561 -0.519 -0.455 -0.340 -0.180  0.050  0.352  0.728  1.167  1.658  2.175  2.671  3.102  3.499  3.847  4.168  4.478
4.50 -0.595 -0.573 -0.540 -0.488 -0.402 -0.273 -0.079  0.172  0.475  0.822  1.227  1.691  2.195  2.715  3.210  3.632  4.008  4.354  4.649
4.55 -0.589 -0.556 -0.514 -0.456 -0.366 -0.219 -0.003  0.280  0.611  0.979  1.368  1.792  2.266  2.762  3.271  3.742  4.154  4.509  4.799
4.60 -0.594 -0.563 -0.515 -0.444 -0.336 -0.171  0.061  0.363  0.722  1.106  1.514  1.936  2.375  2.835  3.319  3.810  4.258  4.629  4.927
4.65 -0.582 -0.555 -0.516 -0.453 -0.342 -0.160  0.103  0.428  0.802  1.207  1.631  2.063  2.500  2.937  3.397  3.878  4.330  4.709  5.010
4.70 -0.584 -0.553 -0.510 -0.451 -0.357 -0.183  0.085  0.434  0.833  1.256  1.696  2.150  2.604  3.034  3.477  3.936  4.380  4.762  5.063
4.75 -0.581 -0.556 -0.499 -0.446 -0.353 -0.196  0.058  0.408  0.824  1.276  1.737  2.199  2.667  3.115  3.562  4.002  4.423  4.791  5.083
4.80 -0.589 -0.552 -0.509 -0.450 -0.354 -0.194  0.046  0.385  0.799  1.262  1.745  2.230  2.712  3.178  3.632  4.064  4.463  4.810  5.077
4.85 -0.586 -0.554 -0.510 -0.449 -0.357 -0.204  0.036  0.365  0.770  1.226  1.722  2.234  2.732  3.215  3.687  4.116  4.497  4.822  5.060
4.90 -0.563 -0.538 -0.498 -0.439 -0.348 -0.198  0.034  0.354  0.748  1.190  1.678  2.205  2.732  3.235  3.724  4.157  4.525  4.828  5.038
4.95 -0.513 -0.490 -0.454 -0.405 -0.326 -0.188  0.037  0.353  0.734  1.176  1.653  2.171  2.703  3.229  3.736  4.179  4.542  4.823  5.009
5.00 -0.420 -0.408 -0.385 -0.344 -0.273 -0.149  0.052  0.358  0.740  1.169  1.643  2.147  2.668  3.211  3.733  4.181  4.538  4.798  4.958
5.05 -0.298 -0.278 -0.255 -0.222 -0.160 -0.047  0.144  0.418  0.778  1.198  1.656  2.151  2.663  3.194  3.716  4.161  4.507  4.747  4.891
5.10 -0.175 -0.141 -0.109 -0.068 -0.007  0.097  0.270  0.515  0.827  1.211  1.663  2.154  2.648  3.178  3.690  4.120  4.445  4.665  4.799
5.15 -0.120 -0.054  0.009  0.075  0.156  0.273  0.449  0.670  0.946  1.293  1.705  2.180  2.657  3.167  3.662  4.062  4.355  4.556  4.687
5.20 -0.152 -0.062  0.037  0.147  0.269  0.416  0.604  0.834  1.097  1.410  1.783  2.228  2.686  3.167  3.627  3.984  4.244  4.429  4.562
5.25 -0.246 -0.150 -0.029  0.117  0.283  0.476  0.700  0.948  1.216  1.506  1.854  2.264  2.700  3.155  3.576  3.892  4.123  4.295  4.432
5.30 -0.357 -0.265 -0.153 -0.002  0.197  0.434  0.701  0.986  1.273  1.576  1.910  2.289  2.704  3.126  3.507  3.789  3.997  4.161  4.302
5.35 -0.476 -0.393 -0.285 -0.145  0.040  0.291  0.596  0.920  1.249  1.575  1.918  2.285  2.674  3.074  3.424  3.682  3.873  4.032  4.175
5.40 -0.564 -0.503 -0.415 -0.290 -0.115  0.120  0.425  0.783  1.154  1.519  1.882  2.244  2.622  3.006  3.333  3.573  3.755  3.912  4.059
5.45 -0.612 -0.575 -0.511 -0.409 -0.254 -0.022  0.295  0.667  1.057  1.445  1.826  2.193  2.565  2.932  3.242  3.470  3.645  3.804  3.952
5.50 -0.638 -0.616 -0.573 -0.497 -0.369 -0.166  0.145  0.532  0.955  1.360  1.756  2.139  2.508  2.862  3.157  3.378  3.550  3.713  3.863
5.55 -0.647 -0.638 -0.613 -0.558 -0.450 -0.267  0.020  0.412  0.872  1.311  1.721  2.094  2.456  2.801  3.085  3.299  3.472  3.639  3.789
5.60 -0.650 -0.644 -0.630 -0.596 -0.519 -0.358 -0.085  0.307  0.772  1.250  1.690  2.070  2.421  2.755  3.028  3.239  3.415  3.587  3.736
5.65 -0.651 -0.646 -0.636 -0.613 -0.562 -0.441 -0.195  0.190  0.662  1.158  1.635  2.043  2.402  2.724  2.989  3.198  3.381  3.553  3.716
5.70 -0.652 -0.647 -0.638 -0.619 -0.578 -0.485 -0.286  0.068  0.546  1.065  1.567  2.013  2.385  2.707  2.969  3.181  3.370  3.549  3.752
5.75 -0.651 -0.645 -0.636 -0.620 -0.587 -0.510 -0.345 -0.042  0.413  0.955  1.493  1.971  2.368  2.699  2.963  3.183  3.379  3.560  3.777
5.80 -0.650 -0.644 -0.634 -0.617 -0.587 -0.521 -0.383 -0.113  0.299  0.832  1.403  1.919  2.346  2.693  2.969  3.203  3.404  3.606  3.703
5.85 -0.649 -0.643 -0.631 -0.611 -0.581 -0.522 -0.398 -0.158  0.226  0.736  1.308  1.858  2.320  2.688  2.983  3.233  3.439  3.649  3.742
5.90 -0.651 -0.644 -0.631 -0.608 -0.572 -0.514 -0.400 -0.186  0.174  0.660  1.223  1.796  2.293  2.686  3.000  3.267  3.475  3.686  3.771
5.95 -0.649 -0.645 -0.630 -0.605 -0.560 -0.493 -0.386 -0.191  0.148  0.620  1.167  1.744  2.264  2.683  3.018  3.296  3.500  3.697  3.776
6.00 -0.647 -0.643 -0.628 -0.603 -0.554 -0.473 -0.355 -0.163  0.150  0.615  1.155  1.719  2.245  2.681  3.030  3.309  3.514  3.609  3.736
6.10 -0.649 -0.640 -0.628 -0.599 -0.552 -0.460 -0.306 -0.082  0.236  0.670  1.166  1.698  2.208  2.650  3.002  3.254  3.420  3.515  3.613
6.20 -0.656 -0.651 -0.640 -0.611 -0.560 -0.467 -0.302 -0.040  0.315  0.737  1.208  1.694  2.160  2.560  2.864  3.076  3.216  3.315  3.416
6.30 -0.658 -0.657 -0.652 -0.642 -0.602 -0.517 -0.342 -0.059  0.322  0.762  1.225  1.666  2.062  2.388  2.645  2.826  2.962  3.080  3.203
6.40 -0.659 -0.658 -0.656 -0.651 -0.628 -0.576 -0.448 -0.177  0.232  0.699  1.152  1.552  1.885  2.154  2.379  2.558  2.705  2.839  2.987
6.50 -0.661 -0.660 -0.658 -0.655 -0.640 -0.606 -0.518 -0.322  0.035  0.504  0.971  1.355  1.655  1.899  2.108  2.295  2.454  2.607  2.774
6.60 -0.662 -0.661 -0.660 -0.658 -0.648 -0.624 -0.561 -0.415 -0.135  0.272  0.725  1.113  1.409  1.643  1.850  2.041  2.213  2.389  2.550
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.637 -0.592 -0.483 -0.260  0.079  0.487  0.860  1.154  1.389  1.603  1.801  1.986  2.178  2.337
6.80 -0.664 -0.663 -0.663 -0.663 -0.660 -0.647 -0.616 -0.538 -0.371 -0.087  0.269  0.611  0.899  1.143  1.368  1.581  1.778  1.975  2.154
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.652 -0.630 -0.576 -0.454 -0.230  0.072  0.389  0.681  0.927  1.174  1.392  1.594  1.809  1.991
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.653 -0.635 -0.594 -0.504 -0.330 -0.076  0.210  0.490  0.764  1.020  1.230  1.443  1.656  1.832
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.637 -0.595 -0.515 -0.366 -0.144  0.117  0.385  0.648  0.879  1.078  1.296  1.517  1.665
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.605 -0.520 -0.371 -0.160  0.079  0.314  0.535  0.723  0.926  1.155  1.356
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.627 -0.550 -0.404 -0.197  0.022  0.216  0.387  0.557  0.774  1.007
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.593 -0.475 -0.295 -0.103  0.066  0.220  0.397  0.636  0.870
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.666 -0.629 -0.546 -0.413 -0.253 -0.093  0.063  0.258  0.501
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.656 -0.600 -0.507 -0.377 -0.230 -0.069  0.139  0.377
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.677 -0.639 -0.571 -0.467 -0.341 -0.175  0.033  0.257
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.697 -0.670 -0.617 -0.535 -0.420 -0.266 -0.067  0.135
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.730 -0.727 -0.717 -0.697 -0.655 -0.588 -0.486 -0.346 -0.169
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.720 -0.687 -0.632 -0.543 -0.420 -0.264
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.673 -0.600 -0.493 -0.364
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.820 -0.816 -0.809 -0.793 -0.763 -0.721 -0.645 -0.592
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.885 -0.877 -0.868 -0.852 -0.816 -1.102
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.976 -0.984 -0.999 -1.028

TABLE # 15     $G&N'93 Solar$     X=0.1000 Y=0.1900 Z=0.1000 dXc=0.6000 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.231 -1.306 -1.398 -1.494 -1.570 -1.625 -1.678 -1.737 -1.793 -1.823 -1.807 -1.755 -1.631 -1.428 -1.183 -0.876 -0.501 -0.233  0.069
3.80 -1.179 -1.176 -1.193 -1.233 -1.299 -1.371 -1.418 -1.406 -1.338 -1.241 -1.147 -1.045 -0.965 -0.795 -0.616 -0.387 -0.066  0.108  0.401
3.85 -1.163 -1.153 -1.144 -1.136 -1.127 -1.121 -1.117 -1.090 -0.999 -0.829 -0.629 -0.445 -0.327 -0.171 -0.014  0.167  0.397  0.677  0.997
3.90 -1.166 -1.155 -1.139 -1.117 -1.085 -1.030 -0.938 -0.808 -0.644 -0.450 -0.229  0.006  0.225  0.375  0.559  0.714  0.886  1.083  1.308
3.95 -1.146 -1.148 -1.139 -1.117 -1.080 -1.013 -0.891 -0.693 -0.428 -0.135  0.146  0.400  0.642  0.845  1.057  1.237  1.408  1.591  1.790
4.00 -1.022 -1.066 -1.091 -1.095 -1.071 -1.007 -0.881 -0.666 -0.356  0.012  0.387  0.724  1.006  1.253  1.478  1.684  1.878  2.052  2.238
4.05 -0.939 -0.949 -0.968 -0.988 -0.994 -0.962 -0.856 -0.646 -0.326  0.074  0.507  0.928  1.296  1.599  1.854  2.079  2.275  2.461  2.640
4.10 -0.904 -0.895 -0.886 -0.875 -0.861 -0.828 -0.748 -0.579 -0.293  0.093  0.539  1.000  1.436  1.823  2.148  2.408  2.631  2.832  3.017
4.15 -0.884 -0.863 -0.839 -0.809 -0.766 -0.690 -0.568 -0.392 -0.151  0.167  0.562  1.013  1.489  1.946  2.347  2.654  2.914  3.147  3.336
4.20 -0.874 -0.857 -0.829 -0.787 -0.727 -0.628 -0.459 -0.215  0.068  0.365  0.694  1.080  1.528  2.008  2.458  2.838  3.159  3.411  3.627
4.25 -0.830 -0.823 -0.804 -0.767 -0.702 -0.589 -0.399 -0.124  0.228  0.591  0.929  1.269  1.650  2.092  2.544  2.967  3.337  3.630  3.882
4.30 -0.740 -0.747 -0.744 -0.725 -0.677 -0.577 -0.385 -0.088  0.276  0.694  1.107  1.480  1.837  2.215  2.635  3.072  3.474  3.801  4.087
4.35 -0.703 -0.681 -0.659 -0.636 -0.600 -0.519 -0.353 -0.078  0.287  0.725  1.190  1.630  2.037  2.421  2.802  3.202  3.593  3.948  4.251
4.40 -0.669 -0.648 -0.617 -0.573 -0.506 -0.416 -0.272 -0.034  0.306  0.721  1.186  1.677  2.160  2.598  2.976  3.346  3.708  4.056  4.413
4.45 -0.651 -0.630 -0.592 -0.537 -0.454 -0.317 -0.139  0.098  0.400  0.773  1.210  1.701  2.219  2.714  3.140  3.533  3.896  4.236  4.565
4.50 -0.623 -0.603 -0.572 -0.521 -0.429 -0.282 -0.060  0.220  0.537  0.884  1.280  1.739  2.241  2.760  3.254  3.676  4.053  4.411  4.725
4.55 -0.619 -0.585 -0.540 -0.481 -0.391 -0.242 -0.016  0.292  0.654  1.042  1.434  1.850  2.316  2.809  3.317  3.790  4.202  4.563  4.866
4.60 -0.623 -0.592 -0.542 -0.467 -0.355 -0.187  0.048  0.353  0.726  1.138  1.570  2.000  2.437  2.889  3.371  3.862  4.310  4.684  4.988
4.65 -0.610 -0.584 -0.543 -0.476 -0.360 -0.173  0.095  0.422  0.797  1.207  1.649  2.108  2.559  2.998  3.454  3.932  4.385  4.765  5.066
4.70 -0.613 -0.581 -0.537 -0.474 -0.376 -0.195  0.079  0.432  0.832  1.255  1.695  2.163  2.642  3.087  3.533  3.993  4.438  4.820  5.116
4.75 -0.609 -0.585 -0.526 -0.470 -0.371 -0.206  0.055  0.410  0.831  1.283  1.743  2.203  2.681  3.149  3.611  4.061  4.484  4.851  5.133
4.80 -0.619 -0.581 -0.537 -0.476 -0.374 -0.206  0.043  0.389  0.810  1.277  1.763  2.246  2.726  3.197  3.670  4.120  4.527  4.870  5.123
4.85 -0.616 -0.583 -0.538 -0.475 -0.379 -0.216  0.035  0.370  0.783  1.246  1.748  2.263  2.758  3.234  3.717  4.165  4.557  4.878  5.100
4.90 -0.591 -0.568 -0.526 -0.465 -0.370 -0.212  0.031  0.360  0.761  1.210  1.706  2.238  2.766  3.261  3.753  4.201  4.577  4.873  5.065
4.95 -0.540 -0.518 -0.481 -0.430 -0.348 -0.204  0.031  0.358  0.746  1.193  1.676  2.202  2.737  3.259  3.767  4.218  4.582  4.851  5.017
5.00 -0.445 -0.433 -0.411 -0.368 -0.295 -0.165  0.046  0.361  0.750  1.182  1.661  2.174  2.695  3.241  3.766  4.214  4.562  4.805  4.945
5.05 -0.322 -0.301 -0.278 -0.244 -0.181 -0.062  0.137  0.419  0.784  1.207  1.670  2.171  2.684  3.222  3.747  4.187  4.517  4.734  4.860
5.10 -0.198 -0.163 -0.131 -0.090 -0.025  0.083  0.263  0.515  0.832  1.219  1.672  2.168  2.665  3.201  3.716  4.138  4.442  4.639  4.756
5.15 -0.144 -0.077 -0.012  0.054  0.138  0.259  0.441  0.668  0.948  1.298  1.710  2.188  2.669  3.183  3.678  4.070  4.344  4.523  4.639
5.20 -0.177 -0.087  0.014  0.125  0.250  0.402  0.595  0.829  1.097  1.411  1.784  2.229  2.689  3.173  3.634  3.984  4.228  4.395  4.514
5.25 -0.269 -0.175 -0.054  0.094  0.262  0.458  0.688  0.940  1.211  1.503  1.850  2.256  2.695  3.153  3.574  3.886  4.104  4.262  4.386
5.30 -0.372 -0.284 -0.175 -0.026  0.173  0.414  0.685  0.973  1.264  1.567  1.902  2.278  2.692  3.117  3.499  3.779  3.979  4.131  4.260
5.35 -0.489 -0.407 -0.300 -0.161  0.023  0.272  0.577  0.903  1.234  1.563  1.905  2.271  2.659  3.060  3.412  3.670  3.856  4.006  4.138
5.40 -0.570 -0.514 -0.427 -0.301 -0.122  0.117  0.418  0.770  1.139  1.503  1.866  2.228  2.606  2.990  3.319  3.561  3.739  3.889  4.026
5.45 -0.613 -0.578 -0.517 -0.416 -0.259 -0.016  0.308  0.674  1.053  1.434  1.811  2.177  2.548  2.915  3.228  3.459  3.632  3.785  3.925
5.50 -0.638 -0.616 -0.573 -0.497 -0.368 -0.158  0.165  0.554  0.972  1.364  1.748  2.125  2.492  2.846  3.144  3.368  3.540  3.696  3.841
5.55 -0.647 -0.638 -0.612 -0.555 -0.443 -0.253  0.044  0.443  0.900  1.331  1.727  2.088  2.444  2.787  3.075  3.292  3.466  3.627  3.772
5.60 -0.650 -0.644 -0.629 -0.593 -0.510 -0.340 -0.055  0.344  0.806  1.277  1.707  2.075  2.416  2.746  3.022  3.235  3.412  3.578  3.724
5.65 -0.651 -0.646 -0.635 -0.611 -0.554 -0.422 -0.162  0.232  0.702  1.190  1.658  2.057  2.405  2.722  2.988  3.199  3.382  3.550  3.712
5.70 -0.651 -0.646 -0.637 -0.617 -0.572 -0.468 -0.255  0.113  0.592  1.103  1.595  2.032  2.397  2.713  2.973  3.187  3.375  3.551  3.764
5.75 -0.651 -0.645 -0.635 -0.618 -0.582 -0.497 -0.316  0.002  0.464  1.000  1.527  1.996  2.386  2.713  2.975  3.196  3.390  3.571  3.805
5.80 -0.650 -0.643 -0.632 -0.615 -0.582 -0.510 -0.358 -0.072  0.352  0.884  1.446  1.951  2.371  2.714  2.990  3.223  3.424  3.633  3.731
5.85 -0.649 -0.641 -0.628 -0.608 -0.576 -0.511 -0.377 -0.120  0.277  0.792  1.358  1.899  2.354  2.719  3.013  3.264  3.471  3.693  3.790
5.90 -0.651 -0.642 -0.628 -0.603 -0.565 -0.503 -0.381 -0.154  0.222  0.718  1.279  1.846  2.337  2.727  3.042  3.311  3.522  3.750  3.841
5.95 -0.648 -0.646 -0.628 -0.598 -0.550 -0.480 -0.366 -0.160  0.194  0.677  1.226  1.802  2.318  2.736  3.073  3.354  3.564  3.782  3.868
6.00 -0.647 -0.643 -0.626 -0.596 -0.541 -0.455 -0.332 -0.131  0.193  0.672  1.216  1.781  2.308  2.746  3.099  3.383  3.599  3.694  3.836
6.10 -0.649 -0.640 -0.628 -0.594 -0.540 -0.435 -0.270 -0.040  0.287  0.731  1.235  1.771  2.286  2.733  3.092  3.350  3.526  3.624  3.725
6.20 -0.656 -0.651 -0.640 -0.608 -0.551 -0.445 -0.260  0.018  0.383  0.810  1.288  1.776  2.242  2.642  2.952  3.170  3.321  3.424  3.524
6.30 -0.658 -0.657 -0.652 -0.642 -0.597 -0.501 -0.307  0.000  0.399  0.845  1.308  1.743  2.132  2.455  2.718  2.910  3.058  3.180  3.303
6.40 -0.659 -0.658 -0.656 -0.651 -0.625 -0.566 -0.424 -0.133  0.293  0.768  1.219  1.608  1.934  2.206  2.439  2.633  2.793  2.932  3.079
6.50 -0.661 -0.660 -0.658 -0.655 -0.638 -0.599 -0.502 -0.291  0.077  0.550  1.014  1.393  1.691  1.941  2.163  2.365  2.535  2.693  2.860
6.60 -0.662 -0.661 -0.660 -0.658 -0.646 -0.619 -0.550 -0.393 -0.103  0.307  0.756  1.142  1.438  1.680  1.901  2.107  2.290  2.470  2.629
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.634 -0.585 -0.468 -0.237  0.108  0.515  0.885  1.182  1.425  1.655  1.865  2.059  2.256  2.409
6.80 -0.664 -0.664 -0.663 -0.662 -0.660 -0.645 -0.611 -0.528 -0.354 -0.064  0.293  0.634  0.926  1.180  1.421  1.645  1.849  2.045  2.227
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.650 -0.627 -0.568 -0.441 -0.211  0.094  0.413  0.709  0.969  1.227  1.454  1.661  1.878  2.063
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.652 -0.632 -0.588 -0.493 -0.313 -0.054  0.236  0.524  0.808  1.071  1.288  1.505  1.728  1.905
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.635 -0.590 -0.506 -0.350 -0.121  0.145  0.421  0.690  0.925  1.132  1.360  1.588  1.735
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.646 -0.601 -0.512 -0.356 -0.137  0.108  0.347  0.570  0.766  0.979  1.222  1.427
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.624 -0.544 -0.392 -0.178  0.045  0.241  0.418  0.599  0.831  1.076
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.647 -0.588 -0.466 -0.282 -0.086  0.087  0.251  0.442  0.697  0.940
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.625 -0.539 -0.402 -0.238 -0.072  0.095  0.308  0.565
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.653 -0.595 -0.496 -0.362 -0.209 -0.034  0.192  0.442
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.675 -0.634 -0.561 -0.452 -0.318 -0.137  0.087  0.323
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.695 -0.665 -0.608 -0.520 -0.396 -0.226 -0.012  0.199
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.726 -0.715 -0.692 -0.647 -0.575 -0.461 -0.306 -0.115
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.743 -0.735 -0.716 -0.681 -0.619 -0.518 -0.380 -0.211
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.742 -0.715 -0.660 -0.576 -0.454 -0.312
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.820 -0.819 -0.815 -0.808 -0.788 -0.750 -0.697 -0.608 -0.543
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.871 -0.855 -0.829 -0.778 -1.064
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.973 -0.971 -0.972 -0.976 -0.996

TABLE # 16     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.7900 dXo=0.0100

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.191 -1.260 -1.343 -1.425 -1.486 -1.533 -1.585 -1.648 -1.704 -1.734 -1.719 -1.677 -1.550 -1.362 -1.129 -0.837 -0.477 -0.224  0.075
3.80 -1.136 -1.135 -1.152 -1.189 -1.249 -1.308 -1.335 -1.303 -1.222 -1.127 -1.035 -0.957 -0.861 -0.709 -0.540 -0.311 -0.015  0.138  0.431
3.85 -1.121 -1.111 -1.102 -1.094 -1.084 -1.075 -1.062 -1.016 -0.896 -0.706 -0.503 -0.328 -0.225 -0.066  0.077  0.251  0.474  0.745  1.055
3.90 -1.125 -1.113 -1.097 -1.075 -1.043 -0.986 -0.889 -0.749 -0.571 -0.358 -0.117  0.125  0.330  0.490  0.655  0.802  0.966  1.155  1.371
3.95 -1.119 -1.113 -1.099 -1.076 -1.038 -0.969 -0.842 -0.636 -0.363 -0.062  0.228  0.492  0.745  0.943  1.160  1.328  1.492  1.669  1.858
4.00 -1.059 -1.079 -1.082 -1.068 -1.034 -0.964 -0.833 -0.610 -0.292  0.081  0.458  0.797  1.084  1.339  1.570  1.773  1.963  2.129  2.310
4.05 -0.963 -0.980 -0.999 -1.012 -0.999 -0.944 -0.820 -0.596 -0.265  0.140  0.575  0.994  1.362  1.668  1.929  2.159  2.352  2.539  2.710
4.10 -0.930 -0.921 -0.912 -0.903 -0.890 -0.855 -0.761 -0.565 -0.252  0.151  0.602  1.064  1.499  1.886  2.213  2.475  2.702  2.905  3.085
4.15 -0.907 -0.887 -0.863 -0.832 -0.787 -0.712 -0.595 -0.422 -0.166  0.183  0.606  1.071  1.552  2.009  2.409  2.715  2.982  3.216  3.404
4.20 -0.894 -0.878 -0.851 -0.808 -0.745 -0.642 -0.472 -0.233  0.041  0.337  0.687  1.107  1.579  2.070  2.520  2.902  3.225  3.478  3.696
4.25 -0.844 -0.840 -0.822 -0.785 -0.718 -0.601 -0.406 -0.128  0.220  0.577  0.908  1.256  1.664  2.136  2.601  3.032  3.403  3.700  3.954
4.30 -0.736 -0.749 -0.752 -0.736 -0.688 -0.585 -0.388 -0.086  0.283  0.698  1.107  1.472  1.830  2.227  2.675  3.132  3.541  3.872  4.164
4.35 -0.704 -0.676 -0.653 -0.633 -0.599 -0.519 -0.350 -0.070  0.299  0.738  1.203  1.641  2.041  2.423  2.818  3.243  3.654  4.021  4.328
4.40 -0.706 -0.669 -0.624 -0.567 -0.493 -0.399 -0.253 -0.015  0.325  0.741  1.208  1.699  2.178  2.613  2.988  3.366  3.754  4.123  4.492
4.45 -0.686 -0.669 -0.627 -0.559 -0.457 -0.300 -0.108  0.135  0.435  0.803  1.236  1.725  2.243  2.738  3.161  3.550  3.928  4.288  4.635
4.50 -0.653 -0.635 -0.606 -0.556 -0.460 -0.298 -0.050  0.255  0.583  0.928  1.317  1.769  2.269  2.786  3.277  3.701  4.079  4.450  4.781
4.55 -0.649 -0.614 -0.568 -0.509 -0.419 -0.271 -0.038  0.291  0.681  1.085  1.480  1.889  2.349  2.838  3.343  3.819  4.231  4.596  4.911
4.60 -0.653 -0.622 -0.570 -0.493 -0.378 -0.207  0.028  0.333  0.716  1.150  1.604  2.043  2.478  2.925  3.402  3.893  4.342  4.718  5.025
4.65 -0.640 -0.613 -0.570 -0.502 -0.382 -0.191  0.079  0.407  0.780  1.193  1.649  2.130  2.597  3.038  3.489  3.965  4.418  4.800  5.099
4.70 -0.643 -0.611 -0.565 -0.500 -0.396 -0.212  0.066  0.420  0.820  1.241  1.681  2.157  2.659  3.120  3.569  4.029  4.474  4.856  5.145
4.75 -0.637 -0.615 -0.555 -0.495 -0.392 -0.222  0.044  0.402  0.824  1.276  1.734  2.194  2.679  3.165  3.641  4.097  4.523  4.889  5.160
4.80 -0.649 -0.611 -0.566 -0.502 -0.397 -0.221  0.033  0.383  0.806  1.276  1.762  2.244  2.724  3.200  3.688  4.153  4.566  4.906  5.144
4.85 -0.648 -0.613 -0.567 -0.502 -0.401 -0.232  0.026  0.365  0.781  1.248  1.753  2.270  2.764  3.235  3.725  4.191  4.591  4.905  5.110
4.90 -0.619 -0.598 -0.555 -0.493 -0.394 -0.229  0.022  0.357  0.760  1.213  1.712  2.248  2.777  3.265  3.758  4.219  4.599  4.884  5.057
4.95 -0.567 -0.547 -0.509 -0.456 -0.372 -0.222  0.020  0.354  0.745  1.193  1.680  2.210  2.748  3.265  3.773  4.229  4.590  4.843  4.988
5.00 -0.471 -0.458 -0.436 -0.394 -0.317 -0.182  0.036  0.356  0.748  1.180  1.660  2.179  2.698  3.243  3.773  4.220  4.557  4.778  4.899
5.05 -0.346 -0.325 -0.302 -0.267 -0.201 -0.079  0.125  0.413  0.780  1.203  1.666  2.171  2.682  3.223  3.752  4.189  4.501  4.695  4.801
5.10 -0.221 -0.186 -0.153 -0.112 -0.045  0.068  0.253  0.510  0.829  1.214  1.666  2.163  2.659  3.197  3.717  4.134  4.421  4.594  4.694
5.15 -0.168 -0.100 -0.035  0.033  0.119  0.244  0.431  0.662  0.944  1.293  1.703  2.180  2.658  3.174  3.673  4.061  4.320  4.479  4.579
5.20 -0.204 -0.112 -0.010  0.102  0.230  0.386  0.583  0.822  1.091  1.404  1.774  2.219  2.675  3.158  3.622  3.972  4.205  4.354  4.458
5.25 -0.293 -0.201 -0.080  0.069  0.239  0.439  0.673  0.929  1.202  1.494  1.839  2.239  2.676  3.134  3.558  3.872  4.082  4.226  4.336
5.30 -0.387 -0.303 -0.197 -0.050  0.148  0.392  0.667  0.958  1.252  1.556  1.888  2.260  2.672  3.097  3.481  3.764  3.958  4.100  4.216
5.35 -0.502 -0.421 -0.314 -0.177  0.005  0.253  0.558  0.885  1.218  1.548  1.890  2.254  2.639  3.039  3.394  3.655  3.837  3.979  4.100
5.40 -0.577 -0.524 -0.439 -0.312 -0.130  0.112  0.411  0.757  1.122  1.486  1.849  2.209  2.585  2.969  3.302  3.547  3.723  3.866  3.993
5.45 -0.614 -0.581 -0.523 -0.424 -0.263 -0.013  0.316  0.678  1.047  1.420  1.794  2.159  2.528  2.895  3.211  3.446  3.618  3.765  3.898
5.50 -0.638 -0.616 -0.573 -0.497 -0.367 -0.151  0.180  0.570  0.983  1.365  1.739  2.109  2.474  2.827  3.130  3.357  3.528  3.679  3.817
5.55 -0.647 -0.637 -0.611 -0.552 -0.436 -0.241  0.064  0.465  0.920  1.343  1.729  2.081  2.430  2.771  3.062  3.283  3.457  3.612  3.753
5.60 -0.650 -0.644 -0.628 -0.590 -0.502 -0.324 -0.031  0.371  0.830  1.295  1.718  2.077  2.410  2.735  3.013  3.229  3.406  3.567  3.709
5.65 -0.650 -0.646 -0.634 -0.608 -0.547 -0.406 -0.135  0.265  0.733  1.213  1.673  2.066  2.406  2.717  2.983  3.196  3.378  3.543  3.703
5.70 -0.651 -0.646 -0.636 -0.614 -0.566 -0.454 -0.229  0.149  0.628  1.132  1.615  2.046  2.404  2.715  2.974  3.188  3.375  3.547  3.765
5.75 -0.650 -0.644 -0.634 -0.616 -0.577 -0.485 -0.292  0.039  0.504  1.035  1.553  2.014  2.398  2.721  2.982  3.202  3.395  3.573  3.818
5.80 -0.649 -0.642 -0.631 -0.613 -0.578 -0.500 -0.337 -0.038  0.395  0.926  1.480  1.976  2.389  2.730  3.003  3.235  3.434  3.646  3.747
5.85 -0.648 -0.640 -0.626 -0.605 -0.572 -0.502 -0.359 -0.089  0.319  0.837  1.398  1.931  2.379  2.741  3.033  3.283  3.489  3.717  3.821
5.90 -0.651 -0.641 -0.625 -0.598 -0.560 -0.495 -0.364 -0.127  0.262  0.764  1.324  1.886  2.370  2.758  3.071  3.339  3.551  3.789  3.889
5.95 -0.648 -0.646 -0.625 -0.593 -0.542 -0.470 -0.350 -0.134  0.233  0.723  1.275  1.848  2.360  2.776  3.112  3.393  3.606  3.837  3.932
6.00 -0.647 -0.643 -0.624 -0.591 -0.531 -0.441 -0.314 -0.105  0.229  0.718  1.266  1.829  2.357  2.794  3.148  3.434  3.657  3.752  3.904
6.10 -0.649 -0.640 -0.629 -0.590 -0.529 -0.416 -0.244 -0.007  0.327  0.780  1.289  1.827  2.345  2.795  3.157  3.419  3.603  3.702  3.806
6.20 -0.656 -0.651 -0.640 -0.605 -0.543 -0.426 -0.227  0.062  0.434  0.865  1.348  1.837  2.303  2.705  3.018  3.241  3.400  3.506  3.605
6.30 -0.658 -0.657 -0.652 -0.642 -0.592 -0.487 -0.278  0.045  0.455  0.905  1.367  1.799  2.182  2.506  2.775  2.975  3.131  3.257  3.379
6.40 -0.659 -0.658 -0.656 -0.651 -0.622 -0.557 -0.403 -0.099  0.338  0.817  1.265  1.649  1.972  2.247  2.488  2.693  2.861  3.003  3.149
6.50 -0.661 -0.660 -0.658 -0.655 -0.636 -0.593 -0.488 -0.266  0.109  0.584  1.045  1.421  1.719  1.976  2.207  2.422  2.598  2.759  2.926
6.60 -0.662 -0.661 -0.660 -0.658 -0.645 -0.615 -0.540 -0.375 -0.077  0.334  0.781  1.164  1.463  1.712  1.943  2.161  2.350  2.533  2.692
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.631 -0.578 -0.456 -0.218  0.132  0.537  0.906  1.205  1.455  1.699  1.918  2.117  2.317  2.467
6.80 -0.664 -0.664 -0.663 -0.662 -0.659 -0.643 -0.606 -0.519 -0.339 -0.044  0.313  0.655  0.949  1.212  1.465  1.697  1.905  2.101  2.287
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.649 -0.623 -0.562 -0.429 -0.195  0.112  0.433  0.734  1.005  1.272  1.505  1.716  1.934  2.122
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.651 -0.630 -0.583 -0.483 -0.299 -0.036  0.259  0.553  0.846  1.114  1.335  1.557  1.786  1.964
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.633 -0.586 -0.497 -0.336 -0.101  0.170  0.452  0.725  0.964  1.176  1.413  1.647  1.793
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.598 -0.505 -0.343 -0.118  0.132  0.375  0.599  0.801  1.024  1.277  1.486
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.622 -0.538 -0.381 -0.162  0.064  0.262  0.444  0.634  0.880  1.132
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.645 -0.584 -0.458 -0.271 -0.072  0.105  0.276  0.481  0.749  0.997
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.663 -0.621 -0.533 -0.393 -0.225 -0.054  0.122  0.350  0.618
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.650 -0.589 -0.487 -0.349 -0.190 -0.004  0.236  0.496
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.673 -0.629 -0.552 -0.439 -0.299 -0.104  0.133  0.377
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.693 -0.660 -0.600 -0.508 -0.376 -0.192  0.034  0.253
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.725 -0.713 -0.687 -0.640 -0.564 -0.440 -0.272 -0.069
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.675 -0.609 -0.496 -0.346 -0.166
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.756 -0.739 -0.710 -0.649 -0.554 -0.421 -0.268
8.30 -0.820 -0.821 -0.821 -0.821 -0.820 -0.820 -0.819 -0.818 -0.814 -0.807 -0.783 -0.739 -0.676 -0.577 -0.501
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.881 -0.866 -0.845 -0.809 -0.747 -1.031
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.979 -0.971 -0.966 -0.961 -0.957 -0.968

TABLE # 17     $G&N'93 Solar$     X=0.1000 Y=0.7700 Z=0.1000 dXc=0.0000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.389 -1.482 -1.611 -1.775 -1.963 -2.159 -2.349 -2.518 -2.648 -2.711 -2.683 -2.544 -2.297 -1.988 -1.550 -1.095 -0.621 -0.268  0.045
3.80 -1.350 -1.337 -1.355 -1.402 -1.490 -1.618 -1.768 -1.922 -2.050 -2.124 -2.115 -2.008 -1.836 -1.584 -1.314 -0.927 -0.493 -0.033  0.267
3.85 -1.328 -1.317 -1.307 -1.298 -1.294 -1.296 -1.324 -1.374 -1.426 -1.454 -1.433 -1.354 -1.220 -1.035 -0.845 -0.560 -0.236  0.158  0.619
3.90 -1.327 -1.317 -1.301 -1.279 -1.249 -1.202 -1.127 -1.031 -0.931 -0.836 -0.745 -0.650 -0.536 -0.394 -0.233 -0.036  0.213  0.488  0.810
3.95 -1.234 -1.275 -1.289 -1.277 -1.244 -1.183 -1.079 -0.911 -0.684 -0.430 -0.198 -0.011  0.136  0.275  0.413  0.562  0.768  0.987  1.241
4.00 -0.949 -1.039 -1.121 -1.185 -1.204 -1.168 -1.065 -0.883 -0.612 -0.268  0.092  0.416  0.665  0.851  1.008  1.157  1.327  1.509  1.726
4.05 -0.875 -0.875 -0.895 -0.939 -0.994 -1.023 -0.982 -0.835 -0.567 -0.198  0.221  0.645  1.014  1.303  1.520  1.695  1.855  2.012  2.181
4.10 -0.844 -0.835 -0.826 -0.815 -0.802 -0.782 -0.741 -0.642 -0.449 -0.140  0.268  0.720  1.162  1.549  1.865  2.108  2.297  2.464  2.629
4.15 -0.830 -0.808 -0.787 -0.764 -0.731 -0.665 -0.545 -0.378 -0.181  0.059  0.366  0.754  1.203  1.659  2.063  2.385  2.602  2.804  2.985
4.20 -0.833 -0.813 -0.785 -0.747 -0.699 -0.623 -0.487 -0.265  0.016  0.308  0.597  0.910  1.282  1.717  2.164  2.545  2.844  3.084  3.264
4.25 -0.819 -0.804 -0.780 -0.744 -0.686 -0.594 -0.443 -0.220  0.087  0.443  0.800  1.137  1.473  1.843  2.252  2.647  3.011  3.273  3.489
4.30 -0.789 -0.778 -0.761 -0.732 -0.685 -0.601 -0.444 -0.202  0.100  0.464  0.871  1.278  1.655  2.012  2.377  2.758  3.117  3.420  3.650
4.35 -0.731 -0.733 -0.720 -0.696 -0.654 -0.578 -0.439 -0.209  0.107  0.489  0.914  1.349  1.788  2.200  2.559  2.901  3.238  3.540  3.816
4.40 -0.607 -0.624 -0.635 -0.630 -0.598 -0.534 -0.409 -0.202  0.102  0.491  0.919  1.374  1.855  2.320  2.719  3.082  3.388  3.660  3.956
4.45 -0.569 -0.549 -0.529 -0.513 -0.488 -0.430 -0.322 -0.132  0.153  0.522  0.966  1.436  1.925  2.409  2.845  3.249  3.585  3.878  4.147
4.50 -0.549 -0.528 -0.496 -0.448 -0.378 -0.287 -0.165  0.002  0.245  0.577  0.992  1.463  1.965  2.470  2.946  3.370  3.752  4.080  4.344
4.55 -0.538 -0.508 -0.472 -0.423 -0.339 -0.204 -0.018  0.195  0.437  0.734  1.097  1.538  2.026  2.523  3.013  3.470  3.889  4.239  4.515
4.60 -0.542 -0.513 -0.469 -0.408 -0.317 -0.170  0.047  0.336  0.649  0.948  1.275  1.662  2.101  2.573  3.050  3.536  3.983  4.355  4.649
4.65 -0.530 -0.505 -0.469 -0.414 -0.320 -0.166  0.065  0.375  0.753  1.141  1.504  1.854  2.240  2.660  3.120  3.601  4.051  4.436  4.745
4.70 -0.531 -0.501 -0.461 -0.409 -0.330 -0.184  0.045  0.357  0.740  1.177  1.621  2.032  2.409  2.787  3.208  3.660  4.103  4.491  4.809
4.75 -0.531 -0.504 -0.449 -0.405 -0.324 -0.193  0.020  0.327  0.705  1.144  1.617  2.096  2.536  2.923  3.321  3.734  4.148  4.527  4.845
4.80 -0.536 -0.501 -0.460 -0.405 -0.320 -0.185  0.019  0.313  0.682  1.107  1.571  2.066  2.559  3.014  3.420  3.809  4.193  4.556  4.865
4.85 -0.533 -0.503 -0.461 -0.403 -0.321 -0.189  0.014  0.307  0.672  1.087  1.540  2.026  2.528  3.026  3.472  3.868  4.235  4.581  4.876
4.90 -0.513 -0.486 -0.449 -0.393 -0.309 -0.178  0.022  0.306  0.667  1.076  1.521  2.004  2.506  3.012  3.487  3.902  4.272  4.605  4.883
4.95 -0.466 -0.441 -0.407 -0.361 -0.287 -0.164  0.035  0.316  0.670  1.089  1.531  2.005  2.496  2.996  3.477  3.916  4.297  4.625  4.888
5.00 -0.377 -0.364 -0.341 -0.301 -0.235 -0.124  0.054  0.332  0.691  1.109  1.557  2.013  2.504  2.989  3.475  3.924  4.314  4.636  4.881
5.05 -0.257 -0.236 -0.214 -0.184 -0.126 -0.023  0.151  0.403  0.744  1.152  1.592  2.056  2.540  2.999  3.481  3.929  4.320  4.632  4.859
5.10 -0.135 -0.103 -0.072 -0.032  0.025  0.119  0.277  0.504  0.802  1.179  1.617  2.086  2.539  3.014  3.494  3.936  4.312  4.603  4.811
5.15 -0.079 -0.015  0.046  0.111  0.186  0.296  0.459  0.664  0.928  1.267  1.674  2.131  2.575  3.044  3.515  3.935  4.283  4.546  4.733
5.20 -0.107 -0.020  0.078  0.184  0.301  0.440  0.617  0.834  1.087  1.397  1.766  2.200  2.634  3.085  3.535  3.919  4.228  4.460  4.631
5.25 -0.204 -0.105  0.015  0.159  0.321  0.505  0.720  0.958  1.217  1.502  1.849  2.258  2.677  3.113  3.534  3.877  4.145  4.349  4.513
5.30 -0.329 -0.231 -0.112  0.041  0.238  0.469  0.728  1.004  1.286  1.586  1.920  2.299  2.708  3.121  3.508  3.810  4.041  4.224  4.383
5.35 -0.452 -0.367 -0.258 -0.117  0.072  0.324  0.628  0.947  1.272  1.596  1.939  2.308  2.694  3.095  3.452  3.720  3.925  4.094  4.251
5.40 -0.552 -0.484 -0.394 -0.271 -0.105  0.122  0.433  0.803  1.179  1.546  1.909  2.274  2.652  3.042  3.373  3.617  3.803  3.967  4.123
5.45 -0.613 -0.571 -0.502 -0.395 -0.248 -0.040  0.255  0.641  1.060  1.465  1.853  2.225  2.600  2.972  3.282  3.508  3.683  3.845  3.997
5.50 -0.640 -0.618 -0.575 -0.499 -0.373 -0.188  0.086  0.458  0.899  1.345  1.771  2.168  2.541  2.899  3.189  3.401  3.569  3.732  3.883
5.55 -0.649 -0.641 -0.617 -0.567 -0.469 -0.303 -0.045  0.318  0.774  1.245  1.703  2.105  2.482  2.827  3.099  3.301  3.463  3.627  3.775
5.60 -0.652 -0.647 -0.634 -0.604 -0.540 -0.405 -0.167  0.199  0.662  1.160  1.634  2.052  2.427  2.760  3.017  3.208  3.368  3.533  3.678
5.65 -0.652 -0.648 -0.639 -0.620 -0.579 -0.484 -0.285  0.063  0.535  1.056  1.559  1.996  2.380  2.700  2.943  3.127  3.286  3.447  3.592
5.70 -0.653 -0.648 -0.641 -0.625 -0.592 -0.521 -0.365 -0.062  0.404  0.945  1.474  1.943  2.330  2.645  2.880  3.059  3.218  3.376  3.525
5.75 -0.652 -0.648 -0.639 -0.626 -0.599 -0.539 -0.412 -0.163  0.262  0.815  1.377  1.874  2.276  2.590  2.822  3.000  3.158  3.311  3.449
5.80 -0.651 -0.647 -0.639 -0.625 -0.599 -0.547 -0.439 -0.217  0.153  0.679  1.261  1.790  2.213  2.532  2.767  2.948  3.107  3.258  3.380
5.85 -0.650 -0.646 -0.638 -0.624 -0.598 -0.548 -0.447 -0.248  0.093  0.580  1.154  1.699  2.142  2.471  2.713  2.902  3.063  3.212  3.342
5.90 -0.650 -0.646 -0.638 -0.625 -0.599 -0.550 -0.452 -0.266  0.051  0.505  1.053  1.607  2.069  2.411  2.662  2.860  3.028  3.174  3.298
5.95 -0.649 -0.645 -0.636 -0.622 -0.596 -0.547 -0.453 -0.277  0.028  0.462  0.985  1.529  2.000  2.355  2.617  2.826  2.999  3.139  3.244
6.00 -0.648 -0.642 -0.633 -0.617 -0.591 -0.542 -0.450 -0.275  0.020  0.446  0.955  1.485  1.953  2.314  2.584  2.802  2.977  3.101  3.212
6.10 -0.648 -0.640 -0.627 -0.608 -0.580 -0.532 -0.443 -0.276  0.013  0.421  0.891  1.394  1.861  2.241  2.536  2.770  2.928  3.051  3.162
6.20 -0.656 -0.651 -0.639 -0.616 -0.577 -0.519 -0.429 -0.268  0.002  0.384  0.832  1.320  1.790  2.185  2.490  2.714  2.844  2.929  3.055
6.30 -0.658 -0.657 -0.652 -0.640 -0.612 -0.548 -0.432 -0.256  0.013  0.374  0.803  1.279  1.737  2.117  2.402  2.584  2.691  2.781  2.904
6.40 -0.659 -0.658 -0.655 -0.650 -0.634 -0.595 -0.501 -0.303  0.006  0.396  0.815  1.259  1.666  1.991  2.232  2.384  2.482  2.590  2.729
6.50 -0.661 -0.660 -0.658 -0.654 -0.644 -0.618 -0.551 -0.395 -0.090  0.335  0.788  1.199  1.539  1.802  1.999  2.145  2.260  2.390  2.539
6.60 -0.662 -0.661 -0.660 -0.657 -0.650 -0.632 -0.583 -0.461 -0.210  0.181  0.636  1.037  1.342  1.571  1.750  1.899  2.034  2.189  2.361
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.642 -0.607 -0.514 -0.311  0.015  0.427  0.808  1.102  1.323  1.499  1.659  1.816  1.989  2.178
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.651 -0.626 -0.559 -0.408 -0.136  0.219  0.564  0.846  1.071  1.260  1.437  1.613  1.822  1.978
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.637 -0.591 -0.481 -0.270  0.028  0.342  0.625  0.844  1.059  1.250  1.437  1.655  1.817
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.640 -0.605 -0.526 -0.365 -0.120  0.157  0.422  0.671  0.904  1.097  1.301  1.484  1.656
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.641 -0.604 -0.534 -0.399 -0.191  0.057  0.308  0.555  0.772  0.955  1.148  1.344  1.492
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.612 -0.536 -0.402 -0.208  0.017  0.239  0.455  0.628  0.807  0.995  1.183
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.633 -0.563 -0.430 -0.238 -0.031  0.158  0.319  0.465  0.643  0.844
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.603 -0.494 -0.325 -0.141  0.022  0.156  0.299  0.492  0.700
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.637 -0.561 -0.436 -0.284 -0.136 -0.004  0.147  0.351
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.662 -0.613 -0.528 -0.407 -0.276 -0.143  0.018  0.223
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.697 -0.683 -0.650 -0.592 -0.498 -0.390 -0.258 -0.093  0.102
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.701 -0.681 -0.637 -0.564 -0.470 -0.355 -0.195 -0.020
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.707 -0.671 -0.616 -0.540 -0.436 -0.295
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.729 -0.701 -0.659 -0.598 -0.509 -0.388
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.767 -0.766 -0.764 -0.752 -0.732 -0.700 -0.655 -0.581 -0.486
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.812 -0.803 -0.790 -0.774 -0.729 -0.707
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.888 -0.893 -0.903 -0.900 -1.183
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.979 -0.987 -1.009 -1.047 -1.098

TABLE # 18     $G&N'93 Solar$     X=0.1000 Y=0.7600 Z=0.1000 dXc=0.0100 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.386 -1.478 -1.606 -1.770 -1.955 -2.146 -2.327 -2.484 -2.599 -2.648 -2.617 -2.484 -2.251 -1.959 -1.535 -1.089 -0.618 -0.268  0.046
3.80 -1.346 -1.334 -1.351 -1.399 -1.486 -1.613 -1.761 -1.911 -2.031 -2.093 -2.067 -1.951 -1.776 -1.539 -1.266 -0.898 -0.477 -0.029  0.270
3.85 -1.325 -1.314 -1.304 -1.295 -1.290 -1.292 -1.319 -1.368 -1.418 -1.439 -1.409 -1.320 -1.176 -0.987 -0.800 -0.514 -0.201  0.183  0.633
3.90 -1.323 -1.313 -1.298 -1.276 -1.245 -1.199 -1.123 -1.027 -0.925 -0.828 -0.734 -0.633 -0.513 -0.362 -0.202  0.004  0.249  0.521  0.835
3.95 -1.233 -1.272 -1.286 -1.274 -1.241 -1.180 -1.075 -0.907 -0.679 -0.424 -0.191 -0.001  0.148  0.291  0.432  0.589  0.796  1.015  1.268
4.00 -0.950 -1.039 -1.121 -1.183 -1.202 -1.164 -1.061 -0.878 -0.606 -0.262  0.099  0.423  0.673  0.861  1.020  1.173  1.344  1.531  1.747
4.05 -0.876 -0.876 -0.896 -0.939 -0.993 -1.021 -0.980 -0.830 -0.562 -0.192  0.228  0.652  1.021  1.310  1.528  1.705  1.867  2.025  2.197
4.10 -0.844 -0.836 -0.826 -0.815 -0.802 -0.782 -0.739 -0.639 -0.444 -0.133  0.276  0.728  1.171  1.558  1.874  2.117  2.306  2.474  2.641
4.15 -0.830 -0.808 -0.787 -0.764 -0.731 -0.663 -0.543 -0.374 -0.175  0.066  0.375  0.764  1.213  1.670  2.073  2.396  2.613  2.816  2.997
4.20 -0.833 -0.812 -0.785 -0.746 -0.698 -0.622 -0.484 -0.259  0.026  0.319  0.608  0.922  1.295  1.730  2.178  2.557  2.857  3.098  3.279
4.25 -0.818 -0.803 -0.779 -0.743 -0.685 -0.592 -0.440 -0.214  0.099  0.458  0.816  1.154  1.489  1.860  2.269  2.663  3.026  3.290  3.506
4.30 -0.786 -0.775 -0.757 -0.730 -0.682 -0.598 -0.439 -0.195  0.110  0.480  0.891  1.298  1.675  2.030  2.395  2.776  3.136  3.440  3.671
4.35 -0.729 -0.729 -0.716 -0.691 -0.649 -0.573 -0.432 -0.201  0.117  0.503  0.931  1.369  1.809  2.219  2.579  2.923  3.259  3.561  3.838
4.40 -0.606 -0.622 -0.633 -0.626 -0.593 -0.527 -0.402 -0.193  0.113  0.503  0.933  1.391  1.874  2.339  2.740  3.102  3.409  3.681  3.979
4.45 -0.569 -0.549 -0.529 -0.511 -0.485 -0.424 -0.314 -0.122  0.165  0.534  0.978  1.449  1.941  2.427  2.865  3.270  3.605  3.898  4.168
4.50 -0.549 -0.528 -0.496 -0.448 -0.377 -0.285 -0.159  0.011  0.258  0.591  1.006  1.477  1.979  2.486  2.965  3.389  3.771  4.098  4.363
4.55 -0.539 -0.509 -0.473 -0.423 -0.339 -0.202 -0.016  0.201  0.447  0.748  1.113  1.554  2.042  2.539  3.031  3.489  3.907  4.257  4.531
4.60 -0.543 -0.514 -0.470 -0.408 -0.316 -0.168  0.050  0.339  0.655  0.958  1.289  1.678  2.119  2.590  3.068  3.555  4.002  4.372  4.665
4.65 -0.532 -0.506 -0.470 -0.414 -0.320 -0.165  0.069  0.380  0.757  1.146  1.512  1.867  2.256  2.678  3.138  3.620  4.070  4.453  4.761
4.70 -0.533 -0.502 -0.462 -0.410 -0.330 -0.183  0.048  0.363  0.748  1.184  1.628  2.041  2.422  2.804  3.226  3.678  4.121  4.508  4.825
4.75 -0.532 -0.505 -0.451 -0.405 -0.324 -0.192  0.023  0.333  0.713  1.154  1.628  2.105  2.547  2.936  3.337  3.751  4.165  4.543  4.859
4.80 -0.538 -0.502 -0.461 -0.406 -0.321 -0.184  0.021  0.318  0.689  1.118  1.584  2.080  2.573  3.028  3.435  3.825  4.209  4.570  4.876
4.85 -0.535 -0.504 -0.462 -0.404 -0.322 -0.189  0.016  0.310  0.678  1.096  1.552  2.041  2.545  3.043  3.489  3.885  4.250  4.594  4.885
4.90 -0.515 -0.488 -0.450 -0.394 -0.310 -0.178  0.024  0.309  0.672  1.083  1.530  2.017  2.523  3.032  3.507  3.920  4.287  4.618  4.890
4.95 -0.467 -0.442 -0.408 -0.362 -0.288 -0.164  0.035  0.318  0.674  1.094  1.539  2.016  2.511  3.015  3.499  3.936  4.314  4.637  4.894
5.00 -0.378 -0.365 -0.342 -0.302 -0.236 -0.124  0.055  0.334  0.694  1.113  1.562  2.022  2.516  3.006  3.496  3.945  4.331  4.648  4.887
5.05 -0.258 -0.237 -0.215 -0.184 -0.126 -0.023  0.151  0.404  0.746  1.156  1.596  2.062  2.548  3.014  3.500  3.948  4.336  4.642  4.863
5.10 -0.136 -0.104 -0.072 -0.032  0.024  0.119  0.277  0.505  0.804  1.181  1.620  2.091  2.547  3.026  3.510  3.952  4.325  4.611  4.813
5.15 -0.080 -0.016  0.046  0.110  0.186  0.295  0.459  0.665  0.930  1.269  1.677  2.135  2.582  3.054  3.527  3.947  4.293  4.552  4.734
5.20 -0.108 -0.021  0.077  0.183  0.300  0.440  0.617  0.834  1.088  1.398  1.768  2.203  2.639  3.093  3.544  3.927  4.234  4.462  4.631
5.25 -0.205 -0.106  0.014  0.158  0.320  0.504  0.720  0.958  1.218  1.503  1.851  2.261  2.681  3.119  3.540  3.882  4.148  4.349  4.512
5.30 -0.329 -0.232 -0.113  0.040  0.237  0.468  0.728  1.004  1.286  1.586  1.921  2.301  2.710  3.125  3.512  3.812  4.042  4.223  4.382
5.35 -0.453 -0.368 -0.259 -0.118  0.071  0.323  0.627  0.947  1.272  1.596  1.939  2.308  2.695  3.097  3.454  3.721  3.925  4.094  4.251
5.40 -0.552 -0.485 -0.394 -0.271 -0.106  0.122  0.433  0.803  1.179  1.545  1.909  2.274  2.653  3.042  3.374  3.617  3.804  3.967  4.123
5.45 -0.613 -0.571 -0.502 -0.396 -0.248 -0.039  0.256  0.642  1.060  1.465  1.853  2.225  2.600  2.972  3.283  3.509  3.684  3.847  3.999
5.50 -0.640 -0.618 -0.575 -0.499 -0.373 -0.187  0.088  0.461  0.901  1.345  1.771  2.168  2.542  2.899  3.190  3.404  3.572  3.736  3.888
5.55 -0.649 -0.641 -0.617 -0.567 -0.468 -0.302 -0.043  0.322  0.778  1.248  1.704  2.105  2.482  2.828  3.103  3.306  3.470  3.636  3.785
5.60 -0.652 -0.647 -0.634 -0.604 -0.539 -0.403 -0.164  0.204  0.666  1.164  1.637  2.053  2.429  2.764  3.023  3.218  3.381  3.548  3.693
5.65 -0.652 -0.648 -0.639 -0.620 -0.579 -0.483 -0.282  0.068  0.540  1.061  1.563  2.000  2.384  2.707  2.955  3.143  3.305  3.469  3.614
5.70 -0.652 -0.648 -0.640 -0.625 -0.592 -0.520 -0.362 -0.057  0.410  0.951  1.479  1.948  2.337  2.656  2.897  3.082  3.247  3.406  3.557
5.75 -0.652 -0.647 -0.639 -0.625 -0.598 -0.538 -0.410 -0.158  0.268  0.821  1.383  1.882  2.288  2.608  2.847  3.032  3.196  3.349  3.490
5.80 -0.651 -0.647 -0.639 -0.624 -0.599 -0.546 -0.437 -0.213  0.159  0.686  1.269  1.800  2.229  2.556  2.800  2.989  3.154  3.304  3.421
5.85 -0.650 -0.646 -0.638 -0.623 -0.597 -0.547 -0.445 -0.244  0.099  0.588  1.162  1.711  2.162  2.501  2.753  2.951  3.116  3.264  3.386
5.90 -0.650 -0.646 -0.638 -0.624 -0.598 -0.547 -0.448 -0.262  0.057  0.512  1.063  1.621  2.092  2.445  2.708  2.914  3.083  3.228  3.343
5.95 -0.649 -0.645 -0.636 -0.621 -0.594 -0.544 -0.448 -0.271  0.035  0.472  0.997  1.545  2.024  2.392  2.666  2.882  3.055  3.192  3.288
6.00 -0.648 -0.642 -0.633 -0.617 -0.590 -0.538 -0.443 -0.266  0.030  0.458  0.969  1.504  1.979  2.351  2.632  2.856  3.030  3.147  3.252
6.10 -0.648 -0.640 -0.627 -0.607 -0.579 -0.529 -0.436 -0.262  0.032  0.443  0.914  1.419  1.891  2.278  2.579  2.814  2.968  3.084  3.189
6.20 -0.656 -0.651 -0.639 -0.616 -0.577 -0.518 -0.424 -0.257  0.023  0.411  0.864  1.352  1.822  2.218  2.522  2.743  2.869  2.952  3.072
6.30 -0.658 -0.657 -0.652 -0.640 -0.611 -0.547 -0.429 -0.247  0.030  0.399  0.834  1.310  1.765  2.141  2.421  2.599  2.705  2.795  2.917
6.40 -0.659 -0.658 -0.655 -0.650 -0.634 -0.594 -0.499 -0.298  0.018  0.414  0.838  1.281  1.684  2.004  2.241  2.393  2.492  2.600  2.740
6.50 -0.661 -0.660 -0.658 -0.654 -0.644 -0.618 -0.550 -0.392 -0.084  0.345  0.801  1.211  1.548  1.808  2.004  2.152  2.267  2.398  2.548
6.60 -0.662 -0.661 -0.660 -0.657 -0.650 -0.631 -0.582 -0.459 -0.207  0.185  0.641  1.042  1.346  1.575  1.754  1.905  2.041  2.197  2.368
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.642 -0.606 -0.513 -0.309  0.018  0.430  0.810  1.104  1.325  1.503  1.664  1.822  1.996  2.184
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.650 -0.626 -0.558 -0.407 -0.134  0.221  0.565  0.848  1.073  1.264  1.443  1.619  1.827  1.984
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.637 -0.590 -0.480 -0.268  0.029  0.344  0.627  0.847  1.063  1.255  1.443  1.660  1.823
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.640 -0.605 -0.525 -0.364 -0.119  0.159  0.424  0.674  0.908  1.101  1.306  1.490  1.661
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.641 -0.604 -0.533 -0.398 -0.189  0.059  0.310  0.558  0.776  0.960  1.153  1.349  1.498
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.612 -0.536 -0.401 -0.207  0.019  0.242  0.457  0.631  0.811  1.000  1.188
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.632 -0.563 -0.429 -0.237 -0.029  0.160  0.322  0.468  0.647  0.849
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.603 -0.494 -0.324 -0.140  0.023  0.158  0.302  0.496  0.706
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.670 -0.636 -0.561 -0.435 -0.283 -0.135 -0.002  0.151  0.356
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.662 -0.612 -0.527 -0.406 -0.274 -0.141  0.022  0.228
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.705 -0.703 -0.697 -0.683 -0.650 -0.591 -0.497 -0.388 -0.256 -0.089  0.107
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.701 -0.681 -0.636 -0.563 -0.469 -0.352 -0.190 -0.015
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.706 -0.671 -0.615 -0.538 -0.433 -0.291
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.729 -0.701 -0.658 -0.596 -0.506 -0.384
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.768 -0.767 -0.766 -0.763 -0.752 -0.732 -0.700 -0.653 -0.578 -0.482
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.812 -0.803 -0.789 -0.772 -0.726 -0.703
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.889 -0.888 -0.893 -0.901 -0.897 -1.181
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.977 -0.977 -0.976 -0.977 -0.979 -0.987 -1.008 -1.046 -1.096

TABLE # 19     $G&N'93 Solar$     X=0.1000 Y=0.7400 Z=0.1000 dXc=0.0300 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.379 -1.471 -1.598 -1.758 -1.938 -2.120 -2.285 -2.421 -2.512 -2.549 -2.515 -2.393 -2.179 -1.908 -1.507 -1.076 -0.612 -0.266  0.047
3.80 -1.339 -1.327 -1.345 -1.392 -1.478 -1.603 -1.747 -1.888 -1.993 -2.033 -1.982 -1.853 -1.674 -1.469 -1.190 -0.849 -0.444 -0.021  0.276
3.85 -1.318 -1.307 -1.297 -1.288 -1.284 -1.285 -1.311 -1.357 -1.401 -1.411 -1.365 -1.257 -1.098 -0.905 -0.722 -0.441 -0.142  0.227  0.660
3.90 -1.317 -1.307 -1.291 -1.269 -1.239 -1.192 -1.115 -1.018 -0.913 -0.812 -0.711 -0.600 -0.468 -0.304 -0.144  0.074  0.311  0.576  0.879
3.95 -1.230 -1.267 -1.280 -1.267 -1.234 -1.173 -1.067 -0.898 -0.668 -0.412 -0.176  0.016  0.172  0.323  0.468  0.639  0.846  1.065  1.315
4.00 -0.951 -1.039 -1.119 -1.179 -1.196 -1.158 -1.053 -0.869 -0.595 -0.250  0.112  0.437  0.689  0.880  1.044  1.204  1.378  1.571  1.786
4.05 -0.878 -0.878 -0.898 -0.940 -0.992 -1.019 -0.974 -0.822 -0.551 -0.179  0.241  0.666  1.035  1.324  1.544  1.724  1.890  2.051  2.229
4.10 -0.846 -0.837 -0.828 -0.816 -0.802 -0.781 -0.737 -0.635 -0.436 -0.121  0.290  0.743  1.185  1.572  1.888  2.133  2.323  2.494  2.665
4.15 -0.831 -0.809 -0.788 -0.765 -0.730 -0.662 -0.539 -0.369 -0.168  0.077  0.389  0.780  1.230  1.686  2.090  2.412  2.631  2.836  3.019
4.20 -0.833 -0.812 -0.785 -0.746 -0.697 -0.620 -0.479 -0.249  0.039  0.334  0.624  0.939  1.314  1.750  2.198  2.577  2.878  3.119  3.303
4.25 -0.815 -0.801 -0.777 -0.741 -0.682 -0.589 -0.434 -0.203  0.118  0.482  0.839  1.176  1.511  1.883  2.293  2.686  3.049  3.316  3.535
4.30 -0.780 -0.770 -0.753 -0.726 -0.678 -0.593 -0.432 -0.184  0.126  0.506  0.921  1.327  1.702  2.057  2.421  2.803  3.164  3.470  3.705
4.35 -0.725 -0.724 -0.710 -0.684 -0.642 -0.566 -0.423 -0.189  0.133  0.526  0.960  1.401  1.840  2.248  2.609  2.954  3.291  3.594  3.873
4.40 -0.606 -0.620 -0.629 -0.620 -0.585 -0.517 -0.390 -0.179  0.130  0.523  0.957  1.419  1.904  2.370  2.770  3.133  3.440  3.715  4.016
4.45 -0.570 -0.549 -0.528 -0.509 -0.480 -0.415 -0.302 -0.105  0.184  0.555  0.998  1.471  1.967  2.456  2.896  3.301  3.636  3.931  4.202
4.50 -0.551 -0.529 -0.496 -0.448 -0.375 -0.281 -0.151  0.026  0.278  0.614  1.029  1.500  2.003  2.512  2.996  3.420  3.801  4.129  4.393
4.55 -0.541 -0.511 -0.474 -0.423 -0.338 -0.201 -0.012  0.209  0.463  0.770  1.139  1.580  2.067  2.565  3.060  3.520  3.937  4.286  4.559
4.60 -0.545 -0.516 -0.471 -0.409 -0.316 -0.166  0.053  0.344  0.663  0.973  1.312  1.706  2.147  2.618  3.098  3.585  4.032  4.401  4.693
4.65 -0.534 -0.509 -0.472 -0.415 -0.320 -0.162  0.076  0.388  0.765  1.155  1.526  1.887  2.282  2.707  3.168  3.650  4.100  4.482  4.788
4.70 -0.535 -0.505 -0.464 -0.411 -0.331 -0.181  0.054  0.374  0.760  1.194  1.639  2.055  2.442  2.830  3.255  3.708  4.150  4.536  4.851
4.75 -0.534 -0.508 -0.453 -0.407 -0.325 -0.191  0.028  0.343  0.728  1.171  1.644  2.120  2.563  2.958  3.363  3.780  4.193  4.570  4.883
4.80 -0.540 -0.504 -0.463 -0.408 -0.322 -0.184  0.025  0.326  0.703  1.136  1.605  2.101  2.594  3.049  3.459  3.852  4.235  4.595  4.897
4.85 -0.537 -0.506 -0.464 -0.406 -0.323 -0.189  0.019  0.317  0.689  1.111  1.572  2.065  2.572  3.069  3.516  3.912  4.276  4.617  4.901
4.90 -0.517 -0.490 -0.452 -0.396 -0.312 -0.178  0.026  0.314  0.680  1.095  1.547  2.039  2.550  3.062  3.538  3.951  4.313  4.639  4.904
4.95 -0.469 -0.444 -0.410 -0.364 -0.290 -0.164  0.037  0.323  0.681  1.103  1.551  2.034  2.535  3.045  3.533  3.969  4.341  4.658  4.906
5.00 -0.380 -0.367 -0.345 -0.304 -0.237 -0.125  0.056  0.337  0.699  1.119  1.571  2.036  2.535  3.034  3.529  3.978  4.358  4.668  4.896
5.05 -0.260 -0.239 -0.217 -0.186 -0.128 -0.024  0.151  0.407  0.751  1.161  1.604  2.073  2.563  3.037  3.529  3.979  4.362  4.660  4.870
5.10 -0.138 -0.105 -0.074 -0.034  0.023  0.118  0.278  0.507  0.807  1.186  1.626  2.100  2.561  3.046  3.535  3.978  4.347  4.625  4.817
5.15 -0.082 -0.018  0.044  0.108  0.184  0.295  0.459  0.666  0.932  1.273  1.681  2.143  2.593  3.070  3.547  3.966  4.307  4.560  4.735
5.20 -0.110 -0.023  0.075  0.182  0.299  0.439  0.616  0.835  1.090  1.400  1.771  2.209  2.648  3.105  3.559  3.939  4.242  4.466  4.630
5.25 -0.207 -0.108  0.012  0.156  0.318  0.503  0.719  0.958  1.219  1.505  1.853  2.265  2.688  3.128  3.550  3.889  4.152  4.350  4.509
5.30 -0.331 -0.234 -0.115  0.038  0.235  0.467  0.727  1.004  1.286  1.586  1.922  2.303  2.714  3.131  3.517  3.815  4.043  4.222  4.379
5.35 -0.454 -0.369 -0.260 -0.119  0.069  0.322  0.625  0.946  1.271  1.595  1.939  2.309  2.697  3.100  3.456  3.723  3.925  4.093  4.248
5.40 -0.553 -0.486 -0.395 -0.272 -0.106  0.122  0.433  0.802  1.178  1.544  1.908  2.274  2.654  3.044  3.375  3.618  3.804  3.967  4.123
5.45 -0.613 -0.572 -0.502 -0.396 -0.249 -0.038  0.259  0.644  1.060  1.464  1.852  2.224  2.600  2.973  3.283  3.511  3.686  3.849  4.001
5.50 -0.640 -0.618 -0.575 -0.499 -0.373 -0.185  0.092  0.466  0.905  1.347  1.771  2.167  2.541  2.899  3.192  3.407  3.576  3.742  3.894
5.55 -0.649 -0.640 -0.617 -0.566 -0.467 -0.300 -0.038  0.329  0.785  1.253  1.705  2.106  2.482  2.830  3.106  3.312  3.479  3.647  3.796
5.60 -0.652 -0.647 -0.634 -0.604 -0.538 -0.401 -0.158  0.212  0.675  1.172  1.642  2.056  2.431  2.768  3.031  3.229  3.396  3.567  3.712
5.65 -0.652 -0.648 -0.639 -0.619 -0.578 -0.480 -0.276  0.077  0.550  1.069  1.570  2.005  2.389  2.715  2.968  3.161  3.330  3.498  3.644
5.70 -0.652 -0.648 -0.640 -0.624 -0.591 -0.518 -0.357 -0.047  0.421  0.961  1.488  1.956  2.346  2.670  2.918  3.110  3.282  3.447  3.601
5.75 -0.652 -0.647 -0.639 -0.625 -0.598 -0.536 -0.405 -0.150  0.280  0.833  1.394  1.894  2.303  2.630  2.877  3.071  3.245  3.401  3.548
5.80 -0.651 -0.647 -0.638 -0.624 -0.598 -0.544 -0.433 -0.205  0.170  0.698  1.281  1.815  2.250  2.586  2.840  3.041  3.214  3.369  3.481
5.85 -0.650 -0.646 -0.637 -0.622 -0.596 -0.544 -0.441 -0.237  0.109  0.600  1.175  1.729  2.189  2.539  2.805  3.014  3.187  3.339  3.451
5.90 -0.650 -0.646 -0.638 -0.623 -0.595 -0.543 -0.443 -0.254  0.067  0.526  1.078  1.642  2.123  2.491  2.768  2.988  3.162  3.309  3.412
5.95 -0.649 -0.645 -0.636 -0.620 -0.591 -0.538 -0.440 -0.261  0.047  0.486  1.015  1.569  2.060  2.444  2.733  2.961  3.135  3.273  3.360
6.00 -0.648 -0.642 -0.632 -0.616 -0.587 -0.532 -0.432 -0.252  0.045  0.477  0.991  1.531  2.017  2.405  2.702  2.935  3.109  3.219  3.318
6.10 -0.648 -0.640 -0.627 -0.607 -0.577 -0.525 -0.424 -0.239  0.062  0.476  0.949  1.458  1.936  2.334  2.645  2.881  3.032  3.138  3.236
6.20 -0.656 -0.651 -0.639 -0.615 -0.576 -0.514 -0.415 -0.236  0.058  0.456  0.913  1.401  1.871  2.269  2.572  2.788  2.910  2.991  3.105
6.30 -0.658 -0.657 -0.652 -0.640 -0.611 -0.545 -0.423 -0.231  0.060  0.442  0.886  1.360  1.808  2.178  2.452  2.625  2.730  2.821  2.941
6.40 -0.659 -0.658 -0.655 -0.650 -0.634 -0.593 -0.495 -0.287  0.040  0.447  0.879  1.319  1.713  2.025  2.257  2.408  2.510  2.620  2.759
6.50 -0.661 -0.660 -0.658 -0.654 -0.644 -0.617 -0.548 -0.386 -0.072  0.364  0.823  1.231  1.562  1.818  2.014  2.163  2.282  2.415  2.566
6.60 -0.662 -0.661 -0.660 -0.657 -0.650 -0.631 -0.580 -0.456 -0.200  0.194  0.650  1.050  1.352  1.581  1.762  1.915  2.054  2.212  2.381
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.642 -0.605 -0.510 -0.305  0.023  0.435  0.814  1.108  1.330  1.510  1.674  1.834  2.010  2.195
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.650 -0.625 -0.557 -0.404 -0.131  0.225  0.569  0.852  1.078  1.271  1.453  1.631  1.838  1.996
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.655 -0.637 -0.589 -0.479 -0.266  0.033  0.347  0.631  0.852  1.071  1.265  1.453  1.671  1.834
7.00 -0.668 -0.667 -0.667 -0.666 -0.662 -0.655 -0.639 -0.604 -0.523 -0.362 -0.116  0.163  0.429  0.680  0.916  1.110  1.316  1.501  1.673
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.640 -0.603 -0.532 -0.396 -0.186  0.062  0.315  0.564  0.783  0.968  1.162  1.361  1.509
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.650 -0.611 -0.535 -0.399 -0.204  0.023  0.247  0.463  0.637  0.819  1.011  1.200
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.662 -0.632 -0.562 -0.427 -0.234 -0.025  0.164  0.326  0.474  0.655  0.859
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.653 -0.602 -0.492 -0.322 -0.137  0.026  0.162  0.309  0.505  0.717
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.669 -0.636 -0.560 -0.434 -0.281 -0.132  0.002  0.158  0.365
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.684 -0.662 -0.612 -0.526 -0.405 -0.272 -0.136  0.030  0.238
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.682 -0.649 -0.590 -0.495 -0.385 -0.251 -0.081  0.117
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.712 -0.701 -0.680 -0.635 -0.562 -0.466 -0.347 -0.182 -0.005
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.721 -0.706 -0.670 -0.614 -0.535 -0.428 -0.283
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.740 -0.728 -0.700 -0.656 -0.593 -0.501 -0.377
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.752 -0.731 -0.698 -0.650 -0.573 -0.475
8.30 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.821 -0.821 -0.819 -0.812 -0.802 -0.788 -0.769 -0.721 -0.696
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.888 -0.887 -0.891 -0.898 -0.892 -1.176
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.979 -0.986 -1.007 -1.043 -1.092

TABLE # 20     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.1000 dXc=0.1000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.357 -1.448 -1.569 -1.720 -1.882 -2.032 -2.154 -2.243 -2.302 -2.329 -2.301 -2.197 -2.032 -1.778 -1.433 -1.037 -0.593 -0.261  0.050
3.80 -1.315 -1.305 -1.323 -1.369 -1.453 -1.571 -1.700 -1.812 -1.868 -1.851 -1.755 -1.625 -1.451 -1.295 -1.023 -0.731 -0.346  0.001  0.295
3.85 -1.295 -1.284 -1.274 -1.266 -1.260 -1.261 -1.284 -1.320 -1.343 -1.317 -1.222 -1.071 -0.887 -0.720 -0.516 -0.273  0.001  0.338  0.734
3.90 -1.294 -1.284 -1.269 -1.247 -1.216 -1.168 -1.090 -0.988 -0.875 -0.759 -0.635 -0.493 -0.328 -0.138  0.020  0.247  0.464  0.710  0.989
3.95 -1.219 -1.251 -1.259 -1.245 -1.211 -1.149 -1.041 -0.868 -0.633 -0.371 -0.127  0.076  0.250  0.424  0.580  0.781  0.983  1.197  1.436
4.00 -0.958 -1.042 -1.115 -1.168 -1.178 -1.135 -1.028 -0.839 -0.559 -0.209  0.155  0.481  0.738  0.940  1.118  1.298  1.481  1.684  1.891
4.05 -0.885 -0.886 -0.905 -0.944 -0.991 -1.010 -0.958 -0.796 -0.517 -0.140  0.284  0.708  1.076  1.368  1.594  1.784  1.961  2.128  2.319
4.10 -0.852 -0.844 -0.833 -0.822 -0.806 -0.783 -0.735 -0.624 -0.414 -0.087  0.331  0.786  1.227  1.614  1.931  2.178  2.375  2.553  2.733
4.15 -0.836 -0.814 -0.792 -0.768 -0.732 -0.660 -0.535 -0.362 -0.155  0.098  0.421  0.822  1.276  1.732  2.136  2.454  2.680  2.892  3.078
4.20 -0.835 -0.815 -0.788 -0.749 -0.698 -0.616 -0.469 -0.229  0.063  0.359  0.652  0.974  1.357  1.799  2.247  2.625  2.930  3.174  3.366
4.25 -0.812 -0.799 -0.776 -0.740 -0.680 -0.584 -0.421 -0.179  0.159  0.528  0.882  1.216  1.553  1.932  2.346  2.743  3.106  3.380  3.607
4.30 -0.769 -0.760 -0.745 -0.719 -0.671 -0.584 -0.417 -0.157  0.168  0.565  0.985  1.384  1.755  2.108  2.475  2.862  3.231  3.541  3.788
4.35 -0.717 -0.712 -0.696 -0.670 -0.628 -0.550 -0.403 -0.159  0.174  0.581  1.027  1.472  1.906  2.308  2.670  3.021  3.363  3.672  3.957
4.40 -0.608 -0.618 -0.621 -0.607 -0.566 -0.494 -0.362 -0.144  0.174  0.572  1.016  1.489  1.977  2.439  2.836  3.198  3.509  3.793  4.105
4.45 -0.576 -0.554 -0.530 -0.506 -0.470 -0.394 -0.269 -0.061  0.233  0.607  1.049  1.529  2.032  2.526  2.967  3.371  3.707  4.006  4.285
4.50 -0.558 -0.536 -0.502 -0.452 -0.376 -0.275 -0.131  0.065  0.333  0.674  1.089  1.559  2.062  2.577  3.067  3.491  3.870  4.201  4.471
4.55 -0.550 -0.519 -0.480 -0.427 -0.339 -0.199 -0.004  0.231  0.504  0.830  1.206  1.644  2.128  2.627  3.129  3.592  4.007  4.357  4.631
4.60 -0.554 -0.524 -0.479 -0.414 -0.316 -0.162  0.061  0.354  0.683  1.012  1.371  1.775  2.217  2.686  3.169  3.658  4.104  4.472  4.763
4.65 -0.542 -0.517 -0.479 -0.421 -0.322 -0.156  0.090  0.405  0.781  1.175  1.560  1.940  2.347  2.779  3.242  3.724  4.173  4.553  4.856
4.70 -0.544 -0.513 -0.472 -0.418 -0.334 -0.178  0.068  0.399  0.789  1.219  1.662  2.088  2.493  2.894  3.326  3.781  4.223  4.606  4.917
4.75 -0.543 -0.516 -0.461 -0.414 -0.329 -0.189  0.041  0.368  0.765  1.211  1.679  2.152  2.601  3.011  3.427  3.850  4.264  4.638  4.946
4.80 -0.549 -0.513 -0.471 -0.416 -0.327 -0.183  0.034  0.348  0.738  1.182  1.656  2.149  2.639  3.097  3.518  3.919  4.305  4.660  4.951
4.85 -0.546 -0.515 -0.472 -0.414 -0.329 -0.190  0.027  0.334  0.717  1.150  1.624  2.124  2.631  3.126  3.579  3.979  4.344  4.678  4.948
4.90 -0.526 -0.499 -0.460 -0.404 -0.318 -0.180  0.032  0.329  0.704  1.127  1.591  2.095  2.614  3.128  3.609  4.023  4.381  4.697  4.944
4.95 -0.478 -0.453 -0.418 -0.371 -0.296 -0.167  0.040  0.335  0.700  1.129  1.586  2.080  2.593  3.114  3.610  4.045  4.410  4.713  4.940
5.00 -0.388 -0.374 -0.352 -0.312 -0.244 -0.128  0.058  0.347  0.715  1.139  1.597  2.073  2.581  3.099  3.606  4.054  4.425  4.717  4.922
5.05 -0.267 -0.247 -0.224 -0.193 -0.134 -0.027  0.152  0.413  0.763  1.177  1.625  2.102  2.599  3.093  3.599  4.050  4.422  4.701  4.887
5.10 -0.145 -0.112 -0.081 -0.040  0.018  0.115  0.278  0.512  0.816  1.198  1.643  2.122  2.594  3.095  3.594  4.036  4.394  4.654  4.825
5.15 -0.089 -0.024  0.037  0.102  0.180  0.292  0.459  0.669  0.939  1.283  1.694  2.161  2.620  3.109  3.594  4.011  4.339  4.576  4.734
5.20 -0.118 -0.030  0.068  0.175  0.293  0.435  0.615  0.837  1.095  1.407  1.780  2.222  2.669  3.135  3.593  3.968  4.259  4.471  4.623
5.25 -0.215 -0.116  0.005  0.149  0.312  0.498  0.717  0.958  1.221  1.508  1.859  2.273  2.702  3.149  3.572  3.905  4.158  4.347  4.499
5.30 -0.336 -0.240 -0.123  0.031  0.228  0.461  0.722  1.001  1.285  1.587  1.923  2.306  2.722  3.143  3.529  3.822  4.044  4.217  4.369
5.35 -0.458 -0.374 -0.265 -0.124  0.064  0.316  0.620  0.941  1.268  1.593  1.937  2.309  2.700  3.105  3.461  3.724  3.923  4.087  4.239
5.40 -0.555 -0.489 -0.399 -0.276 -0.108  0.122  0.432  0.799  1.174  1.540  1.905  2.271  2.653  3.044  3.375  3.617  3.802  3.963  4.116
5.45 -0.613 -0.573 -0.504 -0.399 -0.250 -0.034  0.267  0.650  1.060  1.462  1.848  2.220  2.597  2.971  3.283  3.511  3.686  3.848  3.999
5.50 -0.640 -0.618 -0.575 -0.498 -0.372 -0.181  0.104  0.482  0.918  1.351  1.769  2.164  2.539  2.898  3.192  3.410  3.581  3.747  3.899
5.55 -0.649 -0.640 -0.616 -0.565 -0.464 -0.293 -0.025  0.350  0.808  1.269  1.711  2.106  2.481  2.830  3.111  3.321  3.491  3.661  3.811
5.60 -0.651 -0.646 -0.633 -0.603 -0.534 -0.392 -0.141  0.236  0.701  1.193  1.656  2.062  2.433  2.772  3.041  3.246  3.419  3.593  3.740
5.65 -0.652 -0.648 -0.638 -0.618 -0.575 -0.472 -0.257  0.106  0.580  1.094  1.589  2.018  2.397  2.727  2.987  3.188  3.366  3.540  3.691
5.70 -0.652 -0.648 -0.640 -0.623 -0.588 -0.511 -0.340 -0.018  0.454  0.990  1.511  1.975  2.363  2.692  2.948  3.152  3.336  3.509  3.679
5.75 -0.652 -0.647 -0.638 -0.624 -0.595 -0.530 -0.391 -0.123  0.315  0.865  1.422  1.919  2.329  2.663  2.921  3.131  3.319  3.487  3.655
5.80 -0.651 -0.646 -0.637 -0.622 -0.595 -0.538 -0.421 -0.181  0.204  0.733  1.315  1.849  2.287  2.634  2.903  3.122  3.312  3.483  3.589
5.85 -0.650 -0.645 -0.636 -0.619 -0.591 -0.537 -0.429 -0.216  0.140  0.636  1.212  1.770  2.239  2.603  2.887  3.119  3.309  3.477  3.579
5.90 -0.650 -0.645 -0.636 -0.619 -0.588 -0.534 -0.430 -0.235  0.097  0.562  1.118  1.689  2.186  2.572  2.871  3.115  3.303  3.466  3.557
5.95 -0.649 -0.645 -0.635 -0.617 -0.583 -0.523 -0.422 -0.238  0.078  0.525  1.059  1.624  2.132  2.539  2.853  3.105  3.289  3.440  3.517
6.00 -0.648 -0.642 -0.632 -0.613 -0.579 -0.515 -0.405 -0.220  0.081  0.520  1.042  1.592  2.097  2.511  2.834  3.088  3.269  3.370  3.469
6.10 -0.648 -0.640 -0.627 -0.605 -0.572 -0.509 -0.389 -0.184  0.126  0.545  1.025  1.541  2.033  2.451  2.781  3.021  3.171  3.267  3.358
6.20 -0.656 -0.651 -0.639 -0.614 -0.572 -0.504 -0.386 -0.177  0.145  0.557  1.020  1.507  1.978  2.379  2.682  2.890  3.011  3.094  3.198
6.30 -0.658 -0.657 -0.652 -0.640 -0.609 -0.538 -0.403 -0.183  0.142  0.550  1.008  1.473  1.906  2.260  2.524  2.692  2.800  2.896  3.015
6.40 -0.659 -0.658 -0.655 -0.650 -0.633 -0.589 -0.483 -0.256  0.101  0.532  0.978  1.408  1.781  2.075  2.299  2.454  2.566  2.681  2.822
6.50 -0.661 -0.660 -0.658 -0.654 -0.643 -0.614 -0.540 -0.367 -0.037  0.413  0.878  1.279  1.597  1.846  2.043  2.200  2.330  2.467  2.622
6.60 -0.662 -0.661 -0.660 -0.658 -0.650 -0.629 -0.576 -0.444 -0.180  0.220  0.676  1.072  1.371  1.599  1.786  1.949  2.097  2.259  2.425
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.641 -0.602 -0.503 -0.292  0.039  0.451  0.828  1.121  1.346  1.535  1.708  1.874  2.054  2.232
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.649 -0.623 -0.552 -0.395 -0.119  0.237  0.580  0.864  1.095  1.296  1.486  1.669  1.874  2.034
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.654 -0.635 -0.586 -0.472 -0.256  0.043  0.358  0.643  0.871  1.097  1.297  1.489  1.706  1.872
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.654 -0.638 -0.602 -0.519 -0.354 -0.106  0.174  0.444  0.701  0.942  1.140  1.347  1.538  1.711
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.640 -0.601 -0.528 -0.389 -0.176  0.076  0.332  0.585  0.807  0.995  1.195  1.398  1.546
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.649 -0.610 -0.531 -0.392 -0.193  0.036  0.263  0.480  0.658  0.845  1.045  1.237
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.661 -0.631 -0.559 -0.422 -0.225 -0.014  0.177  0.341  0.494  0.683  0.895
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.652 -0.600 -0.488 -0.316 -0.129  0.036  0.176  0.329  0.536  0.753
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.669 -0.634 -0.557 -0.429 -0.274 -0.123  0.016  0.181  0.397
7.60 -0.696 -0.696 -0.696 -0.696 -0.696 -0.695 -0.692 -0.683 -0.660 -0.609 -0.522 -0.398 -0.262 -0.121  0.055  0.271
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.681 -0.647 -0.586 -0.488 -0.375 -0.233 -0.055  0.150
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.700 -0.678 -0.631 -0.555 -0.455 -0.328 -0.155  0.028
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.728 -0.720 -0.704 -0.666 -0.608 -0.524 -0.409 -0.256
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.739 -0.726 -0.697 -0.651 -0.582 -0.482 -0.350
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.729 -0.692 -0.638 -0.554 -0.449
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.818 -0.811 -0.800 -0.782 -0.758 -0.704 -0.672
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.888 -0.885 -0.886 -0.888 -0.875 -1.159
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.001 -1.033 -1.077

TABLE # 21     $G&N'93 Solar$     X=0.1000 Y=0.5700 Z=0.1000 dXc=0.2000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.328 -1.415 -1.531 -1.669 -1.806 -1.922 -2.007 -2.072 -2.125 -2.153 -2.131 -2.040 -1.906 -1.663 -1.358 -0.993 -0.570 -0.254  0.055
3.80 -1.283 -1.275 -1.293 -1.338 -1.418 -1.526 -1.635 -1.711 -1.719 -1.656 -1.548 -1.424 -1.290 -1.124 -0.889 -0.622 -0.253  0.028  0.320
3.85 -1.264 -1.254 -1.244 -1.236 -1.229 -1.229 -1.247 -1.269 -1.264 -1.194 -1.053 -0.872 -0.689 -0.553 -0.340 -0.127  0.129  0.445  0.812
3.90 -1.265 -1.254 -1.238 -1.217 -1.186 -1.136 -1.055 -0.947 -0.823 -0.687 -0.536 -0.361 -0.167  0.020  0.200  0.401  0.603  0.832  1.091
3.95 -1.204 -1.228 -1.232 -1.215 -1.181 -1.118 -1.007 -0.828 -0.586 -0.316 -0.063  0.153  0.349  0.545  0.709  0.925  1.117  1.323  1.551
4.00 -0.969 -1.046 -1.110 -1.153 -1.155 -1.106 -0.994 -0.799 -0.512 -0.157  0.210  0.539  0.802  1.017  1.210  1.407  1.595  1.799  1.998
4.05 -0.896 -0.898 -0.917 -0.951 -0.991 -1.000 -0.936 -0.762 -0.472 -0.089  0.338  0.761  1.129  1.423  1.656  1.858  2.046  2.218  2.416
4.10 -0.863 -0.854 -0.843 -0.832 -0.816 -0.790 -0.735 -0.613 -0.386 -0.044  0.382  0.838  1.278  1.664  1.984  2.234  2.438  2.625  2.811
4.15 -0.845 -0.824 -0.801 -0.775 -0.737 -0.663 -0.537 -0.362 -0.148  0.117  0.455  0.869  1.329  1.786  2.189  2.502  2.737  2.957  3.145
4.20 -0.841 -0.822 -0.795 -0.755 -0.702 -0.616 -0.462 -0.216  0.077  0.373  0.671  1.004  1.401  1.852  2.301  2.679  2.988  3.234  3.435
4.25 -0.813 -0.801 -0.779 -0.743 -0.682 -0.581 -0.411 -0.157  0.190  0.560  0.910  1.242  1.586  1.976  2.398  2.801  3.165  3.446  3.682
4.30 -0.759 -0.753 -0.741 -0.716 -0.669 -0.578 -0.404 -0.132  0.206  0.615  1.035  1.426  1.791  2.146  2.522  2.919  3.296  3.611  3.871
4.35 -0.711 -0.702 -0.684 -0.658 -0.617 -0.539 -0.386 -0.132  0.212  0.632  1.086  1.531  1.958  2.354  2.717  3.077  3.428  3.749  4.039
4.40 -0.616 -0.620 -0.617 -0.596 -0.548 -0.472 -0.336 -0.110  0.217  0.621  1.073  1.554  2.042  2.496  2.887  3.250  3.570  3.868  4.192
4.45 -0.589 -0.566 -0.538 -0.508 -0.462 -0.372 -0.233 -0.016  0.283  0.658  1.100  1.585  2.095  2.590  3.027  3.429  3.769  4.074  4.366
4.50 -0.570 -0.547 -0.513 -0.462 -0.383 -0.272 -0.109  0.108  0.391  0.736  1.147  1.616  2.120  2.637  3.131  3.554  3.931  4.267  4.546
4.55 -0.562 -0.530 -0.490 -0.435 -0.346 -0.203  0.000  0.253  0.548  0.891  1.274  1.707  2.188  2.686  3.192  3.658  4.071  4.423  4.702
4.60 -0.567 -0.536 -0.490 -0.422 -0.321 -0.161  0.065  0.361  0.702  1.052  1.431  1.843  2.285  2.751  3.235  3.725  4.172  4.540  4.833
4.65 -0.555 -0.529 -0.490 -0.430 -0.326 -0.154  0.100  0.419  0.793  1.192  1.592  1.993  2.412  2.848  3.310  3.792  4.242  4.621  4.923
4.70 -0.557 -0.526 -0.484 -0.427 -0.340 -0.176  0.080  0.419  0.813  1.239  1.681  2.118  2.542  2.956  3.393  3.850  4.293  4.674  4.982
4.75 -0.555 -0.529 -0.473 -0.423 -0.335 -0.188  0.052  0.390  0.797  1.245  1.709  2.177  2.634  3.059  3.488  3.918  4.334  4.705  5.007
4.80 -0.563 -0.526 -0.484 -0.426 -0.335 -0.184  0.043  0.369  0.770  1.223  1.700  2.189  2.676  3.138  3.572  3.985  4.375  4.726  5.007
4.85 -0.560 -0.528 -0.485 -0.425 -0.337 -0.192  0.035  0.352  0.745  1.189  1.672  2.178  2.681  3.172  3.632  4.043  4.413  4.742  4.998
4.90 -0.538 -0.512 -0.473 -0.416 -0.327 -0.184  0.037  0.345  0.729  1.160  1.634  2.148  2.671  3.183  3.668  4.088  4.448  4.757  4.988
4.95 -0.490 -0.465 -0.430 -0.382 -0.305 -0.173  0.043  0.348  0.721  1.156  1.621  2.125  2.647  3.172  3.675  4.112  4.474  4.766  4.974
5.00 -0.399 -0.386 -0.363 -0.322 -0.253 -0.134  0.059  0.357  0.733  1.160  1.625  2.111  2.626  3.156  3.670  4.119  4.484  4.762  4.945
5.05 -0.278 -0.257 -0.234 -0.202 -0.142 -0.033  0.152  0.420  0.775  1.194  1.647  2.131  2.634  3.145  3.660  4.109  4.471  4.733  4.899
5.10 -0.155 -0.122 -0.090 -0.049  0.010  0.110  0.278  0.517  0.826  1.211  1.660  2.145  2.626  3.140  3.646  4.085  4.430  4.673  4.826
5.15 -0.100 -0.034  0.028  0.093  0.172  0.286  0.458  0.673  0.946  1.293  1.707  2.179  2.646  3.144  3.636  4.047  4.361  4.582  4.726
5.20 -0.129 -0.041  0.058  0.166  0.285  0.430  0.613  0.838  1.099  1.413  1.788  2.234  2.688  3.161  3.622  3.991  4.268  4.467  4.609
5.25 -0.225 -0.127 -0.007  0.138  0.303  0.491  0.712  0.956  1.222  1.511  1.863  2.279  2.713  3.165  3.590  3.916  4.159  4.339  4.483
5.30 -0.343 -0.249 -0.133  0.020  0.217  0.452  0.716  0.997  1.283  1.586  1.923  2.307  2.725  3.150  3.537  3.825  4.040  4.207  4.353
5.35 -0.465 -0.381 -0.272 -0.132  0.056  0.308  0.612  0.935  1.262  1.589  1.934  2.306  2.699  3.106  3.462  3.722  3.917  4.077  4.224
5.40 -0.559 -0.495 -0.405 -0.281 -0.111  0.121  0.430  0.794  1.168  1.534  1.900  2.266  2.649  3.041  3.373  3.614  3.796  3.954  4.104
5.45 -0.613 -0.574 -0.507 -0.403 -0.251 -0.030  0.278  0.656  1.060  1.457  1.843  2.214  2.592  2.966  3.279  3.508  3.683  3.842  3.991
5.50 -0.640 -0.618 -0.575 -0.498 -0.371 -0.175  0.120  0.502  0.933  1.356  1.767  2.158  2.533  2.893  3.190  3.409  3.581  3.745  3.895
5.55 -0.649 -0.640 -0.616 -0.563 -0.460 -0.283 -0.007  0.375  0.835  1.287  1.717  2.105  2.477  2.827  3.111  3.324  3.495  3.664  3.814
5.60 -0.651 -0.646 -0.633 -0.601 -0.530 -0.380 -0.119  0.265  0.731  1.218  1.672  2.068  2.434  2.773  3.046  3.254  3.429  3.603  3.751
5.65 -0.652 -0.648 -0.638 -0.617 -0.571 -0.461 -0.233  0.140  0.614  1.122  1.610  2.031  2.404  2.733  2.997  3.203  3.385  3.559  3.715
5.70 -0.652 -0.647 -0.639 -0.622 -0.585 -0.501 -0.319  0.017  0.492  1.022  1.536  1.994  2.377  2.705  2.966  3.175  3.364  3.541  3.725
5.75 -0.652 -0.646 -0.637 -0.622 -0.592 -0.522 -0.373 -0.090  0.355  0.903  1.453  1.943  2.349  2.684  2.948  3.165  3.360  3.535  3.724
5.80 -0.651 -0.645 -0.636 -0.620 -0.591 -0.531 -0.405 -0.152  0.244  0.774  1.352  1.880  2.316  2.665  2.941  3.170  3.368  3.554  3.656
5.85 -0.650 -0.644 -0.634 -0.616 -0.587 -0.530 -0.415 -0.190  0.177  0.678  1.252  1.809  2.277  2.646  2.938  3.183  3.383  3.570  3.667
5.90 -0.651 -0.645 -0.635 -0.615 -0.581 -0.524 -0.416 -0.212  0.131  0.604  1.163  1.735  2.235  2.628  2.938  3.197  3.396  3.580  3.665
5.95 -0.649 -0.645 -0.633 -0.612 -0.574 -0.509 -0.404 -0.215  0.111  0.567  1.105  1.676  2.193  2.609  2.936  3.204  3.399  3.568  3.643
6.00 -0.648 -0.643 -0.630 -0.609 -0.570 -0.496 -0.381 -0.192  0.115  0.565  1.092  1.648  2.165  2.593  2.931  3.199  3.391  3.489  3.598
6.10 -0.648 -0.640 -0.627 -0.603 -0.565 -0.490 -0.352 -0.135  0.180  0.606  1.092  1.614  2.116  2.547  2.889  3.136  3.292  3.385  3.476
6.20 -0.656 -0.651 -0.639 -0.613 -0.567 -0.490 -0.352 -0.117  0.224  0.643  1.111  1.598  2.069  2.472  2.776  2.983  3.109  3.197  3.297
6.30 -0.658 -0.657 -0.652 -0.640 -0.606 -0.529 -0.377 -0.129  0.224  0.650  1.113  1.570  1.989  2.332  2.591  2.761  2.878  2.981  3.100
6.40 -0.659 -0.658 -0.655 -0.650 -0.631 -0.583 -0.467 -0.219  0.164  0.613  1.066  1.484  1.840  2.122  2.344  2.507  2.632  2.754  2.896
6.50 -0.661 -0.660 -0.658 -0.655 -0.642 -0.610 -0.530 -0.345  0.000  0.461  0.928  1.321  1.630  1.877  2.078  2.247  2.388  2.531  2.690
6.60 -0.662 -0.661 -0.660 -0.658 -0.649 -0.627 -0.569 -0.430 -0.156  0.248  0.703  1.094  1.391  1.623  1.818  1.993  2.151  2.318  2.481
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.639 -0.598 -0.494 -0.277  0.059  0.469  0.844  1.138  1.367  1.567  1.750  1.925  2.109  2.279
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.648 -0.620 -0.545 -0.384 -0.104  0.252  0.595  0.880  1.117  1.328  1.528  1.717  1.919  2.084
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.633 -0.581 -0.464 -0.245  0.056  0.372  0.660  0.895  1.131  1.339  1.535  1.751  1.921
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.654 -0.637 -0.598 -0.512 -0.344 -0.093  0.190  0.464  0.728  0.976  1.179  1.388  1.587  1.760
7.10 -0.670 -0.670 -0.669 -0.669 -0.666 -0.658 -0.638 -0.599 -0.522 -0.379 -0.162  0.093  0.354  0.612  0.837  1.030  1.237  1.446  1.594
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.648 -0.608 -0.527 -0.383 -0.179  0.054  0.285  0.503  0.686  0.878  1.089  1.285
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.661 -0.629 -0.555 -0.415 -0.213  0.001  0.193  0.360  0.520  0.720  0.940
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.651 -0.597 -0.483 -0.307 -0.118  0.048  0.194  0.357  0.576  0.800
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.668 -0.632 -0.552 -0.422 -0.266 -0.111  0.035  0.212  0.439
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.682 -0.659 -0.606 -0.516 -0.390 -0.249 -0.100  0.089  0.314
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.680 -0.644 -0.580 -0.480 -0.361 -0.210 -0.020  0.193
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.711 -0.699 -0.675 -0.626 -0.547 -0.441 -0.304 -0.120  0.071
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.727 -0.719 -0.701 -0.662 -0.600 -0.509 -0.384 -0.221
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.747 -0.744 -0.738 -0.724 -0.693 -0.643 -0.567 -0.457 -0.316
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.749 -0.726 -0.685 -0.623 -0.530 -0.415
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.820 -0.817 -0.811 -0.797 -0.775 -0.743 -0.681 -0.640
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.882 -0.879 -0.874 -0.851 -1.137
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.977 -0.977 -0.981 -0.995 -1.020 -1.058

TABLE # 22     $G&N'93 Solar$     X=0.1000 Y=0.3700 Z=0.1000 dXc=0.4000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.275 -1.357 -1.460 -1.575 -1.676 -1.750 -1.809 -1.866 -1.920 -1.950 -1.933 -1.863 -1.746 -1.521 -1.256 -0.926 -0.532 -0.243  0.062
3.80 -1.226 -1.221 -1.238 -1.281 -1.354 -1.444 -1.518 -1.540 -1.497 -1.405 -1.303 -1.186 -1.100 -0.921 -0.725 -0.483 -0.139  0.071  0.363
3.85 -1.209 -1.199 -1.189 -1.181 -1.173 -1.171 -1.178 -1.175 -1.122 -0.990 -0.803 -0.615 -0.465 -0.322 -0.142  0.050  0.290  0.584  0.920
3.90 -1.211 -1.200 -1.184 -1.162 -1.131 -1.078 -0.991 -0.872 -0.728 -0.560 -0.367 -0.152  0.068  0.224  0.423  0.591  0.774  0.983  1.221
3.95 -1.174 -1.186 -1.181 -1.162 -1.126 -1.061 -0.943 -0.755 -0.500 -0.218  0.050  0.288  0.512  0.722  0.914  1.111  1.291  1.483  1.695
4.00 -0.996 -1.056 -1.101 -1.123 -1.110 -1.052 -0.932 -0.726 -0.427 -0.064  0.307  0.639  0.913  1.147  1.360  1.568  1.762  1.949  2.140
4.05 -0.920 -0.926 -0.943 -0.970 -0.992 -0.981 -0.894 -0.700 -0.393  0.000  0.431  0.852  1.220  1.518  1.764  1.981  2.179  2.356  2.547
4.10 -0.885 -0.876 -0.866 -0.855 -0.839 -0.809 -0.742 -0.595 -0.337  0.030  0.468  0.927  1.365  1.751  2.073  2.328  2.544  2.740  2.930
4.15 -0.866 -0.845 -0.821 -0.793 -0.753 -0.677 -0.552 -0.375 -0.147  0.145  0.513  0.948  1.417  1.874  2.276  2.584  2.834  3.062  3.252
4.20 -0.858 -0.840 -0.813 -0.772 -0.715 -0.622 -0.460 -0.213  0.077  0.374  0.687  1.046  1.470  1.939  2.388  2.766  3.082  3.331  3.543
4.25 -0.821 -0.812 -0.791 -0.755 -0.692 -0.585 -0.403 -0.137  0.216  0.584  0.927  1.263  1.623  2.040  2.479  2.893  3.260  3.548  3.795
4.30 -0.748 -0.748 -0.741 -0.719 -0.671 -0.576 -0.392 -0.105  0.249  0.665  1.082  1.463  1.823  2.188  2.585  3.004  3.396  3.717  3.994
4.35 -0.705 -0.690 -0.669 -0.645 -0.606 -0.526 -0.366 -0.098  0.259  0.690  1.151  1.594  2.009  2.398  2.769  3.149  3.521  3.861  4.160
4.40 -0.640 -0.632 -0.615 -0.582 -0.524 -0.440 -0.299 -0.065  0.271  0.682  1.143  1.630  2.115  2.560  2.942  3.308  3.650  3.974  4.318
4.45 -0.619 -0.595 -0.562 -0.519 -0.455 -0.341 -0.181  0.049  0.351  0.727  1.167  1.656  2.171  2.666  3.097  3.494  3.844  4.167  4.479
4.50 -0.596 -0.574 -0.540 -0.489 -0.403 -0.274 -0.080  0.172  0.475  0.822  1.227  1.690  2.194  2.712  3.207  3.628  4.004  4.352  4.649
4.55 -0.589 -0.556 -0.514 -0.456 -0.365 -0.219 -0.004  0.279  0.611  0.979  1.368  1.792  2.266  2.761  3.269  3.739  4.151  4.507  4.799
4.60 -0.594 -0.563 -0.514 -0.442 -0.335 -0.170  0.061  0.362  0.721  1.105  1.514  1.936  2.376  2.835  3.318  3.809  4.256  4.627  4.926
4.65 -0.582 -0.555 -0.515 -0.451 -0.340 -0.158  0.103  0.427  0.801  1.206  1.631  2.063  2.501  2.939  3.398  3.878  4.329  4.709  5.010
4.70 -0.584 -0.552 -0.509 -0.449 -0.355 -0.180  0.087  0.435  0.832  1.255  1.695  2.150  2.605  3.037  3.480  3.938  4.382  4.763  5.064
4.75 -0.582 -0.556 -0.498 -0.445 -0.351 -0.193  0.061  0.410  0.825  1.276  1.737  2.199  2.669  3.118  3.566  4.007  4.427  4.795  5.085
4.80 -0.591 -0.553 -0.510 -0.450 -0.352 -0.191  0.050  0.389  0.802  1.265  1.746  2.230  2.713  3.181  3.637  4.070  4.469  4.815  5.081
4.85 -0.588 -0.555 -0.511 -0.449 -0.356 -0.201  0.042  0.370  0.776  1.232  1.726  2.237  2.735  3.219  3.692  4.123  4.504  4.829  5.065
4.90 -0.565 -0.540 -0.499 -0.440 -0.347 -0.195  0.041  0.363  0.757  1.199  1.686  2.211  2.736  3.240  3.730  4.165  4.534  4.835  5.043
4.95 -0.515 -0.492 -0.455 -0.406 -0.326 -0.185  0.043  0.363  0.746  1.189  1.664  2.180  2.710  3.235  3.742  4.187  4.550  4.830  5.013
5.00 -0.422 -0.409 -0.387 -0.345 -0.273 -0.147  0.058  0.368  0.753  1.185  1.658  2.160  2.678  3.219  3.740  4.190  4.546  4.805  4.962
5.05 -0.300 -0.279 -0.256 -0.223 -0.161 -0.046  0.149  0.426  0.790  1.214  1.673  2.167  2.676  3.204  3.726  4.171  4.517  4.755  4.896
5.10 -0.177 -0.143 -0.110 -0.069 -0.007  0.098  0.274  0.522  0.838  1.226  1.680  2.172  2.663  3.191  3.703  4.134  4.457  4.674  4.805
5.15 -0.122 -0.056  0.008  0.074  0.155  0.274  0.452  0.675  0.954  1.305  1.721  2.199  2.675  3.183  3.679  4.080  4.372  4.569  4.695
5.20 -0.153 -0.064  0.036  0.145  0.268  0.417  0.606  0.837  1.103  1.419  1.796  2.246  2.705  3.187  3.650  4.009  4.266  4.445  4.573
5.25 -0.248 -0.151 -0.030  0.116  0.283  0.476  0.701  0.951  1.220  1.513  1.864  2.279  2.719  3.178  3.603  3.921  4.149  4.314  4.445
5.30 -0.358 -0.267 -0.154 -0.003  0.195  0.433  0.701  0.987  1.276  1.580  1.918  2.302  2.722  3.151  3.538  3.822  4.026  4.182  4.317
5.35 -0.478 -0.395 -0.286 -0.147  0.039  0.290  0.595  0.920  1.250  1.578  1.924  2.296  2.690  3.099  3.455  3.715  3.903  4.054  4.191
5.40 -0.565 -0.505 -0.417 -0.292 -0.117  0.119  0.424  0.783  1.154  1.521  1.886  2.253  2.637  3.029  3.363  3.605  3.783  3.935  4.075
5.45 -0.614 -0.577 -0.513 -0.410 -0.255 -0.022  0.295  0.667  1.057  1.447  1.829  2.200  2.578  2.952  3.268  3.499  3.672  3.826  3.969
5.50 -0.640 -0.618 -0.575 -0.498 -0.370 -0.166  0.146  0.533  0.957  1.362  1.760  2.146  2.519  2.879  3.180  3.403  3.574  3.733  3.878
5.55 -0.649 -0.640 -0.615 -0.560 -0.451 -0.267  0.022  0.415  0.875  1.315  1.727  2.101  2.467  2.816  3.104  3.321  3.494  3.658  3.804
5.60 -0.651 -0.646 -0.631 -0.598 -0.520 -0.358 -0.083  0.311  0.776  1.255  1.696  2.077  2.431  2.768  3.044  3.257  3.434  3.604  3.750
5.65 -0.652 -0.647 -0.637 -0.614 -0.563 -0.440 -0.193  0.193  0.666  1.164  1.641  2.051  2.411  2.736  3.003  3.213  3.397  3.568  3.727
5.70 -0.652 -0.647 -0.638 -0.619 -0.578 -0.484 -0.283  0.072  0.551  1.071  1.573  2.020  2.393  2.717  2.980  3.194  3.384  3.562  3.762
5.75 -0.651 -0.645 -0.636 -0.620 -0.587 -0.508 -0.340 -0.036  0.419  0.960  1.498  1.976  2.374  2.707  2.972  3.194  3.391  3.571  3.786
5.80 -0.650 -0.644 -0.634 -0.617 -0.586 -0.519 -0.378 -0.104  0.308  0.839  1.407  1.923  2.351  2.699  2.977  3.212  3.414  3.615  3.713
5.85 -0.649 -0.643 -0.630 -0.611 -0.580 -0.519 -0.392 -0.147  0.238  0.745  1.314  1.863  2.325  2.694  2.990  3.241  3.448  3.657  3.752
5.90 -0.651 -0.643 -0.631 -0.608 -0.571 -0.511 -0.393 -0.174  0.188  0.672  1.231  1.801  2.297  2.691  3.007  3.275  3.484  3.695  3.781
5.95 -0.649 -0.645 -0.630 -0.605 -0.560 -0.491 -0.379 -0.178  0.165  0.635  1.178  1.751  2.269  2.689  3.025  3.304  3.510  3.708  3.787
6.00 -0.647 -0.643 -0.628 -0.602 -0.553 -0.471 -0.350 -0.151  0.167  0.632  1.168  1.728  2.252  2.688  3.039  3.319  3.527  3.623  3.751
6.10 -0.648 -0.640 -0.628 -0.598 -0.551 -0.459 -0.302 -0.074  0.249  0.687  1.183  1.712  2.223  2.665  3.020  3.275  3.442  3.537  3.633
6.20 -0.656 -0.651 -0.639 -0.610 -0.558 -0.464 -0.298 -0.034  0.325  0.750  1.224  1.714  2.184  2.588  2.895  3.108  3.246  3.342  3.440
6.30 -0.658 -0.657 -0.652 -0.641 -0.600 -0.512 -0.334 -0.049  0.334  0.775  1.240  1.686  2.090  2.423  2.683  2.862  2.995  3.109  3.228
6.40 -0.659 -0.658 -0.655 -0.651 -0.627 -0.573 -0.439 -0.163  0.249  0.716  1.170  1.572  1.910  2.187  2.414  2.593  2.737  2.868  3.011
6.50 -0.661 -0.660 -0.658 -0.655 -0.639 -0.603 -0.512 -0.308  0.054  0.524  0.989  1.373  1.676  1.925  2.138  2.326  2.483  2.634  2.797
6.60 -0.662 -0.661 -0.660 -0.658 -0.647 -0.622 -0.557 -0.405 -0.119  0.290  0.741  1.128  1.425  1.663  1.874  2.067  2.240  2.414  2.574
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.636 -0.589 -0.477 -0.250  0.092  0.500  0.872  1.167  1.405  1.623  1.823  2.009  2.201  2.361
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.646 -0.614 -0.534 -0.364 -0.078  0.279  0.620  0.910  1.157  1.386  1.601  1.799  1.998  2.169
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.629 -0.573 -0.449 -0.224  0.080  0.398  0.691  0.940  1.190  1.410  1.613  1.829  2.005
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.653 -0.634 -0.592 -0.500 -0.325 -0.069  0.218  0.500  0.777  1.034  1.246  1.460  1.669  1.844
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.636 -0.594 -0.512 -0.362 -0.137  0.125  0.395  0.659  0.891  1.091  1.310  1.529  1.676
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.604 -0.518 -0.367 -0.154  0.086  0.322  0.543  0.734  0.938  1.166  1.368
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.626 -0.549 -0.401 -0.192  0.027  0.222  0.394  0.566  0.785  1.019
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.592 -0.473 -0.292 -0.100  0.071  0.227  0.407  0.646  0.882
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.681 -0.666 -0.628 -0.545 -0.411 -0.250 -0.088  0.070  0.268  0.512
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.655 -0.599 -0.505 -0.374 -0.226 -0.062  0.148  0.388
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.677 -0.638 -0.569 -0.464 -0.336 -0.168  0.042  0.268
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.697 -0.669 -0.616 -0.532 -0.415 -0.259 -0.058  0.146
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.730 -0.726 -0.717 -0.696 -0.653 -0.586 -0.482 -0.339 -0.160
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.719 -0.686 -0.630 -0.539 -0.413 -0.255
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.745 -0.719 -0.671 -0.596 -0.486 -0.356
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.820 -0.820 -0.816 -0.809 -0.792 -0.761 -0.717 -0.639 -0.584
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.885 -0.876 -0.866 -0.848 -0.810 -1.096
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.975 -0.975 -0.982 -0.995 -1.022

TABLE # 23     $G&N'93 Solar$     X=0.1000 Y=0.1700 Z=0.1000 dXc=0.6000 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.229 -1.304 -1.396 -1.493 -1.569 -1.625 -1.678 -1.737 -1.793 -1.823 -1.807 -1.755 -1.632 -1.428 -1.184 -0.876 -0.502 -0.233  0.069
3.80 -1.175 -1.173 -1.190 -1.231 -1.297 -1.370 -1.418 -1.406 -1.338 -1.241 -1.147 -1.045 -0.965 -0.795 -0.616 -0.387 -0.066  0.107  0.400
3.85 -1.159 -1.150 -1.141 -1.133 -1.124 -1.118 -1.115 -1.089 -0.998 -0.829 -0.629 -0.445 -0.327 -0.171 -0.014  0.167  0.397  0.677  0.997
3.90 -1.163 -1.152 -1.135 -1.113 -1.082 -1.027 -0.935 -0.805 -0.642 -0.449 -0.228  0.006  0.225  0.375  0.559  0.714  0.886  1.083  1.308
3.95 -1.144 -1.146 -1.135 -1.114 -1.077 -1.009 -0.887 -0.689 -0.425 -0.132  0.148  0.401  0.643  0.846  1.057  1.237  1.408  1.591  1.790
4.00 -1.028 -1.069 -1.091 -1.094 -1.068 -1.004 -0.877 -0.662 -0.353  0.016  0.390  0.726  1.007  1.254  1.479  1.685  1.878  2.052  2.238
4.05 -0.945 -0.955 -0.973 -0.992 -0.996 -0.962 -0.854 -0.643 -0.322  0.078  0.511  0.931  1.298  1.600  1.855  2.080  2.276  2.461  2.640
4.10 -0.910 -0.901 -0.892 -0.882 -0.867 -0.834 -0.752 -0.580 -0.292  0.097  0.543  1.004  1.440  1.825  2.150  2.409  2.631  2.833  3.018
4.15 -0.889 -0.868 -0.844 -0.815 -0.772 -0.697 -0.575 -0.399 -0.156  0.165  0.563  1.016  1.492  1.949  2.350  2.656  2.915  3.148  3.337
4.20 -0.878 -0.861 -0.834 -0.792 -0.732 -0.634 -0.467 -0.224  0.059  0.357  0.689  1.079  1.530  2.012  2.461  2.841  3.161  3.412  3.629
4.25 -0.833 -0.826 -0.807 -0.771 -0.706 -0.594 -0.405 -0.132  0.219  0.582  0.920  1.263  1.646  2.092  2.546  2.969  3.339  3.632  3.884
4.30 -0.742 -0.749 -0.746 -0.727 -0.679 -0.580 -0.389 -0.093  0.269  0.685  1.099  1.471  1.830  2.211  2.634  3.074  3.476  3.803  4.089
4.35 -0.704 -0.682 -0.660 -0.638 -0.602 -0.521 -0.356 -0.081  0.284  0.720  1.183  1.623  2.029  2.415  2.798  3.201  3.594  3.950  4.254
4.40 -0.671 -0.649 -0.617 -0.573 -0.506 -0.417 -0.273 -0.036  0.304  0.718  1.183  1.671  2.153  2.592  2.970  3.342  3.707  4.057  4.415
4.45 -0.653 -0.632 -0.593 -0.537 -0.454 -0.318 -0.140  0.097  0.399  0.772  1.208  1.698  2.215  2.709  3.135  3.528  3.893  4.235  4.566
4.50 -0.625 -0.604 -0.573 -0.521 -0.430 -0.284 -0.061  0.219  0.536  0.883  1.280  1.737  2.239  2.756  3.249  3.671  4.048  4.408  4.725
4.55 -0.619 -0.585 -0.540 -0.481 -0.391 -0.243 -0.018  0.290  0.653  1.041  1.434  1.849  2.315  2.807  3.314  3.787  4.199  4.560  4.865
4.60 -0.623 -0.591 -0.541 -0.466 -0.354 -0.186  0.047  0.351  0.724  1.136  1.568  2.000  2.436  2.889  3.369  3.859  4.308  4.682  4.986
4.65 -0.610 -0.583 -0.542 -0.475 -0.358 -0.171  0.095  0.421  0.795  1.204  1.647  2.106  2.559  2.998  3.454  3.932  4.384  4.764  5.065
4.70 -0.613 -0.581 -0.536 -0.473 -0.374 -0.192  0.081  0.432  0.831  1.253  1.693  2.161  2.642  3.089  3.535  3.995  4.439  4.821  5.116
4.75 -0.610 -0.586 -0.526 -0.469 -0.370 -0.204  0.057  0.412  0.831  1.283  1.742  2.202  2.681  3.151  3.614  4.064  4.487  4.854  5.134
4.80 -0.621 -0.583 -0.538 -0.476 -0.373 -0.203  0.047  0.393  0.812  1.279  1.763  2.246  2.726  3.199  3.674  4.124  4.531  4.874  5.126
4.85 -0.618 -0.585 -0.539 -0.475 -0.378 -0.213  0.039  0.375  0.787  1.250  1.750  2.265  2.759  3.237  3.721  4.170  4.563  4.883  5.103
4.90 -0.593 -0.570 -0.527 -0.466 -0.370 -0.209  0.037  0.368  0.769  1.217  1.711  2.242  2.769  3.264  3.757  4.207  4.584  4.878  5.069
4.95 -0.542 -0.520 -0.482 -0.431 -0.348 -0.201  0.037  0.367  0.756  1.203  1.685  2.209  2.743  3.263  3.772  4.224  4.588  4.857  5.021
5.00 -0.447 -0.434 -0.412 -0.370 -0.295 -0.163  0.051  0.370  0.761  1.196  1.674  2.185  2.703  3.247  3.772  4.221  4.570  4.812  4.949
5.05 -0.324 -0.303 -0.279 -0.245 -0.181 -0.061  0.141  0.426  0.795  1.221  1.684  2.184  2.694  3.230  3.756  4.197  4.527  4.743  4.865
5.10 -0.200 -0.165 -0.132 -0.091 -0.026  0.084  0.266  0.521  0.841  1.232  1.687  2.183  2.678  3.212  3.728  4.151  4.456  4.650  4.764
5.15 -0.146 -0.078 -0.014  0.053  0.137  0.260  0.444  0.672  0.955  1.308  1.725  2.204  2.684  3.197  3.695  4.089  4.362  4.538  4.649
5.20 -0.179 -0.089  0.013  0.123  0.249  0.402  0.596  0.833  1.102  1.419  1.795  2.245  2.705  3.191  3.656  4.009  4.252  4.413  4.527
5.25 -0.271 -0.177 -0.056  0.092  0.261  0.458  0.688  0.942  1.215  1.508  1.859  2.270  2.711  3.174  3.601  3.916  4.132  4.283  4.401
5.30 -0.374 -0.286 -0.177 -0.028  0.171  0.413  0.684  0.973  1.266  1.571  1.909  2.290  2.709  3.140  3.529  3.812  4.008  4.154  4.277
5.35 -0.491 -0.409 -0.301 -0.163  0.021  0.271  0.576  0.903  1.235  1.565  1.911  2.281  2.674  3.083  3.442  3.703  3.886  4.030  4.155
5.40 -0.572 -0.516 -0.429 -0.303 -0.124  0.116  0.417  0.770  1.139  1.505  1.871  2.236  2.619  3.011  3.348  3.592  3.768  3.913  4.044
5.45 -0.615 -0.580 -0.519 -0.418 -0.260 -0.017  0.307  0.674  1.053  1.435  1.814  2.183  2.560  2.934  3.253  3.487  3.659  3.807  3.943
5.50 -0.640 -0.618 -0.575 -0.498 -0.369 -0.158  0.165  0.555  0.973  1.366  1.752  2.131  2.502  2.862  3.167  3.393  3.564  3.718  3.857
5.55 -0.648 -0.639 -0.613 -0.557 -0.444 -0.253  0.046  0.445  0.903  1.334  1.732  2.095  2.454  2.801  3.094  3.314  3.487  3.646  3.787
5.60 -0.651 -0.645 -0.630 -0.595 -0.511 -0.340 -0.054  0.346  0.810  1.281  1.713  2.082  2.426  2.759  3.038  3.253  3.431  3.596  3.738
5.65 -0.651 -0.647 -0.636 -0.612 -0.555 -0.422 -0.161  0.234  0.706  1.195  1.663  2.063  2.414  2.733  3.001  3.214  3.398  3.566  3.725
5.70 -0.651 -0.647 -0.637 -0.617 -0.572 -0.467 -0.253  0.116  0.596  1.107  1.599  2.038  2.404  2.722  2.984  3.200  3.389  3.565  3.774
5.75 -0.651 -0.645 -0.635 -0.618 -0.581 -0.495 -0.312  0.007  0.468  1.004  1.531  2.000  2.391  2.720  2.984  3.207  3.402  3.582  3.814
5.80 -0.650 -0.643 -0.632 -0.614 -0.581 -0.508 -0.354 -0.064  0.359  0.889  1.450  1.955  2.375  2.720  2.997  3.232  3.435  3.643  3.741
5.85 -0.649 -0.641 -0.628 -0.607 -0.575 -0.508 -0.371 -0.111  0.287  0.799  1.363  1.903  2.357  2.724  3.019  3.272  3.480  3.701  3.799
5.90 -0.651 -0.642 -0.628 -0.602 -0.564 -0.501 -0.374 -0.143  0.235  0.728  1.286  1.850  2.340  2.732  3.048  3.318  3.530  3.758  3.850
5.95 -0.648 -0.645 -0.628 -0.598 -0.549 -0.478 -0.360 -0.148  0.209  0.690  1.236  1.808  2.323  2.741  3.079  3.362  3.573  3.791  3.877
6.00 -0.647 -0.643 -0.626 -0.596 -0.541 -0.453 -0.327 -0.120  0.209  0.687  1.228  1.788  2.314  2.752  3.106  3.392  3.609  3.705  3.847
6.10 -0.649 -0.640 -0.628 -0.594 -0.539 -0.434 -0.267 -0.032  0.300  0.746  1.250  1.783  2.299  2.746  3.107  3.366  3.544  3.641  3.741
6.20 -0.656 -0.651 -0.640 -0.607 -0.549 -0.442 -0.256  0.024  0.393  0.822  1.303  1.794  2.264  2.668  2.979  3.197  3.345  3.446  3.544
6.30 -0.658 -0.657 -0.652 -0.641 -0.595 -0.496 -0.299  0.010  0.410  0.857  1.322  1.762  2.158  2.487  2.751  2.940  3.085  3.204  3.324
6.40 -0.659 -0.658 -0.655 -0.651 -0.624 -0.562 -0.415 -0.119  0.309  0.784  1.235  1.627  1.958  2.235  2.470  2.663  2.819  2.955  3.099
6.50 -0.661 -0.660 -0.658 -0.655 -0.637 -0.597 -0.496 -0.279  0.094  0.567  1.030  1.409  1.710  1.964  2.189  2.391  2.559  2.715  2.879
6.60 -0.662 -0.661 -0.660 -0.658 -0.646 -0.618 -0.546 -0.385 -0.089  0.322  0.771  1.155  1.453  1.698  1.922  2.130  2.311  2.490  2.649
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.633 -0.582 -0.463 -0.228  0.120  0.526  0.896  1.193  1.439  1.673  1.885  2.078  2.275  2.429
6.80 -0.664 -0.663 -0.663 -0.662 -0.659 -0.644 -0.609 -0.524 -0.347 -0.056  0.301  0.643  0.936  1.193  1.436  1.662  1.866  2.064  2.240
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.650 -0.626 -0.566 -0.436 -0.205  0.101  0.420  0.718  0.981  1.241  1.470  1.677  1.895  2.075
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.651 -0.631 -0.586 -0.490 -0.309 -0.048  0.243  0.533  0.820  1.084  1.302  1.520  1.738  1.914
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.634 -0.589 -0.503 -0.346 -0.115  0.153  0.430  0.699  0.936  1.143  1.373  1.599  1.745
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.601 -0.510 -0.352 -0.132  0.114  0.354  0.577  0.775  0.990  1.232  1.437
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.624 -0.543 -0.389 -0.174  0.049  0.246  0.424  0.607  0.841  1.086
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.647 -0.587 -0.464 -0.279 -0.083  0.091  0.257  0.451  0.707  0.950
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.664 -0.624 -0.538 -0.400 -0.235 -0.068  0.101  0.316  0.574
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.652 -0.593 -0.495 -0.359 -0.204 -0.027  0.200  0.452
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.674 -0.633 -0.559 -0.449 -0.314 -0.131  0.095  0.332
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.694 -0.664 -0.606 -0.518 -0.392 -0.220 -0.004  0.209
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.726 -0.715 -0.691 -0.645 -0.573 -0.457 -0.300 -0.107
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.743 -0.734 -0.715 -0.679 -0.617 -0.514 -0.374 -0.203
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.742 -0.714 -0.658 -0.572 -0.448 -0.304
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.820 -0.819 -0.815 -0.807 -0.787 -0.748 -0.694 -0.603 -0.536
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.883 -0.870 -0.854 -0.825 -0.773 -1.059
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.973 -0.970 -0.970 -0.973 -0.991

TABLE # 24     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.7700 dXo=0.0300

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.192 -1.263 -1.347 -1.431 -1.493 -1.542 -1.594 -1.656 -1.712 -1.742 -1.727 -1.684 -1.558 -1.368 -1.135 -0.841 -0.480 -0.225  0.074
3.80 -1.137 -1.136 -1.153 -1.192 -1.252 -1.314 -1.343 -1.312 -1.233 -1.137 -1.045 -0.966 -0.871 -0.718 -0.547 -0.320 -0.020  0.134  0.428
3.85 -1.122 -1.113 -1.103 -1.095 -1.085 -1.077 -1.066 -1.022 -0.906 -0.718 -0.515 -0.339 -0.235 -0.076  0.069  0.243  0.467  0.739  1.049
3.90 -1.126 -1.114 -1.098 -1.076 -1.044 -0.987 -0.891 -0.753 -0.577 -0.366 -0.128  0.114  0.321  0.479  0.646  0.794  0.958  1.148  1.365
3.95 -1.120 -1.114 -1.100 -1.077 -1.039 -0.970 -0.843 -0.639 -0.367 -0.067  0.221  0.484  0.736  0.934  1.150  1.319  1.484  1.661  1.851
4.00 -1.061 -1.081 -1.083 -1.069 -1.035 -0.966 -0.835 -0.612 -0.295  0.077  0.453  0.792  1.078  1.331  1.562  1.765  1.955  2.121  2.303
4.05 -0.967 -0.983 -1.002 -1.014 -1.000 -0.945 -0.822 -0.598 -0.267  0.137  0.572  0.990  1.357  1.662  1.922  2.152  2.345  2.532  2.704
4.10 -0.933 -0.924 -0.916 -0.906 -0.893 -0.857 -0.764 -0.567 -0.255  0.148  0.599  1.061  1.496  1.882  2.208  2.470  2.696  2.899  3.079
4.15 -0.910 -0.890 -0.866 -0.836 -0.791 -0.716 -0.600 -0.426 -0.170  0.180  0.602  1.068  1.549  2.006  2.406  2.711  2.976  3.210  3.398
4.20 -0.896 -0.880 -0.854 -0.811 -0.749 -0.647 -0.478 -0.240  0.034  0.331  0.683  1.103  1.576  2.067  2.517  2.898  3.220  3.472  3.691
4.25 -0.845 -0.841 -0.823 -0.787 -0.721 -0.605 -0.412 -0.135  0.212  0.569  0.901  1.251  1.660  2.132  2.597  3.028  3.399  3.694  3.948
4.30 -0.738 -0.751 -0.753 -0.737 -0.690 -0.587 -0.392 -0.092  0.275  0.689  1.098  1.465  1.824  2.222  2.671  3.127  3.537  3.867  4.158
4.35 -0.705 -0.678 -0.655 -0.634 -0.601 -0.521 -0.353 -0.074  0.294  0.731  1.195  1.632  2.033  2.416  2.812  3.238  3.649  4.016  4.322
4.40 -0.705 -0.668 -0.623 -0.568 -0.495 -0.402 -0.257 -0.019  0.321  0.737  1.202  1.691  2.170  2.605  2.981  3.360  3.748  4.118  4.486
4.45 -0.685 -0.667 -0.625 -0.557 -0.457 -0.303 -0.112  0.130  0.430  0.798  1.231  1.719  2.236  2.730  3.154  3.543  3.922  4.282  4.629
4.50 -0.651 -0.633 -0.603 -0.553 -0.458 -0.298 -0.052  0.251  0.577  0.923  1.312  1.764  2.264  2.780  3.271  3.694  4.072  4.443  4.775
4.55 -0.647 -0.611 -0.566 -0.506 -0.417 -0.269 -0.038  0.289  0.676  1.079  1.475  1.884  2.344  2.833  3.337  3.812  4.224  4.590  4.905
4.60 -0.651 -0.618 -0.566 -0.489 -0.374 -0.205  0.029  0.333  0.714  1.146  1.598  2.038  2.473  2.920  3.398  3.887  4.336  4.712  5.019
4.65 -0.637 -0.610 -0.567 -0.497 -0.377 -0.187  0.081  0.407  0.780  1.191  1.646  2.126  2.593  3.034  3.485  3.961  4.414  4.795  5.094
4.70 -0.640 -0.608 -0.562 -0.496 -0.392 -0.207  0.070  0.422  0.820  1.240  1.680  2.156  2.657  3.118  3.567  4.026  4.471  4.853  5.142
4.75 -0.636 -0.612 -0.552 -0.491 -0.388 -0.217  0.047  0.404  0.825  1.275  1.734  2.194  2.678  3.165  3.640  4.096  4.522  4.887  5.159
4.80 -0.648 -0.610 -0.564 -0.500 -0.393 -0.217  0.038  0.386  0.809  1.277  1.762  2.244  2.724  3.201  3.689  4.154  4.566  4.905  5.145
4.85 -0.646 -0.612 -0.566 -0.500 -0.398 -0.228  0.031  0.370  0.785  1.251  1.755  2.271  2.764  3.237  3.728  4.193  4.593  4.907  5.113
4.90 -0.618 -0.597 -0.553 -0.491 -0.391 -0.225  0.029  0.365  0.768  1.219  1.716  2.251  2.778  3.268  3.761  4.222  4.603  4.889  5.063
4.95 -0.566 -0.546 -0.507 -0.455 -0.369 -0.218  0.027  0.363  0.755  1.202  1.687  2.215  2.751  3.268  3.777  4.234  4.596  4.850  4.997
5.00 -0.470 -0.458 -0.435 -0.392 -0.315 -0.179  0.042  0.365  0.759  1.192  1.671  2.187  2.704  3.248  3.777  4.227  4.566  4.789  4.910
5.05 -0.346 -0.325 -0.301 -0.266 -0.200 -0.076  0.130  0.420  0.790  1.216  1.680  2.182  2.691  3.230  3.760  4.199  4.514  4.710  4.815
5.10 -0.221 -0.186 -0.152 -0.110 -0.043  0.070  0.257  0.516  0.838  1.226  1.681  2.178  2.671  3.207  3.728  4.148  4.438  4.613  4.710
5.15 -0.168 -0.099 -0.034  0.034  0.120  0.246  0.434  0.667  0.951  1.302  1.717  2.196  2.673  3.187  3.689  4.081  4.343  4.501  4.598
5.20 -0.203 -0.111 -0.009  0.103  0.231  0.388  0.586  0.826  1.097  1.412  1.786  2.234  2.691  3.177  3.645  3.999  4.232  4.380  4.479
5.25 -0.292 -0.200 -0.079  0.070  0.241  0.441  0.675  0.932  1.207  1.500  1.848  2.254  2.694  3.156  3.586  3.903  4.113  4.254  4.358
5.30 -0.388 -0.303 -0.197 -0.050  0.149  0.393  0.668  0.960  1.255  1.561  1.896  2.273  2.689  3.121  3.512  3.799  3.991  4.128  4.239
5.35 -0.503 -0.422 -0.315 -0.177  0.005  0.254  0.559  0.887  1.220  1.551  1.896  2.265  2.656  3.063  3.425  3.690  3.870  4.007  4.123
5.40 -0.578 -0.525 -0.440 -0.313 -0.130  0.112  0.410  0.757  1.123  1.489  1.855  2.219  2.600  2.992  3.332  3.580  3.754  3.894  4.016
5.45 -0.616 -0.583 -0.524 -0.424 -0.264 -0.014  0.315  0.677  1.048  1.423  1.799  2.167  2.541  2.916  3.238  3.476  3.647  3.791  3.919
5.50 -0.640 -0.618 -0.575 -0.499 -0.368 -0.152  0.179  0.569  0.983  1.367  1.743  2.117  2.486  2.845  3.153  3.383  3.554  3.703  3.837
5.55 -0.648 -0.639 -0.612 -0.554 -0.438 -0.242  0.063  0.465  0.920  1.345  1.734  2.088  2.441  2.787  3.082  3.305  3.479  3.634  3.771
5.60 -0.651 -0.645 -0.630 -0.592 -0.504 -0.326 -0.033  0.371  0.831  1.297  1.722  2.084  2.419  2.748  3.029  3.247  3.425  3.586  3.725
5.65 -0.651 -0.647 -0.635 -0.609 -0.549 -0.407 -0.137  0.264  0.732  1.215  1.676  2.071  2.414  2.728  2.996  3.211  3.395  3.559  3.717
5.70 -0.651 -0.646 -0.637 -0.615 -0.567 -0.455 -0.230  0.148  0.628  1.132  1.617  2.049  2.410  2.724  2.984  3.200  3.389  3.562  3.776
5.75 -0.650 -0.644 -0.634 -0.616 -0.577 -0.484 -0.291  0.039  0.504  1.035  1.554  2.016  2.402  2.728  2.990  3.212  3.406  3.584  3.826
5.80 -0.649 -0.642 -0.631 -0.612 -0.578 -0.499 -0.335 -0.034  0.397  0.926  1.480  1.976  2.391  2.734  3.009  3.243  3.444  3.655  3.756
5.85 -0.648 -0.640 -0.626 -0.605 -0.571 -0.500 -0.355 -0.084  0.324  0.839  1.398  1.931  2.380  2.744  3.037  3.289  3.496  3.723  3.827
5.90 -0.651 -0.641 -0.625 -0.598 -0.559 -0.493 -0.359 -0.119  0.269  0.769  1.326  1.885  2.370  2.759  3.073  3.342  3.556  3.792  3.893
5.95 -0.648 -0.646 -0.625 -0.593 -0.542 -0.468 -0.346 -0.126  0.242  0.730  1.278  1.848  2.359  2.776  3.113  3.396  3.610  3.839  3.934
6.00 -0.647 -0.643 -0.624 -0.591 -0.531 -0.441 -0.311 -0.097  0.240  0.727  1.271  1.832  2.357  2.795  3.150  3.436  3.660  3.756  3.907
6.10 -0.649 -0.640 -0.628 -0.590 -0.529 -0.416 -0.243 -0.003  0.335  0.789  1.297  1.833  2.351  2.801  3.164  3.426  3.610  3.709  3.812
6.20 -0.656 -0.651 -0.640 -0.605 -0.542 -0.425 -0.226  0.064  0.438  0.871  1.356  1.848  2.317  2.723  3.036  3.258  3.413  3.516  3.613
6.30 -0.658 -0.657 -0.652 -0.642 -0.591 -0.484 -0.273  0.050  0.460  0.911  1.375  1.811  2.203  2.531  2.799  2.996  3.148  3.269  3.389
6.40 -0.659 -0.658 -0.655 -0.651 -0.621 -0.554 -0.397 -0.089  0.349  0.827  1.276  1.663  1.990  2.270  2.511  2.713  2.877  3.016  3.159
6.50 -0.661 -0.660 -0.658 -0.655 -0.635 -0.591 -0.484 -0.257  0.122  0.597  1.057  1.433  1.734  1.994  2.226  2.439  2.613  2.771  2.936
6.60 -0.662 -0.661 -0.660 -0.658 -0.645 -0.614 -0.538 -0.369 -0.067  0.346  0.792  1.174  1.474  1.725  1.958  2.176  2.363  2.544  2.702
6.70 -0.663 -0.663 -0.662 -0.660 -0.656 -0.631 -0.576 -0.452 -0.211  0.140  0.545  0.914  1.213  1.466  1.711  1.930  2.128  2.327  2.479
6.80 -0.664 -0.664 -0.663 -0.662 -0.659 -0.642 -0.605 -0.516 -0.335 -0.039  0.318  0.661  0.956  1.221  1.475  1.707  1.915  2.112  2.292
6.90 -0.666 -0.665 -0.665 -0.664 -0.661 -0.649 -0.623 -0.560 -0.426 -0.191  0.117  0.438  0.740  1.012  1.280  1.513  1.724  1.943  2.127
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.651 -0.629 -0.582 -0.481 -0.296 -0.032  0.263  0.558  0.852  1.120  1.343  1.565  1.789  1.967
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.633 -0.586 -0.496 -0.334 -0.098  0.174  0.457  0.730  0.969  1.182  1.419  1.650  1.796
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.598 -0.504 -0.341 -0.115  0.135  0.378  0.603  0.806  1.029  1.280  1.489
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.622 -0.538 -0.379 -0.160  0.066  0.265  0.447  0.638  0.884  1.136
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.645 -0.583 -0.457 -0.270 -0.071  0.107  0.280  0.484  0.752  1.001
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.663 -0.621 -0.532 -0.392 -0.223 -0.052  0.126  0.354  0.621
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.678 -0.649 -0.589 -0.486 -0.348 -0.187 -0.001  0.239  0.500
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.672 -0.629 -0.551 -0.438 -0.297 -0.102  0.136  0.380
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.693 -0.660 -0.599 -0.507 -0.374 -0.190  0.037  0.256
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.725 -0.713 -0.687 -0.639 -0.563 -0.439 -0.270 -0.067
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.674 -0.608 -0.495 -0.344 -0.164
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.756 -0.739 -0.710 -0.648 -0.553 -0.419 -0.265
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.818 -0.814 -0.806 -0.783 -0.738 -0.675 -0.575 -0.499
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.890 -0.881 -0.866 -0.844 -0.807 -0.745 -1.030
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.979 -0.971 -0.966 -0.961 -0.956 -0.967

TABLE # 25     $G&N'93 Solar$     X=0.1000 Y=0.7000 Z=0.1000 dXc=0.0000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.375 -1.470 -1.600 -1.767 -1.956 -2.152 -2.343 -2.513 -2.644 -2.708 -2.681 -2.543 -2.296 -1.988 -1.551 -1.097 -0.622 -0.270  0.044
3.80 -1.332 -1.321 -1.339 -1.389 -1.479 -1.609 -1.761 -1.915 -2.044 -2.120 -2.111 -2.005 -1.834 -1.583 -1.312 -0.927 -0.494 -0.034  0.265
3.85 -1.311 -1.300 -1.290 -1.282 -1.278 -1.282 -1.312 -1.365 -1.419 -1.448 -1.427 -1.349 -1.215 -1.031 -0.842 -0.558 -0.234  0.158  0.618
3.90 -1.310 -1.300 -1.284 -1.262 -1.232 -1.186 -1.111 -1.017 -0.919 -0.828 -0.739 -0.645 -0.531 -0.389 -0.230 -0.032  0.216  0.491  0.811
3.95 -1.229 -1.264 -1.275 -1.261 -1.227 -1.166 -1.061 -0.894 -0.667 -0.416 -0.187 -0.002  0.143  0.281  0.418  0.568  0.773  0.991  1.245
4.00 -0.962 -1.046 -1.123 -1.179 -1.193 -1.153 -1.049 -0.865 -0.592 -0.249  0.109  0.429  0.675  0.860  1.015  1.164  1.332  1.515  1.731
4.05 -0.893 -0.893 -0.910 -0.950 -0.999 -1.023 -0.975 -0.821 -0.549 -0.178  0.242  0.664  1.029  1.314  1.529  1.703  1.861  2.017  2.187
4.10 -0.861 -0.854 -0.844 -0.833 -0.818 -0.797 -0.752 -0.647 -0.445 -0.127  0.287  0.740  1.180  1.565  1.877  2.117  2.304  2.470  2.635
4.15 -0.844 -0.824 -0.804 -0.782 -0.750 -0.685 -0.567 -0.399 -0.196  0.052  0.370  0.767  1.220  1.677  2.078  2.396  2.611  2.812  2.991
4.20 -0.845 -0.825 -0.799 -0.762 -0.716 -0.643 -0.509 -0.291 -0.010  0.286  0.582  0.905  1.288  1.731  2.180  2.558  2.856  3.093  3.271
4.25 -0.829 -0.814 -0.791 -0.755 -0.698 -0.609 -0.462 -0.242  0.061  0.415  0.775  1.119  1.464  1.844  2.262  2.661  3.022  3.284  3.498
4.30 -0.797 -0.786 -0.769 -0.741 -0.695 -0.611 -0.455 -0.215  0.083  0.440  0.844  1.252  1.635  2.000  2.375  2.765  3.128  3.430  3.661
4.35 -0.738 -0.739 -0.726 -0.702 -0.661 -0.586 -0.446 -0.214  0.103  0.480  0.896  1.325  1.763  2.180  2.547  2.898  3.243  3.549  3.826
4.40 -0.614 -0.629 -0.639 -0.633 -0.601 -0.538 -0.414 -0.203  0.107  0.497  0.919  1.363  1.835  2.299  2.703  3.071  3.385  3.663  3.966
4.45 -0.577 -0.556 -0.534 -0.515 -0.489 -0.431 -0.324 -0.132  0.157  0.531  0.975  1.439  1.918  2.395  2.829  3.235  3.577  3.876  4.152
4.50 -0.555 -0.533 -0.500 -0.452 -0.381 -0.290 -0.166  0.003  0.250  0.584  1.001  1.471  1.968  2.465  2.935  3.357  3.742  4.076  4.346
4.55 -0.541 -0.511 -0.475 -0.425 -0.342 -0.207 -0.022  0.195  0.440  0.740  1.105  1.546  2.033  2.526  3.010  3.463  3.882  4.236  4.517
4.60 -0.544 -0.513 -0.468 -0.406 -0.316 -0.172  0.044  0.332  0.648  0.951  1.281  1.669  2.109  2.580  3.054  3.536  3.982  4.356  4.654
4.65 -0.533 -0.506 -0.469 -0.411 -0.316 -0.163  0.066  0.374  0.750  1.140  1.507  1.862  2.250  2.671  3.129  3.609  4.058  4.443  4.753
4.70 -0.533 -0.503 -0.461 -0.407 -0.326 -0.176  0.053  0.361  0.741  1.176  1.623  2.039  2.422  2.803  3.224  3.676  4.119  4.505  4.823
4.75 -0.535 -0.507 -0.451 -0.403 -0.320 -0.185  0.033  0.342  0.716  1.150  1.621  2.102  2.548  2.940  3.343  3.759  4.173  4.550  4.865
4.80 -0.543 -0.506 -0.463 -0.405 -0.316 -0.175  0.035  0.336  0.708  1.129  1.586  2.077  2.572  3.034  3.447  3.841  4.226  4.586  4.889
4.85 -0.539 -0.508 -0.465 -0.406 -0.319 -0.179  0.033  0.333  0.705  1.124  1.573  2.050  2.547  3.047  3.502  3.905  4.274  4.617  4.903
4.90 -0.519 -0.492 -0.453 -0.396 -0.308 -0.167  0.045  0.340  0.709  1.124  1.569  2.045  2.536  3.039  3.519  3.942  4.314  4.644  4.910
4.95 -0.472 -0.446 -0.412 -0.364 -0.286 -0.154  0.057  0.353  0.717  1.144  1.589  2.059  2.539  3.031  3.513  3.957  4.340  4.662  4.912
5.00 -0.382 -0.369 -0.346 -0.305 -0.234 -0.116  0.076  0.370  0.741  1.171  1.623  2.078  2.556  3.034  3.515  3.965  4.354  4.670  4.902
5.05 -0.262 -0.241 -0.219 -0.187 -0.126 -0.017  0.168  0.436  0.793  1.212  1.662  2.127  2.598  3.052  3.528  3.971  4.357  4.661  4.876
5.10 -0.140 -0.107 -0.075 -0.035  0.024  0.124  0.291  0.531  0.845  1.238  1.687  2.161  2.606  3.073  3.546  3.981  4.350  4.630  4.827
5.15 -0.084 -0.019  0.042  0.107  0.185  0.299  0.469  0.684  0.960  1.315  1.738  2.206  2.646  3.109  3.572  3.986  4.325  4.576  4.753
5.20 -0.113 -0.025  0.073  0.180  0.299  0.442  0.624  0.849  1.111  1.432  1.817  2.266  2.704  3.154  3.600  3.980  4.280  4.498  4.657
5.25 -0.210 -0.111  0.010  0.154  0.318  0.505  0.725  0.968  1.234  1.527  1.887  2.312  2.743  3.186  3.609  3.951  4.209  4.397  4.546
5.30 -0.335 -0.237 -0.118  0.036  0.233  0.467  0.728  1.008  1.296  1.604  1.947  2.342  2.767  3.196  3.591  3.895  4.115  4.280  4.423
5.35 -0.459 -0.374 -0.264 -0.123  0.067  0.320  0.626  0.948  1.277  1.607  1.960  2.342  2.747  3.168  3.539  3.810  4.004  4.156  4.295
5.40 -0.559 -0.491 -0.400 -0.276 -0.110  0.118  0.430  0.802  1.180  1.552  1.925  2.301  2.699  3.111  3.458  3.706  3.884  4.031  4.170
5.45 -0.620 -0.578 -0.508 -0.401 -0.252 -0.042  0.253  0.640  1.060  1.470  1.866  2.248  2.641  3.034  3.359  3.591  3.760  3.908  4.044
5.50 -0.647 -0.625 -0.582 -0.504 -0.376 -0.187  0.087  0.460  0.902  1.351  1.784  2.189  2.578  2.953  3.256  3.475  3.640  3.791  3.929
5.55 -0.655 -0.647 -0.623 -0.573 -0.472 -0.301 -0.036  0.328  0.784  1.256  1.719  2.127  2.515  2.874  3.156  3.364  3.526  3.683  3.819
5.60 -0.655 -0.651 -0.639 -0.610 -0.543 -0.403 -0.155  0.219  0.681  1.179  1.656  2.076  2.459  2.801  3.064  3.262  3.424  3.584  3.720
5.65 -0.655 -0.651 -0.643 -0.623 -0.581 -0.482 -0.272  0.087  0.564  1.083  1.583  2.022  2.410  2.735  2.983  3.172  3.334  3.492  3.631
5.70 -0.653 -0.650 -0.642 -0.626 -0.592 -0.516 -0.351 -0.036  0.435  0.976  1.499  1.969  2.358  2.675  2.913  3.097  3.260  3.416  3.561
5.75 -0.652 -0.648 -0.639 -0.626 -0.598 -0.532 -0.394 -0.132  0.298  0.848  1.403  1.899  2.302  2.616  2.849  3.032  3.196  3.349  3.486
5.80 -0.651 -0.647 -0.639 -0.623 -0.596 -0.538 -0.421 -0.180  0.198  0.717  1.288  1.813  2.235  2.554  2.792  2.978  3.143  3.295  3.421
5.85 -0.650 -0.646 -0.637 -0.622 -0.594 -0.537 -0.424 -0.207  0.145  0.628  1.185  1.721  2.162  2.491  2.737  2.931  3.101  3.252  3.388
5.90 -0.650 -0.646 -0.638 -0.623 -0.596 -0.540 -0.427 -0.221  0.110  0.561  1.094  1.633  2.089  2.432  2.688  2.893  3.069  3.220  3.354
5.95 -0.649 -0.644 -0.636 -0.621 -0.593 -0.539 -0.432 -0.232  0.091  0.526  1.034  1.561  2.024  2.380  2.647  2.865  3.048  3.197  3.303
6.00 -0.648 -0.642 -0.632 -0.616 -0.589 -0.535 -0.433 -0.237  0.081  0.513  1.009  1.523  1.983  2.345  2.621  2.851  3.038  3.176  3.287
6.10 -0.648 -0.639 -0.626 -0.606 -0.577 -0.527 -0.431 -0.251  0.057  0.478  0.951  1.448  1.913  2.294  2.599  2.851  3.025  3.167  3.277
6.20 -0.656 -0.650 -0.638 -0.613 -0.572 -0.511 -0.417 -0.248  0.035  0.431  0.894  1.391  1.867  2.269  2.592  2.834  2.985  3.069  3.197
6.30 -0.658 -0.657 -0.651 -0.638 -0.606 -0.534 -0.411 -0.230  0.049  0.422  0.867  1.361  1.834  2.230  2.534  2.732  2.853  2.938  3.051
6.40 -0.659 -0.658 -0.655 -0.649 -0.630 -0.583 -0.473 -0.261  0.056  0.455  0.887  1.344  1.766  2.110  2.368  2.533  2.638  2.742  2.868
6.50 -0.661 -0.660 -0.658 -0.654 -0.641 -0.610 -0.530 -0.349 -0.026  0.407  0.863  1.276  1.624  1.903  2.118  2.279  2.403  2.528  2.667
6.60 -0.662 -0.661 -0.660 -0.657 -0.649 -0.626 -0.568 -0.427 -0.151  0.252  0.704  1.099  1.408  1.651  1.849  2.016  2.162  2.313  2.477
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.639 -0.597 -0.491 -0.269  0.071  0.483  0.857  1.153  1.387  1.584  1.763  1.929  2.103  2.286
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.648 -0.620 -0.544 -0.379 -0.096  0.261  0.604  0.891  1.128  1.336  1.531  1.715  1.926  2.051
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.633 -0.581 -0.462 -0.241  0.061  0.377  0.665  0.898  1.130  1.334  1.528  1.748  1.886
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.654 -0.637 -0.598 -0.512 -0.343 -0.092  0.191  0.463  0.726  0.969  1.170  1.380  1.546  1.714
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.658 -0.639 -0.599 -0.523 -0.381 -0.164  0.091  0.350  0.605  0.827  1.018  1.215  1.405  1.550
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.648 -0.608 -0.528 -0.386 -0.183  0.049  0.276  0.495  0.675  0.863  1.052  1.241
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.661 -0.630 -0.557 -0.418 -0.218 -0.006  0.185  0.351  0.508  0.695  0.902
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.651 -0.598 -0.485 -0.311 -0.124  0.042  0.185  0.341  0.543  0.759
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.668 -0.633 -0.555 -0.426 -0.271 -0.117  0.025  0.189  0.404
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.683 -0.660 -0.608 -0.520 -0.395 -0.256 -0.113  0.061  0.277
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.681 -0.646 -0.584 -0.485 -0.369 -0.228 -0.049  0.156
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.700 -0.677 -0.629 -0.552 -0.451 -0.324 -0.150  0.033
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.727 -0.719 -0.703 -0.665 -0.605 -0.521 -0.405 -0.252
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.739 -0.726 -0.695 -0.649 -0.580 -0.479 -0.346
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.727 -0.691 -0.636 -0.551 -0.446
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.818 -0.811 -0.800 -0.781 -0.756 -0.701 -0.670
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.888 -0.885 -0.885 -0.886 -0.873 -1.158
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.984 -1.001 -1.032 -1.076

TABLE # 26     $G&N'93 Solar$     X=0.1000 Y=0.6900 Z=0.1000 dXc=0.0100 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.372 -1.466 -1.596 -1.761 -1.948 -2.139 -2.322 -2.480 -2.595 -2.646 -2.616 -2.483 -2.251 -1.959 -1.536 -1.090 -0.619 -0.269  0.045
3.80 -1.329 -1.317 -1.336 -1.385 -1.475 -1.604 -1.754 -1.904 -2.025 -2.089 -2.064 -1.948 -1.774 -1.539 -1.265 -0.898 -0.477 -0.030  0.269
3.85 -1.308 -1.297 -1.287 -1.279 -1.275 -1.279 -1.308 -1.360 -1.411 -1.434 -1.404 -1.316 -1.173 -0.984 -0.798 -0.512 -0.199  0.184  0.633
3.90 -1.307 -1.297 -1.281 -1.259 -1.229 -1.182 -1.107 -1.013 -0.914 -0.820 -0.727 -0.628 -0.508 -0.358 -0.199  0.008  0.252  0.523  0.837
3.95 -1.228 -1.262 -1.272 -1.258 -1.224 -1.163 -1.057 -0.889 -0.662 -0.410 -0.180  0.007  0.155  0.297  0.436  0.594  0.800  1.019  1.271
4.00 -0.962 -1.047 -1.122 -1.178 -1.191 -1.150 -1.045 -0.860 -0.587 -0.243  0.116  0.436  0.683  0.869  1.027  1.180  1.350  1.536  1.752
4.05 -0.894 -0.893 -0.911 -0.950 -0.999 -1.021 -0.972 -0.817 -0.544 -0.172  0.249  0.671  1.036  1.322  1.537  1.713  1.873  2.031  2.203
4.10 -0.862 -0.854 -0.845 -0.833 -0.818 -0.796 -0.750 -0.644 -0.440 -0.120  0.295  0.748  1.189  1.573  1.886  2.126  2.314  2.481  2.648
4.15 -0.844 -0.824 -0.804 -0.782 -0.749 -0.684 -0.564 -0.395 -0.190  0.059  0.379  0.777  1.231  1.687  2.088  2.406  2.622  2.824  3.004
4.20 -0.845 -0.824 -0.798 -0.761 -0.715 -0.641 -0.506 -0.285 -0.001  0.297  0.594  0.918  1.301  1.744  2.193  2.571  2.869  3.106  3.286
4.25 -0.827 -0.813 -0.789 -0.753 -0.697 -0.607 -0.458 -0.236  0.072  0.431  0.791  1.135  1.480  1.861  2.278  2.676  3.037  3.300  3.515
4.30 -0.793 -0.783 -0.766 -0.738 -0.692 -0.608 -0.451 -0.209  0.092  0.456  0.864  1.272  1.654  2.018  2.393  2.782  3.147  3.450  3.682
4.35 -0.735 -0.735 -0.722 -0.697 -0.656 -0.581 -0.440 -0.206  0.113  0.494  0.913  1.345  1.784  2.199  2.567  2.920  3.264  3.571  3.848
4.40 -0.613 -0.627 -0.636 -0.629 -0.596 -0.531 -0.406 -0.194  0.117  0.508  0.933  1.380  1.854  2.318  2.723  3.091  3.406  3.685  3.989
4.45 -0.577 -0.556 -0.533 -0.513 -0.486 -0.426 -0.316 -0.122  0.169  0.543  0.986  1.451  1.933  2.413  2.849  3.255  3.597  3.897  4.173
4.50 -0.556 -0.534 -0.501 -0.452 -0.380 -0.287 -0.161  0.012  0.262  0.598  1.015  1.485  1.982  2.481  2.954  3.377  3.761  4.094  4.365
4.55 -0.542 -0.512 -0.475 -0.425 -0.341 -0.206 -0.019  0.200  0.449  0.753  1.120  1.561  2.048  2.541  3.028  3.482  3.900  4.254  4.533
4.60 -0.545 -0.514 -0.469 -0.407 -0.316 -0.170  0.046  0.335  0.653  0.960  1.294  1.685  2.126  2.597  3.071  3.554  4.000  4.373  4.669
4.65 -0.534 -0.507 -0.469 -0.411 -0.316 -0.162  0.069  0.378  0.754  1.145  1.515  1.874  2.265  2.688  3.147  3.627  4.076  4.459  4.769
4.70 -0.535 -0.504 -0.462 -0.407 -0.326 -0.175  0.056  0.366  0.748  1.182  1.630  2.047  2.434  2.819  3.241  3.694  4.136  4.522  4.837
4.75 -0.537 -0.508 -0.452 -0.404 -0.321 -0.184  0.036  0.347  0.724  1.159  1.630  2.111  2.558  2.953  3.358  3.775  4.189  4.565  4.878
4.80 -0.544 -0.507 -0.464 -0.406 -0.316 -0.175  0.036  0.340  0.715  1.139  1.598  2.090  2.585  3.046  3.461  3.855  4.240  4.599  4.900
4.85 -0.540 -0.510 -0.467 -0.407 -0.319 -0.179  0.034  0.336  0.710  1.131  1.584  2.063  2.562  3.063  3.518  3.920  4.288  4.629  4.911
4.90 -0.520 -0.493 -0.454 -0.397 -0.309 -0.167  0.046  0.343  0.713  1.129  1.577  2.056  2.551  3.057  3.538  3.959  4.328  4.655  4.917
4.95 -0.473 -0.448 -0.413 -0.365 -0.287 -0.154  0.058  0.355  0.720  1.148  1.595  2.068  2.552  3.048  3.533  3.975  4.355  4.673  4.918
5.00 -0.383 -0.370 -0.347 -0.306 -0.235 -0.116  0.077  0.371  0.744  1.174  1.627  2.085  2.566  3.049  3.535  3.984  4.370  4.680  4.906
5.05 -0.263 -0.242 -0.220 -0.188 -0.127 -0.017  0.169  0.437  0.794  1.215  1.665  2.132  2.605  3.064  3.545  3.989  4.372  4.670  4.880
5.10 -0.141 -0.108 -0.076 -0.035  0.024  0.123  0.291  0.532  0.846  1.240  1.690  2.165  2.613  3.084  3.561  3.996  4.363  4.638  4.829
5.15 -0.085 -0.020  0.041  0.107  0.185  0.299  0.469  0.685  0.961  1.316  1.740  2.209  2.651  3.118  3.584  3.997  4.335  4.582  4.754
5.20 -0.114 -0.026  0.072  0.180  0.299  0.442  0.624  0.849  1.112  1.433  1.818  2.268  2.708  3.161  3.609  3.988  4.286  4.501  4.657
5.25 -0.211 -0.112  0.009  0.153  0.317  0.504  0.724  0.968  1.234  1.528  1.888  2.314  2.746  3.192  3.615  3.956  4.212  4.398  4.545
5.30 -0.336 -0.238 -0.119  0.035  0.232  0.466  0.728  1.008  1.296  1.604  1.948  2.344  2.769  3.199  3.595  3.897  4.117  4.280  4.422
5.35 -0.460 -0.375 -0.265 -0.123  0.066  0.320  0.625  0.947  1.276  1.607  1.960  2.342  2.748  3.170  3.541  3.812  4.005  4.156  4.294
5.40 -0.559 -0.492 -0.400 -0.277 -0.110  0.118  0.430  0.801  1.180  1.552  1.925  2.301  2.700  3.111  3.458  3.706  3.884  4.031  4.170
5.45 -0.620 -0.578 -0.508 -0.401 -0.252 -0.042  0.254  0.641  1.060  1.470  1.865  2.247  2.641  3.034  3.360  3.592  3.762  3.910  4.047
5.50 -0.647 -0.625 -0.582 -0.504 -0.376 -0.186  0.089  0.463  0.904  1.352  1.783  2.189  2.578  2.953  3.258  3.478  3.643  3.796  3.933
5.55 -0.655 -0.647 -0.623 -0.573 -0.472 -0.300 -0.034  0.332  0.788  1.259  1.720  2.127  2.515  2.875  3.160  3.370  3.534  3.691  3.828
5.60 -0.655 -0.651 -0.639 -0.610 -0.543 -0.401 -0.152  0.223  0.686  1.183  1.659  2.077  2.461  2.804  3.071  3.272  3.436  3.598  3.734
5.65 -0.655 -0.651 -0.642 -0.623 -0.581 -0.481 -0.269  0.092  0.568  1.088  1.586  2.025  2.414  2.742  2.994  3.188  3.353  3.514  3.651
5.70 -0.653 -0.650 -0.642 -0.626 -0.592 -0.515 -0.348 -0.031  0.440  0.981  1.504  1.974  2.366  2.687  2.931  3.120  3.288  3.446  3.591
5.75 -0.652 -0.647 -0.639 -0.626 -0.597 -0.531 -0.392 -0.128  0.303  0.853  1.409  1.906  2.313  2.634  2.875  3.064  3.233  3.386  3.525
5.80 -0.651 -0.647 -0.638 -0.623 -0.595 -0.537 -0.419 -0.176  0.203  0.723  1.295  1.823  2.251  2.578  2.825  3.018  3.188  3.339  3.460
5.85 -0.650 -0.645 -0.637 -0.622 -0.593 -0.536 -0.421 -0.203  0.151  0.634  1.193  1.733  2.182  2.521  2.777  2.979  3.152  3.302  3.429
5.90 -0.650 -0.646 -0.638 -0.623 -0.594 -0.537 -0.424 -0.216  0.116  0.569  1.103  1.646  2.112  2.466  2.732  2.946  3.123  3.272  3.396
5.95 -0.649 -0.644 -0.636 -0.620 -0.591 -0.535 -0.427 -0.226  0.099  0.535  1.045  1.576  2.048  2.416  2.694  2.920  3.103  3.249  3.346
6.00 -0.648 -0.642 -0.632 -0.616 -0.587 -0.532 -0.426 -0.228  0.091  0.525  1.023  1.541  2.008  2.381  2.668  2.904  3.090  3.221  3.326
6.10 -0.648 -0.639 -0.626 -0.606 -0.577 -0.525 -0.425 -0.237  0.076  0.500  0.974  1.473  1.941  2.330  2.641  2.894  3.065  3.198  3.302
6.20 -0.656 -0.650 -0.638 -0.613 -0.571 -0.510 -0.412 -0.237  0.055  0.458  0.924  1.421  1.897  2.301  2.624  2.863  3.009  3.090  3.212
6.30 -0.658 -0.657 -0.651 -0.638 -0.605 -0.533 -0.408 -0.221  0.065  0.446  0.896  1.389  1.859  2.252  2.553  2.746  2.865  2.949  3.061
6.40 -0.659 -0.658 -0.655 -0.649 -0.630 -0.582 -0.471 -0.255  0.068  0.472  0.908  1.363  1.781  2.121  2.376  2.539  2.646  2.749  2.875
6.50 -0.661 -0.660 -0.658 -0.654 -0.641 -0.610 -0.529 -0.346 -0.019  0.417  0.874  1.285  1.631  1.908  2.122  2.283  2.408  2.534  2.674
6.60 -0.662 -0.661 -0.660 -0.657 -0.649 -0.626 -0.567 -0.425 -0.148  0.256  0.708  1.103  1.410  1.654  1.852  2.020  2.167  2.319  2.482
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.639 -0.597 -0.490 -0.267  0.073  0.485  0.859  1.155  1.389  1.587  1.767  1.934  2.108  2.290
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.648 -0.620 -0.543 -0.378 -0.095  0.263  0.605  0.892  1.130  1.339  1.535  1.719  1.930  2.056
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.633 -0.580 -0.461 -0.240  0.062  0.378  0.667  0.900  1.134  1.338  1.532  1.752  1.891
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.654 -0.637 -0.598 -0.511 -0.342 -0.091  0.193  0.465  0.728  0.972  1.173  1.384  1.551  1.719
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.658 -0.639 -0.599 -0.523 -0.380 -0.163  0.093  0.352  0.607  0.831  1.021  1.220  1.410  1.555
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.665 -0.648 -0.608 -0.527 -0.385 -0.182  0.051  0.278  0.497  0.678  0.866  1.057  1.246
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.661 -0.630 -0.557 -0.417 -0.217 -0.004  0.187  0.353  0.510  0.699  0.906
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.651 -0.598 -0.485 -0.311 -0.123  0.043  0.187  0.344  0.547  0.764
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.682 -0.668 -0.633 -0.554 -0.425 -0.270 -0.116  0.027  0.192  0.408
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.683 -0.659 -0.607 -0.519 -0.394 -0.255 -0.111  0.064  0.281
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.703 -0.697 -0.680 -0.646 -0.584 -0.484 -0.368 -0.226 -0.046  0.160
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.700 -0.677 -0.629 -0.551 -0.449 -0.322 -0.147  0.037
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.727 -0.719 -0.703 -0.664 -0.604 -0.519 -0.403 -0.248
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.739 -0.726 -0.695 -0.648 -0.578 -0.476 -0.343
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.750 -0.727 -0.690 -0.635 -0.549 -0.442
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.818 -0.811 -0.800 -0.781 -0.755 -0.699 -0.666
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.888 -0.884 -0.884 -0.885 -0.870 -1.156
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.983 -1.000 -1.031 -1.074

TABLE # 27     $G&N'93 Solar$     X=0.1000 Y=0.6700 Z=0.1000 dXc=0.0300 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.366 -1.459 -1.588 -1.750 -1.931 -2.113 -2.280 -2.417 -2.509 -2.548 -2.515 -2.392 -2.179 -1.909 -1.508 -1.077 -0.613 -0.267  0.046
3.80 -1.322 -1.311 -1.330 -1.379 -1.468 -1.595 -1.740 -1.882 -1.987 -2.029 -1.979 -1.851 -1.673 -1.468 -1.190 -0.850 -0.444 -0.023  0.274
3.85 -1.301 -1.290 -1.280 -1.272 -1.268 -1.272 -1.300 -1.349 -1.394 -1.406 -1.360 -1.253 -1.095 -0.903 -0.721 -0.440 -0.141  0.227  0.660
3.90 -1.300 -1.290 -1.274 -1.253 -1.222 -1.175 -1.100 -1.004 -0.903 -0.804 -0.704 -0.595 -0.464 -0.300 -0.141  0.077  0.313  0.577  0.880
3.95 -1.224 -1.257 -1.266 -1.251 -1.217 -1.156 -1.050 -0.881 -0.652 -0.398 -0.165  0.024  0.178  0.329  0.472  0.643  0.849  1.068  1.317
4.00 -0.964 -1.047 -1.121 -1.174 -1.185 -1.143 -1.037 -0.851 -0.576 -0.231  0.129  0.450  0.698  0.887  1.050  1.210  1.383  1.576  1.789
4.05 -0.896 -0.896 -0.913 -0.951 -0.998 -1.018 -0.967 -0.809 -0.533 -0.160  0.262  0.684  1.049  1.335  1.553  1.731  1.896  2.056  2.234
4.10 -0.864 -0.856 -0.846 -0.834 -0.819 -0.796 -0.748 -0.639 -0.432 -0.108  0.308  0.762  1.203  1.587  1.900  2.141  2.330  2.500  2.670
4.15 -0.845 -0.826 -0.805 -0.783 -0.749 -0.682 -0.561 -0.390 -0.183  0.070  0.392  0.793  1.248  1.704  2.105  2.422  2.640  2.844  3.025
4.20 -0.845 -0.825 -0.798 -0.761 -0.714 -0.639 -0.502 -0.275  0.012  0.311  0.609  0.934  1.320  1.764  2.213  2.590  2.889  3.127  3.310
4.25 -0.825 -0.811 -0.788 -0.752 -0.695 -0.604 -0.453 -0.226  0.091  0.454  0.814  1.157  1.502  1.884  2.302  2.700  3.061  3.326  3.544
4.30 -0.788 -0.778 -0.761 -0.735 -0.688 -0.603 -0.444 -0.198  0.108  0.481  0.893  1.301  1.682  2.044  2.419  2.809  3.175  3.480  3.716
4.35 -0.731 -0.730 -0.715 -0.690 -0.649 -0.573 -0.431 -0.194  0.128  0.515  0.941  1.377  1.815  2.228  2.597  2.951  3.296  3.604  3.883
4.40 -0.613 -0.625 -0.632 -0.623 -0.588 -0.521 -0.394 -0.180  0.133  0.526  0.955  1.407  1.884  2.349  2.753  3.122  3.437  3.719  4.026
4.45 -0.578 -0.556 -0.532 -0.511 -0.481 -0.417 -0.304 -0.105  0.187  0.562  1.004  1.472  1.958  2.441  2.879  3.287  3.628  3.929  4.207
4.50 -0.557 -0.535 -0.501 -0.452 -0.379 -0.284 -0.153  0.026  0.282  0.620  1.037  1.507  2.004  2.506  2.984  3.407  3.791  4.124  4.395
4.55 -0.544 -0.514 -0.477 -0.425 -0.341 -0.204 -0.015  0.208  0.464  0.775  1.145  1.586  2.071  2.566  3.056  3.512  3.929  4.282  4.560
4.60 -0.548 -0.516 -0.471 -0.408 -0.315 -0.167  0.050  0.340  0.661  0.975  1.316  1.711  2.154  2.624  3.100  3.583  4.030  4.401  4.696
4.65 -0.536 -0.510 -0.471 -0.413 -0.316 -0.159  0.075  0.386  0.761  1.153  1.528  1.893  2.290  2.716  3.176  3.656  4.105  4.487  4.794
4.70 -0.537 -0.506 -0.464 -0.409 -0.327 -0.174  0.061  0.376  0.759  1.193  1.639  2.060  2.453  2.844  3.269  3.722  4.164  4.548  4.862
4.75 -0.539 -0.511 -0.454 -0.406 -0.321 -0.183  0.040  0.356  0.737  1.175  1.645  2.124  2.573  2.974  3.383  3.801  4.215  4.590  4.900
4.80 -0.547 -0.510 -0.467 -0.408 -0.318 -0.175  0.039  0.346  0.726  1.155  1.617  2.109  2.604  3.066  3.483  3.880  4.265  4.623  4.919
4.85 -0.543 -0.512 -0.469 -0.409 -0.321 -0.179  0.037  0.341  0.719  1.144  1.601  2.085  2.586  3.087  3.542  3.945  4.312  4.650  4.927
4.90 -0.523 -0.496 -0.456 -0.399 -0.310 -0.168  0.048  0.347  0.720  1.139  1.591  2.075  2.576  3.084  3.566  3.986  4.352  4.674  4.930
4.95 -0.475 -0.450 -0.415 -0.367 -0.288 -0.155  0.059  0.358  0.726  1.156  1.605  2.083  2.573  3.075  3.564  4.005  4.380  4.692  4.929
5.00 -0.385 -0.372 -0.349 -0.308 -0.237 -0.117  0.077  0.374  0.748  1.179  1.634  2.096  2.582  3.074  3.565  4.015  4.395  4.699  4.915
5.05 -0.265 -0.244 -0.222 -0.190 -0.128 -0.018  0.169  0.439  0.798  1.219  1.671  2.140  2.617  3.085  3.572  4.018  4.396  4.687  4.886
5.10 -0.143 -0.110 -0.078 -0.037  0.022  0.122  0.291  0.533  0.849  1.243  1.694  2.172  2.624  3.101  3.584  4.020  4.383  4.651  4.833
5.15 -0.087 -0.022  0.040  0.105  0.183  0.298  0.469  0.686  0.963  1.319  1.743  2.215  2.661  3.131  3.602  4.016  4.349  4.590  4.755
5.20 -0.116 -0.028  0.070  0.178  0.297  0.441  0.624  0.850  1.113  1.435  1.820  2.272  2.716  3.172  3.623  4.001  4.295  4.505  4.656
5.25 -0.213 -0.114  0.007  0.151  0.315  0.503  0.724  0.968  1.235  1.529  1.889  2.317  2.751  3.200  3.624  3.964  4.217  4.399  4.543
5.30 -0.337 -0.240 -0.122  0.033  0.230  0.464  0.727  1.008  1.296  1.604  1.948  2.345  2.772  3.205  3.601  3.901  4.118  4.280  4.419
5.35 -0.461 -0.376 -0.266 -0.125  0.064  0.318  0.623  0.946  1.275  1.606  1.959  2.342  2.750  3.173  3.543  3.813  4.005  4.155  4.293
5.40 -0.560 -0.493 -0.402 -0.278 -0.111  0.118  0.430  0.801  1.179  1.551  1.924  2.300  2.700  3.112  3.459  3.707  3.885  4.031  4.169
5.45 -0.620 -0.579 -0.509 -0.402 -0.252 -0.040  0.257  0.643  1.060  1.469  1.864  2.246  2.641  3.034  3.361  3.594  3.763  3.912  4.048
5.50 -0.647 -0.625 -0.582 -0.504 -0.376 -0.185  0.093  0.468  0.908  1.353  1.783  2.188  2.578  2.953  3.259  3.481  3.647  3.801  3.939
5.55 -0.655 -0.647 -0.623 -0.572 -0.471 -0.298 -0.030  0.339  0.795  1.264  1.721  2.127  2.516  2.876  3.164  3.376  3.542  3.702  3.839
5.60 -0.655 -0.651 -0.639 -0.609 -0.542 -0.399 -0.147  0.230  0.694  1.190  1.663  2.080  2.463  2.808  3.079  3.283  3.452  3.617  3.752
5.65 -0.655 -0.651 -0.642 -0.623 -0.580 -0.478 -0.264  0.100  0.577  1.095  1.593  2.030  2.419  2.750  3.008  3.206  3.378  3.542  3.680
5.70 -0.653 -0.649 -0.642 -0.626 -0.591 -0.513 -0.343 -0.023  0.450  0.990  1.512  1.982  2.375  2.701  2.952  3.148  3.324  3.486  3.634
5.75 -0.652 -0.647 -0.639 -0.625 -0.596 -0.529 -0.387 -0.120  0.313  0.863  1.419  1.917  2.328  2.656  2.905  3.104  3.281  3.436  3.581
5.80 -0.651 -0.646 -0.638 -0.622 -0.594 -0.535 -0.415 -0.170  0.213  0.733  1.307  1.837  2.272  2.609  2.866  3.070  3.248  3.402  3.517
5.85 -0.650 -0.645 -0.637 -0.621 -0.592 -0.533 -0.417 -0.196  0.160  0.645  1.205  1.751  2.208  2.560  2.828  3.042  3.221  3.374  3.491
5.90 -0.650 -0.645 -0.637 -0.622 -0.592 -0.534 -0.419 -0.209  0.126  0.581  1.118  1.666  2.143  2.511  2.792  3.017  3.200  3.350  3.462
5.95 -0.649 -0.644 -0.635 -0.619 -0.589 -0.530 -0.419 -0.216  0.110  0.549  1.062  1.600  2.082  2.466  2.760  2.997  3.182  3.327  3.415
6.00 -0.648 -0.642 -0.632 -0.615 -0.585 -0.526 -0.415 -0.213  0.107  0.543  1.045  1.568  2.046  2.434  2.736  2.981  3.168  3.290  3.389
6.10 -0.648 -0.639 -0.626 -0.605 -0.575 -0.520 -0.413 -0.214  0.106  0.533  1.009  1.510  1.985  2.384  2.705  2.961  3.128  3.249  3.346
6.20 -0.656 -0.650 -0.638 -0.613 -0.570 -0.506 -0.403 -0.216  0.090  0.501  0.971  1.468  1.944  2.351  2.673  2.908  3.047  3.126  3.239
6.30 -0.658 -0.657 -0.651 -0.638 -0.605 -0.531 -0.401 -0.205  0.094  0.486  0.944  1.435  1.900  2.288  2.582  2.770  2.885  2.970  3.079
6.40 -0.659 -0.658 -0.655 -0.649 -0.630 -0.581 -0.468 -0.245  0.089  0.503  0.945  1.397  1.807  2.139  2.389  2.552  2.660  2.764  2.890
6.50 -0.661 -0.660 -0.658 -0.654 -0.641 -0.609 -0.526 -0.341 -0.008  0.433  0.893  1.302  1.642  1.916  2.129  2.292  2.419  2.546  2.687
6.60 -0.662 -0.661 -0.660 -0.657 -0.648 -0.626 -0.566 -0.422 -0.143  0.264  0.715  1.109  1.415  1.658  1.858  2.028  2.176  2.329  2.492
6.70 -0.663 -0.662 -0.662 -0.660 -0.655 -0.639 -0.596 -0.488 -0.264  0.077  0.488  0.862  1.158  1.393  1.593  1.775  1.943  2.118  2.299
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.648 -0.619 -0.542 -0.376 -0.092  0.266  0.608  0.895  1.134  1.345  1.543  1.728  1.939  2.066
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.653 -0.633 -0.579 -0.460 -0.238  0.064  0.381  0.670  0.905  1.140  1.346  1.541  1.761  1.901
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.654 -0.636 -0.597 -0.510 -0.340 -0.088  0.196  0.469  0.733  0.979  1.181  1.392  1.561  1.729
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.658 -0.638 -0.598 -0.521 -0.378 -0.160  0.096  0.356  0.613  0.836  1.028  1.228  1.420  1.564
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.608 -0.527 -0.383 -0.179  0.054  0.283  0.501  0.683  0.873  1.066  1.256
7.30 -0.677 -0.677 -0.677 -0.677 -0.676 -0.672 -0.661 -0.630 -0.556 -0.415 -0.215 -0.001  0.190  0.357  0.515  0.706  0.916
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.672 -0.651 -0.598 -0.484 -0.309 -0.121  0.046  0.191  0.349  0.555  0.773
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.668 -0.633 -0.553 -0.424 -0.268 -0.114  0.031  0.199  0.416
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.692 -0.683 -0.659 -0.607 -0.518 -0.392 -0.252 -0.107  0.071  0.290
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.680 -0.645 -0.583 -0.482 -0.365 -0.221 -0.039  0.169
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.711 -0.699 -0.676 -0.628 -0.549 -0.446 -0.317 -0.140  0.046
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.727 -0.719 -0.703 -0.663 -0.602 -0.516 -0.398 -0.241
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.745 -0.739 -0.725 -0.694 -0.646 -0.575 -0.471 -0.336
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.762 -0.749 -0.726 -0.689 -0.632 -0.544 -0.435
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.818 -0.810 -0.799 -0.779 -0.752 -0.694 -0.660
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.892 -0.891 -0.890 -0.887 -0.884 -0.883 -0.882 -0.866 -1.151
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.978 -0.983 -0.999 -1.028 -1.070

TABLE # 28     $G&N'93 Solar$     X=0.1000 Y=0.6000 Z=0.1000 dXc=0.1000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.344 -1.436 -1.560 -1.713 -1.876 -2.028 -2.151 -2.241 -2.301 -2.329 -2.301 -2.197 -2.033 -1.779 -1.434 -1.038 -0.595 -0.262  0.049
3.80 -1.299 -1.289 -1.308 -1.356 -1.443 -1.563 -1.694 -1.807 -1.865 -1.849 -1.754 -1.624 -1.451 -1.295 -1.023 -0.731 -0.346  0.000  0.294
3.85 -1.279 -1.268 -1.259 -1.250 -1.246 -1.249 -1.274 -1.312 -1.337 -1.312 -1.218 -1.068 -0.886 -0.719 -0.515 -0.273  0.001  0.338  0.734
3.90 -1.279 -1.269 -1.253 -1.231 -1.201 -1.152 -1.075 -0.975 -0.865 -0.751 -0.629 -0.489 -0.325 -0.136  0.021  0.249  0.465  0.710  0.989
3.95 -1.214 -1.240 -1.246 -1.230 -1.195 -1.133 -1.025 -0.851 -0.617 -0.358 -0.117  0.083  0.256  0.429  0.583  0.784  0.985  1.199  1.437
4.00 -0.971 -1.050 -1.117 -1.163 -1.168 -1.122 -1.012 -0.822 -0.541 -0.192  0.170  0.493  0.747  0.947  1.123  1.303  1.484  1.687  1.894
4.05 -0.904 -0.904 -0.920 -0.955 -0.997 -1.010 -0.950 -0.783 -0.500 -0.121  0.303  0.725  1.090  1.378  1.601  1.790  1.966  2.132  2.323
4.10 -0.871 -0.862 -0.852 -0.840 -0.824 -0.799 -0.746 -0.629 -0.409 -0.074  0.349  0.804  1.244  1.628  1.942  2.186  2.381  2.559  2.737
4.15 -0.851 -0.831 -0.810 -0.786 -0.751 -0.681 -0.557 -0.383 -0.170  0.091  0.425  0.834  1.293  1.749  2.150  2.463  2.688  2.899  3.083
4.20 -0.847 -0.828 -0.802 -0.764 -0.715 -0.636 -0.492 -0.256  0.036  0.336  0.637  0.969  1.363  1.813  2.262  2.638  2.940  3.182  3.373
4.25 -0.822 -0.809 -0.787 -0.751 -0.693 -0.599 -0.440 -0.202  0.131  0.499  0.856  1.196  1.543  1.933  2.355  2.755  3.117  3.389  3.616
4.30 -0.776 -0.768 -0.754 -0.728 -0.681 -0.594 -0.429 -0.172  0.149  0.540  0.957  1.358  1.733  2.095  2.473  2.869  3.241  3.550  3.798
4.35 -0.723 -0.718 -0.701 -0.676 -0.635 -0.558 -0.412 -0.166  0.166  0.568  1.007  1.448  1.881  2.288  2.657  3.017  3.367  3.681  3.966
4.40 -0.616 -0.623 -0.625 -0.610 -0.570 -0.498 -0.367 -0.147  0.174  0.573  1.011  1.475  1.956  2.417  2.818  3.186  3.506  3.797  4.114
4.45 -0.585 -0.562 -0.535 -0.509 -0.471 -0.396 -0.271 -0.063  0.234  0.610  1.052  1.527  2.022  2.510  2.950  3.356  3.699  4.004  4.290
4.50 -0.565 -0.542 -0.507 -0.457 -0.380 -0.278 -0.133  0.065  0.334  0.678  1.093  1.562  2.061  2.569  3.055  3.478  3.859  4.196  4.472
4.55 -0.553 -0.522 -0.483 -0.429 -0.342 -0.203 -0.009  0.229  0.504  0.832  1.209  1.647  2.131  2.626  3.124  3.583  3.998  4.352  4.631
4.60 -0.556 -0.525 -0.478 -0.413 -0.316 -0.164  0.057  0.349  0.680  1.012  1.373  1.778  2.221  2.689  3.169  3.654  4.100  4.470  4.764
4.65 -0.545 -0.518 -0.479 -0.418 -0.318 -0.154  0.088  0.402  0.776  1.172  1.560  1.943  2.353  2.785  3.246  3.727  4.176  4.555  4.859
4.70 -0.546 -0.515 -0.472 -0.416 -0.330 -0.171  0.074  0.399  0.787  1.215  1.660  2.091  2.501  2.905  3.337  3.792  4.234  4.615  4.925
4.75 -0.548 -0.520 -0.462 -0.413 -0.325 -0.182  0.051  0.378  0.770  1.212  1.678  2.153  2.608  3.023  3.443  3.868  4.283  4.655  4.959
4.80 -0.556 -0.519 -0.475 -0.416 -0.323 -0.175  0.048  0.365  0.756  1.195  1.663  2.153  2.646  3.110  3.537  3.943  4.330  4.683  4.970
4.85 -0.552 -0.521 -0.477 -0.416 -0.327 -0.180  0.044  0.356  0.743  1.177  1.646  2.139  2.641  3.139  3.599  4.006  4.374  4.707  4.970
4.90 -0.532 -0.505 -0.465 -0.407 -0.317 -0.170  0.053  0.360  0.740  1.165  1.627  2.123  2.634  3.145  3.631  4.052  4.415  4.728  4.967
4.95 -0.484 -0.459 -0.423 -0.374 -0.295 -0.158  0.061  0.369  0.742  1.177  1.633  2.121  2.624  3.138  3.635  4.076  4.443  4.743  4.960
5.00 -0.393 -0.380 -0.357 -0.315 -0.243 -0.121  0.078  0.381  0.761  1.194  1.655  2.126  2.622  3.132  3.635  4.085  4.457  4.745  4.940
5.05 -0.272 -0.252 -0.229 -0.196 -0.134 -0.022  0.169  0.444  0.807  1.231  1.687  2.162  2.647  3.134  3.635  4.084  4.453  4.726  4.903
5.10 -0.150 -0.117 -0.085 -0.043  0.017  0.119  0.291  0.537  0.855  1.251  1.706  2.189  2.652  3.143  3.637  4.076  4.429  4.680  4.842
5.15 -0.095 -0.029  0.033  0.099  0.178  0.295  0.469  0.688  0.968  1.326  1.752  2.228  2.683  3.164  3.645  4.060  4.382  4.607  4.756
5.20 -0.124 -0.036  0.063  0.171  0.292  0.437  0.622  0.851  1.116  1.439  1.826  2.282  2.732  3.197  3.654  4.030  4.314  4.512  4.651
5.25 -0.221 -0.122 -0.001  0.144  0.309  0.498  0.721  0.967  1.236  1.531  1.893  2.322  2.762  3.217  3.646  3.981  4.225  4.399  4.535
5.30 -0.342 -0.246 -0.129  0.025  0.223  0.458  0.723  1.005  1.294  1.603  1.949  2.347  2.777  3.214  3.612  3.908  4.120  4.276  4.410
5.35 -0.465 -0.381 -0.271 -0.130  0.059  0.312  0.618  0.942  1.272  1.603  1.957  2.341  2.751  3.176  3.547  3.815  4.005  4.151  4.284
5.40 -0.562 -0.496 -0.406 -0.281 -0.113  0.118  0.428  0.797  1.175  1.546  1.920  2.297  2.698  3.111  3.459  3.707  3.883  4.028  4.164
5.45 -0.620 -0.580 -0.511 -0.404 -0.253 -0.037  0.266  0.649  1.060  1.466  1.860  2.242  2.637  3.032  3.360  3.594  3.764  3.912  4.047
5.50 -0.647 -0.625 -0.582 -0.504 -0.375 -0.181  0.106  0.484  0.921  1.357  1.781  2.184  2.574  2.951  3.260  3.484  3.653  3.807  3.945
5.55 -0.655 -0.647 -0.623 -0.571 -0.467 -0.291 -0.017  0.359  0.818  1.279  1.727  2.127  2.514  2.877  3.168  3.385  3.555  3.717  3.855
5.60 -0.655 -0.651 -0.638 -0.608 -0.538 -0.390 -0.131  0.252  0.718  1.211  1.677  2.085  2.465  2.813  3.090  3.300  3.475  3.644  3.781
5.65 -0.654 -0.651 -0.642 -0.622 -0.577 -0.470 -0.246  0.125  0.603  1.118  1.611  2.042  2.427  2.762  3.028  3.235  3.415  3.585  3.728
5.70 -0.653 -0.649 -0.642 -0.625 -0.588 -0.506 -0.328  0.003  0.479  1.015  1.533  1.999  2.391  2.723  2.983  3.191  3.378  3.549  3.710
5.75 -0.652 -0.647 -0.638 -0.624 -0.594 -0.523 -0.374 -0.096  0.343  0.891  1.444  1.941  2.353  2.689  2.951  3.164  3.356  3.522  3.685
5.80 -0.651 -0.646 -0.637 -0.620 -0.591 -0.529 -0.403 -0.148  0.242  0.764  1.337  1.869  2.309  2.657  2.928  3.151  3.346  3.515  3.623
5.85 -0.650 -0.645 -0.635 -0.618 -0.587 -0.527 -0.406 -0.177  0.188  0.677  1.239  1.790  2.258  2.624  2.910  3.146  3.341  3.510  3.614
5.90 -0.650 -0.645 -0.636 -0.618 -0.585 -0.524 -0.406 -0.191  0.152  0.613  1.155  1.712  2.204  2.591  2.893  3.143  3.338  3.503  3.599
5.95 -0.649 -0.645 -0.634 -0.616 -0.581 -0.515 -0.400 -0.194  0.139  0.584  1.104  1.652  2.153  2.560  2.878  3.138  3.331  3.488  3.566
6.00 -0.648 -0.642 -0.631 -0.612 -0.577 -0.508 -0.388 -0.182  0.141  0.584  1.093  1.627  2.123  2.537  2.866  3.130  3.323  3.433  3.533
6.10 -0.648 -0.639 -0.626 -0.604 -0.570 -0.505 -0.378 -0.159  0.171  0.603  1.084  1.592  2.078  2.498  2.838  3.097  3.261  3.366  3.455
6.20 -0.656 -0.650 -0.638 -0.612 -0.567 -0.496 -0.375 -0.158  0.176  0.601  1.075  1.571  2.048  2.460  2.781  3.005  3.137  3.215  3.315
6.30 -0.658 -0.657 -0.651 -0.638 -0.603 -0.524 -0.381 -0.157  0.175  0.591  1.059  1.541  1.993  2.368  2.649  2.828  2.940  3.028  3.136
6.40 -0.659 -0.658 -0.655 -0.649 -0.628 -0.577 -0.456 -0.213  0.149  0.584  1.037  1.477  1.867  2.184  2.425  2.587  2.701  2.809  2.936
6.50 -0.661 -0.660 -0.658 -0.654 -0.640 -0.606 -0.519 -0.323  0.025  0.479  0.941  1.343  1.671  1.938  2.152  2.320  2.454  2.585  2.729
6.60 -0.662 -0.661 -0.660 -0.657 -0.648 -0.624 -0.561 -0.411 -0.125  0.285  0.736  1.126  1.430  1.673  1.877  2.054  2.208  2.365  2.526
6.70 -0.663 -0.663 -0.662 -0.660 -0.655 -0.637 -0.593 -0.481 -0.253  0.090  0.500  0.873  1.169  1.406  1.612  1.800  1.974  2.152  2.328
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.647 -0.617 -0.538 -0.369 -0.083  0.275  0.617  0.905  1.148  1.366  1.569  1.758  1.967  2.099
6.90 -0.665 -0.665 -0.665 -0.664 -0.661 -0.652 -0.631 -0.576 -0.454 -0.231  0.073  0.390  0.681  0.921  1.162  1.372  1.570  1.789  1.934
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.653 -0.635 -0.595 -0.506 -0.334 -0.080  0.206  0.482  0.751  1.001  1.206  1.418  1.594  1.762
7.10 -0.670 -0.670 -0.669 -0.669 -0.665 -0.657 -0.638 -0.597 -0.518 -0.371 -0.151  0.107  0.371  0.630  0.856  1.051  1.255  1.453  1.597
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.648 -0.606 -0.523 -0.377 -0.170  0.066  0.297  0.516  0.701  0.895  1.096  1.289
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.672 -0.660 -0.628 -0.553 -0.410 -0.207  0.009  0.201  0.370  0.533  0.731  0.947
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.679 -0.671 -0.650 -0.596 -0.480 -0.303 -0.114  0.054  0.203  0.368  0.582  0.805
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.667 -0.631 -0.551 -0.420 -0.262 -0.105  0.044  0.220  0.445
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.695 -0.691 -0.682 -0.658 -0.604 -0.514 -0.386 -0.244 -0.093  0.094  0.319
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.696 -0.679 -0.643 -0.579 -0.477 -0.356 -0.205 -0.015  0.198
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.699 -0.674 -0.624 -0.544 -0.437 -0.300 -0.115  0.075
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.727 -0.718 -0.701 -0.660 -0.597 -0.506 -0.381 -0.217
8.00 -0.747 -0.747 -0.747 -0.747 -0.748 -0.748 -0.747 -0.744 -0.738 -0.724 -0.692 -0.641 -0.565 -0.454 -0.312
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.748 -0.724 -0.684 -0.621 -0.527 -0.412
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.810 -0.797 -0.774 -0.742 -0.678 -0.638
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.881 -0.878 -0.872 -0.850 -1.136
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.977 -0.981 -0.994 -1.019 -1.057

TABLE # 29     $G&N'93 Solar$     X=0.1000 Y=0.5000 Z=0.1000 dXc=0.2000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.316 -1.405 -1.522 -1.662 -1.802 -1.919 -2.005 -2.071 -2.124 -2.153 -2.131 -2.040 -1.906 -1.664 -1.359 -0.994 -0.572 -0.256  0.053
3.80 -1.268 -1.261 -1.279 -1.326 -1.409 -1.519 -1.630 -1.707 -1.717 -1.655 -1.547 -1.424 -1.290 -1.124 -0.889 -0.623 -0.254  0.026  0.319
3.85 -1.249 -1.239 -1.229 -1.221 -1.216 -1.218 -1.237 -1.262 -1.259 -1.191 -1.051 -0.871 -0.688 -0.553 -0.340 -0.127  0.129  0.445  0.811
3.90 -1.250 -1.240 -1.224 -1.202 -1.171 -1.122 -1.041 -0.935 -0.814 -0.680 -0.531 -0.357 -0.165  0.021  0.201  0.401  0.603  0.832  1.091
3.95 -1.198 -1.218 -1.219 -1.201 -1.166 -1.103 -0.991 -0.812 -0.571 -0.304 -0.054  0.160  0.354  0.548  0.712  0.927  1.118  1.323  1.552
4.00 -0.984 -1.054 -1.112 -1.147 -1.144 -1.093 -0.979 -0.783 -0.495 -0.141  0.224  0.550  0.810  1.023  1.215  1.410  1.598  1.801  1.999
4.05 -0.916 -0.917 -0.933 -0.963 -0.997 -0.999 -0.928 -0.750 -0.456 -0.072  0.355  0.776  1.141  1.432  1.663  1.863  2.050  2.221  2.418
4.10 -0.882 -0.873 -0.863 -0.851 -0.834 -0.806 -0.747 -0.618 -0.382 -0.032  0.398  0.855  1.294  1.677  1.993  2.241  2.443  2.629  2.815
4.15 -0.860 -0.840 -0.819 -0.794 -0.757 -0.685 -0.560 -0.384 -0.164  0.110  0.459  0.881  1.345  1.801  2.202  2.511  2.745  2.963  3.150
4.20 -0.854 -0.835 -0.809 -0.771 -0.720 -0.637 -0.486 -0.244  0.048  0.349  0.655  0.999  1.407  1.866  2.314  2.690  2.997  3.241  3.441
4.25 -0.823 -0.812 -0.790 -0.754 -0.695 -0.597 -0.431 -0.182  0.161  0.531  0.884  1.222  1.575  1.977  2.407  2.813  3.176  3.455  3.690
4.30 -0.767 -0.761 -0.750 -0.725 -0.679 -0.589 -0.417 -0.149  0.185  0.588  1.007  1.400  1.769  2.133  2.519  2.925  3.306  3.620  3.881
4.35 -0.717 -0.708 -0.689 -0.664 -0.624 -0.547 -0.395 -0.140  0.202  0.617  1.064  1.506  1.933  2.333  2.705  3.073  3.432  3.757  4.048
4.40 -0.624 -0.626 -0.620 -0.599 -0.552 -0.476 -0.341 -0.114  0.214  0.618  1.065  1.538  2.020  2.475  2.869  3.237  3.566  3.871  4.201
4.45 -0.598 -0.574 -0.544 -0.511 -0.464 -0.375 -0.236 -0.018  0.282  0.659  1.100  1.580  2.083  2.573  3.010  3.413  3.760  4.072  4.370
4.50 -0.577 -0.554 -0.519 -0.467 -0.387 -0.276 -0.113  0.106  0.390  0.737  1.149  1.616  2.117  2.628  3.118  3.539  3.919  4.261  4.547
4.55 -0.566 -0.534 -0.494 -0.438 -0.349 -0.208 -0.006  0.249  0.547  0.891  1.275  1.708  2.188  2.683  3.185  3.648  4.061  4.416  4.701
4.60 -0.570 -0.537 -0.490 -0.422 -0.321 -0.164  0.060  0.355  0.697  1.050  1.431  1.844  2.287  2.752  3.233  3.720  4.166  4.536  4.832
4.65 -0.558 -0.530 -0.490 -0.428 -0.323 -0.152  0.098  0.415  0.787  1.186  1.590  1.994  2.415  2.852  3.313  3.793  4.242  4.621  4.924
4.70 -0.559 -0.528 -0.484 -0.426 -0.337 -0.170  0.084  0.418  0.809  1.234  1.677  2.118  2.547  2.964  3.402  3.858  4.300  4.681  4.986
4.75 -0.561 -0.533 -0.475 -0.423 -0.332 -0.182  0.061  0.397  0.799  1.243  1.706  2.175  2.638  3.069  3.501  3.932  4.349  4.718  5.016
4.80 -0.570 -0.532 -0.488 -0.427 -0.331 -0.176  0.055  0.382  0.783  1.231  1.704  2.190  2.680  3.147  3.587  4.004  4.396  4.745  5.022
4.85 -0.566 -0.534 -0.490 -0.428 -0.336 -0.183  0.050  0.370  0.766  1.209  1.688  2.188  2.688  3.182  3.648  4.065  4.438  4.766  5.017
4.90 -0.545 -0.518 -0.478 -0.419 -0.326 -0.175  0.057  0.373  0.760  1.192  1.663  2.170  2.685  3.196  3.685  4.112  4.476  4.783  5.008
4.95 -0.496 -0.471 -0.435 -0.386 -0.304 -0.164  0.063  0.379  0.758  1.198  1.661  2.159  2.672  3.191  3.694  4.137  4.502  4.792  4.993
5.00 -0.404 -0.391 -0.368 -0.326 -0.253 -0.127  0.079  0.389  0.775  1.210  1.676  2.157  2.660  3.183  3.694  4.146  4.512  4.786  4.962
5.05 -0.283 -0.262 -0.239 -0.206 -0.143 -0.028  0.168  0.448  0.816  1.243  1.703  2.184  2.676  3.179  3.690  4.139  4.500  4.757  4.915
5.10 -0.161 -0.127 -0.094 -0.053  0.009  0.114  0.290  0.540  0.862  1.260  1.718  2.205  2.677  3.182  3.685  4.123  4.464  4.699  4.844
5.15 -0.105 -0.039  0.023  0.090  0.171  0.289  0.467  0.690  0.972  1.333  1.760  2.240  2.702  3.194  3.683  4.095  4.405  4.616  4.750
5.20 -0.135 -0.047  0.052  0.161  0.283  0.431  0.619  0.851  1.119  1.443  1.831  2.289  2.745  3.219  3.681  4.054  4.326  4.512  4.640
5.25 -0.232 -0.134 -0.012  0.133  0.299  0.491  0.716  0.965  1.236  1.533  1.894  2.325  2.769  3.230  3.662  3.993  4.229  4.393  4.521
5.30 -0.350 -0.255 -0.139  0.014  0.212  0.449  0.716  1.000  1.291  1.601  1.947  2.346  2.778  3.219  3.619  3.913  4.119  4.269  4.396
5.35 -0.472 -0.388 -0.278 -0.138  0.050  0.304  0.610  0.934  1.266  1.598  1.952  2.337  2.748  3.175  3.548  3.814  4.001  4.143  4.271
5.40 -0.566 -0.502 -0.412 -0.287 -0.116  0.117  0.426  0.792  1.168  1.540  1.914  2.291  2.693  3.107  3.456  3.704  3.879  4.021  4.153
5.45 -0.620 -0.581 -0.514 -0.408 -0.255 -0.032  0.276  0.655  1.060  1.461  1.854  2.235  2.630  3.026  3.355  3.591  3.761  3.907  4.040
5.50 -0.647 -0.625 -0.582 -0.504 -0.374 -0.175  0.122  0.504  0.936  1.362  1.778  2.178  2.567  2.945  3.257  3.484  3.653  3.806  3.942
5.55 -0.655 -0.646 -0.622 -0.569 -0.463 -0.282 -0.001  0.384  0.844  1.297  1.733  2.125  2.509  2.873  3.168  3.388  3.560  3.721  3.858
5.60 -0.655 -0.651 -0.638 -0.606 -0.533 -0.379 -0.111  0.278  0.747  1.235  1.692  2.091  2.465  2.814  3.094  3.309  3.486  3.655  3.793
5.65 -0.654 -0.651 -0.641 -0.620 -0.573 -0.459 -0.224  0.155  0.633  1.143  1.630  2.054  2.433  2.768  3.038  3.250  3.434  3.606  3.753
5.70 -0.653 -0.649 -0.641 -0.623 -0.585 -0.497 -0.308  0.034  0.512  1.043  1.555  2.016  2.403  2.736  3.001  3.215  3.407  3.582  3.757
5.75 -0.652 -0.646 -0.637 -0.622 -0.591 -0.516 -0.357 -0.066  0.379  0.924  1.471  1.963  2.372  2.711  2.978  3.199  3.398  3.571  3.754
5.80 -0.651 -0.645 -0.635 -0.618 -0.588 -0.522 -0.388 -0.122  0.277  0.801  1.371  1.898  2.336  2.687  2.966  3.199  3.402  3.585  3.689
5.85 -0.649 -0.644 -0.633 -0.614 -0.583 -0.520 -0.393 -0.153  0.220  0.714  1.276  1.826  2.294  2.666  2.961  3.210  3.414  3.600  3.700
5.90 -0.650 -0.644 -0.634 -0.614 -0.578 -0.515 -0.392 -0.170  0.182  0.651  1.195  1.756  2.252  2.646  2.959  3.223  3.428  3.613  3.703
5.95 -0.649 -0.645 -0.633 -0.611 -0.571 -0.501 -0.383 -0.172  0.168  0.622  1.146  1.702  2.211  2.628  2.959  3.233  3.436  3.609  3.686
6.00 -0.647 -0.642 -0.630 -0.609 -0.567 -0.490 -0.364 -0.154  0.173  0.624  1.140  1.680  2.188  2.616  2.960  3.236  3.438  3.543  3.652
6.10 -0.648 -0.639 -0.626 -0.601 -0.562 -0.485 -0.341 -0.110  0.224  0.661  1.147  1.662  2.158  2.591  2.944  3.205  3.371  3.469  3.559
6.20 -0.656 -0.650 -0.638 -0.610 -0.562 -0.481 -0.340 -0.097  0.255  0.686  1.163  1.658  2.136  2.551  2.870  3.089  3.220  3.302  3.396
6.30 -0.658 -0.657 -0.651 -0.638 -0.600 -0.515 -0.356 -0.103  0.256  0.689  1.160  1.633  2.071  2.436  2.709  2.885  3.000  3.094  3.202
6.40 -0.659 -0.658 -0.655 -0.649 -0.627 -0.571 -0.440 -0.177  0.211  0.663  1.120  1.547  1.920  2.225  2.461  2.628  2.752  2.864  2.994
6.50 -0.661 -0.660 -0.658 -0.654 -0.639 -0.603 -0.509 -0.302  0.059  0.523  0.986  1.380  1.700  1.963  2.180  2.355  2.498  2.634  2.782
6.60 -0.662 -0.661 -0.660 -0.657 -0.647 -0.622 -0.555 -0.398 -0.105  0.308  0.757  1.145  1.447  1.692  1.902  2.088  2.250  2.411  2.570
6.70 -0.663 -0.663 -0.662 -0.660 -0.655 -0.636 -0.588 -0.472 -0.240  0.106  0.515  0.886  1.183  1.424  1.639  1.835  2.014  2.196  2.366
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.646 -0.614 -0.532 -0.359 -0.070  0.287  0.629  0.919  1.167  1.393  1.604  1.798  2.004  2.142
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.652 -0.629 -0.572 -0.447 -0.221  0.084  0.402  0.695  0.942  1.190  1.407  1.607  1.826  1.976
7.00 -0.668 -0.667 -0.667 -0.665 -0.662 -0.653 -0.634 -0.592 -0.500 -0.325 -0.068  0.219  0.500  0.775  1.029  1.238  1.452  1.637  1.806
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.636 -0.594 -0.513 -0.363 -0.139  0.123  0.391  0.653  0.883  1.081  1.292  1.496  1.640
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.605 -0.519 -0.369 -0.158  0.082  0.315  0.536  0.725  0.925  1.135  1.332
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.627 -0.550 -0.404 -0.196  0.022  0.215  0.387  0.556  0.764  0.987
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.593 -0.475 -0.296 -0.105  0.065  0.220  0.393  0.618  0.847
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.666 -0.629 -0.547 -0.414 -0.254 -0.094  0.062  0.248  0.482
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.656 -0.601 -0.508 -0.378 -0.232 -0.073  0.125  0.357
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.678 -0.640 -0.573 -0.469 -0.343 -0.184  0.017  0.237
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.697 -0.671 -0.619 -0.536 -0.424 -0.277 -0.083  0.114
7.90 -0.732 -0.732 -0.732 -0.732 -0.732 -0.731 -0.730 -0.727 -0.717 -0.698 -0.656 -0.590 -0.492 -0.358 -0.185
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.737 -0.721 -0.688 -0.634 -0.550 -0.431 -0.281
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.721 -0.676 -0.608 -0.505 -0.381
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.820 -0.817 -0.809 -0.794 -0.767 -0.728 -0.657 -0.609
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.886 -0.878 -0.871 -0.859 -0.828 -1.115
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.978 -0.987 -1.006 -1.038

TABLE # 30     $G&N'93 Solar$     X=0.1000 Y=0.3000 Z=0.1000 dXc=0.4000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.265 -1.348 -1.453 -1.570 -1.673 -1.749 -1.808 -1.866 -1.920 -1.950 -1.933 -1.863 -1.747 -1.522 -1.257 -0.928 -0.534 -0.244  0.060
3.80 -1.212 -1.208 -1.227 -1.271 -1.347 -1.438 -1.514 -1.538 -1.496 -1.404 -1.303 -1.186 -1.100 -0.921 -0.725 -0.483 -0.140  0.070  0.362
3.85 -1.195 -1.186 -1.176 -1.168 -1.162 -1.161 -1.170 -1.169 -1.118 -0.988 -0.802 -0.614 -0.465 -0.322 -0.142  0.050  0.290  0.583  0.919
3.90 -1.198 -1.187 -1.171 -1.149 -1.118 -1.066 -0.980 -0.862 -0.720 -0.554 -0.363 -0.149  0.069  0.225  0.423  0.591  0.774  0.983  1.220
3.95 -1.168 -1.176 -1.169 -1.149 -1.113 -1.047 -0.930 -0.741 -0.488 -0.208  0.058  0.293  0.515  0.723  0.915  1.112  1.292  1.483  1.695
4.00 -1.012 -1.065 -1.102 -1.117 -1.100 -1.040 -0.919 -0.712 -0.412 -0.050  0.319  0.649  0.919  1.151  1.363  1.570  1.763  1.950  2.141
4.05 -0.940 -0.945 -0.961 -0.983 -0.999 -0.980 -0.887 -0.688 -0.378  0.016  0.446  0.865  1.230  1.526  1.769  1.985  2.181  2.358  2.548
4.10 -0.905 -0.897 -0.887 -0.875 -0.859 -0.827 -0.754 -0.600 -0.333  0.042  0.483  0.942  1.379  1.762  2.081  2.334  2.548  2.743  2.932
4.15 -0.881 -0.862 -0.840 -0.814 -0.774 -0.700 -0.577 -0.399 -0.165  0.138  0.517  0.959  1.431  1.887  2.287  2.592  2.840  3.066  3.255
4.20 -0.871 -0.853 -0.828 -0.788 -0.734 -0.644 -0.485 -0.243  0.046  0.348  0.670  1.042  1.477  1.950  2.399  2.776  3.090  3.337  3.547
4.25 -0.832 -0.823 -0.803 -0.767 -0.705 -0.601 -0.425 -0.163  0.184  0.553  0.899  1.241  1.613  2.042  2.487  2.903  3.269  3.556  3.801
4.30 -0.755 -0.757 -0.750 -0.729 -0.682 -0.587 -0.406 -0.123  0.226  0.636  1.053  1.435  1.800  2.174  2.583  3.010  3.405  3.725  4.002
4.35 -0.712 -0.695 -0.675 -0.651 -0.614 -0.535 -0.376 -0.109  0.246  0.672  1.127  1.567  1.982  2.375  2.755  3.145  3.525  3.869  4.168
4.40 -0.650 -0.638 -0.619 -0.586 -0.529 -0.446 -0.305 -0.071  0.266  0.676  1.131  1.611  2.092  2.537  2.923  3.295  3.646  3.977  4.326
4.45 -0.629 -0.605 -0.569 -0.523 -0.458 -0.344 -0.184  0.046  0.349  0.724  1.163  1.647  2.156  2.648  3.078  3.476  3.834  4.165  4.483
4.50 -0.604 -0.582 -0.547 -0.495 -0.409 -0.280 -0.085  0.168  0.472  0.821  1.225  1.687  2.187  2.701  3.191  3.612  3.990  4.344  4.649
4.55 -0.594 -0.561 -0.518 -0.460 -0.370 -0.226 -0.012  0.272  0.606  0.976  1.366  1.789  2.262  2.755  3.259  3.727  4.138  4.498  4.796
4.60 -0.598 -0.565 -0.515 -0.443 -0.336 -0.173  0.055  0.353  0.712  1.099  1.509  1.934  2.374  2.833  3.313  3.800  4.247  4.620  4.922
4.65 -0.585 -0.557 -0.515 -0.449 -0.338 -0.158  0.100  0.421  0.793  1.197  1.624  2.059  2.500  2.939  3.397  3.876  4.326  4.705  5.007
4.70 -0.587 -0.555 -0.510 -0.448 -0.353 -0.176  0.089  0.431  0.826  1.247  1.688  2.145  2.605  3.041  3.485  3.942  4.385  4.765  5.065
4.75 -0.588 -0.561 -0.501 -0.445 -0.349 -0.187  0.067  0.414  0.824  1.271  1.730  2.194  2.667  3.123  3.574  4.016  4.436  4.803  5.092
4.80 -0.598 -0.560 -0.514 -0.451 -0.349 -0.184  0.059  0.398  0.809  1.267  1.745  2.228  2.712  3.186  3.647  4.083  4.483  4.829  5.092
4.85 -0.595 -0.562 -0.517 -0.453 -0.355 -0.193  0.055  0.385  0.790  1.245  1.735  2.242  2.737  3.224  3.703  4.139  4.523  4.846  5.079
4.90 -0.572 -0.546 -0.504 -0.443 -0.347 -0.187  0.059  0.387  0.782  1.223  1.706  2.224  2.744  3.247  3.742  4.183  4.555  4.854  5.059
4.95 -0.522 -0.498 -0.461 -0.410 -0.325 -0.178  0.061  0.390  0.777  1.222  1.695  2.205  2.727  3.248  3.756  4.206  4.572  4.850  5.029
5.00 -0.428 -0.415 -0.392 -0.349 -0.273 -0.141  0.075  0.395  0.790  1.228  1.700  2.195  2.704  3.238  3.758  4.211  4.570  4.826  4.978
5.05 -0.306 -0.285 -0.261 -0.227 -0.162 -0.041  0.162  0.451  0.825  1.256  1.721  2.210  2.709  3.229  3.750  4.198  4.544  4.778  4.913
5.10 -0.182 -0.148 -0.115 -0.073 -0.009  0.101  0.284  0.542  0.869  1.269  1.729  2.223  2.704  3.224  3.736  4.170  4.493  4.704  4.826
5.15 -0.128 -0.061  0.003  0.070  0.154  0.276  0.460  0.689  0.976  1.339  1.767  2.251  2.722  3.225  3.722  4.129  4.420  4.608  4.723
5.20 -0.160 -0.070  0.030  0.141  0.265  0.418  0.611  0.848  1.120  1.445  1.833  2.293  2.754  3.237  3.707  4.074  4.329  4.496  4.608
5.25 -0.254 -0.158 -0.036  0.111  0.279  0.475  0.704  0.958  1.232  1.531  1.892  2.320  2.768  3.237  3.674  4.001  4.224  4.374  4.487
5.30 -0.365 -0.274 -0.161 -0.010  0.190  0.430  0.700  0.988  1.283  1.593  1.939  2.337  2.769  3.215  3.619  3.911  4.109  4.249  4.364
5.35 -0.485 -0.402 -0.293 -0.153  0.033  0.285  0.592  0.919  1.252  1.586  1.940  2.325  2.735  3.164  3.540  3.807  3.989  4.124  4.242
5.40 -0.573 -0.512 -0.424 -0.298 -0.122  0.115  0.420  0.780  1.154  1.525  1.899  2.275  2.677  3.092  3.445  3.695  3.868  4.004  4.128
5.45 -0.621 -0.584 -0.520 -0.416 -0.259 -0.025  0.293  0.666  1.057  1.450  1.839  2.220  2.613  3.009  3.343  3.582  3.752  3.893  4.021
5.50 -0.647 -0.625 -0.582 -0.504 -0.373 -0.166  0.147  0.535  0.959  1.368  1.771  2.164  2.551  2.930  3.246  3.477  3.647  3.797  3.928
5.55 -0.654 -0.646 -0.621 -0.566 -0.455 -0.267  0.027  0.422  0.883  1.324  1.741  2.120  2.497  2.860  3.161  3.385  3.559  3.717  3.851
5.60 -0.655 -0.650 -0.637 -0.603 -0.524 -0.358 -0.078  0.321  0.789  1.269  1.714  2.098  2.460  2.807  3.092  3.311  3.491  3.657  3.793
5.65 -0.654 -0.650 -0.640 -0.618 -0.565 -0.439 -0.187  0.204  0.680  1.181  1.658  2.071  2.438  2.770  3.043  3.260  3.447  3.616  3.766
5.70 -0.652 -0.648 -0.640 -0.621 -0.578 -0.480 -0.274  0.085  0.565  1.086  1.588  2.038  2.417  2.747  3.014  3.233  3.427  3.604  3.795
5.75 -0.651 -0.645 -0.636 -0.620 -0.585 -0.501 -0.326 -0.017  0.437  0.975  1.512  1.992  2.395  2.732  3.001  3.227  3.429  3.607  3.815
5.80 -0.650 -0.644 -0.633 -0.615 -0.583 -0.510 -0.362 -0.078  0.335  0.859  1.422  1.937  2.368  2.720  3.002  3.241  3.448  3.647  3.746
5.85 -0.649 -0.642 -0.630 -0.609 -0.576 -0.508 -0.370 -0.114  0.274  0.775  1.333  1.877  2.339  2.711  3.011  3.267  3.479  3.685  3.782
5.90 -0.651 -0.643 -0.631 -0.607 -0.568 -0.501 -0.370 -0.136  0.232  0.711  1.258  1.817  2.311  2.707  3.026  3.299  3.513  3.723  3.812
5.95 -0.648 -0.645 -0.630 -0.604 -0.557 -0.483 -0.359 -0.138  0.216  0.681  1.212  1.772  2.285  2.705  3.045  3.329  3.541  3.741  3.821
6.00 -0.647 -0.643 -0.628 -0.601 -0.551 -0.464 -0.332 -0.115  0.219  0.685  1.209  1.755  2.272  2.708  3.063  3.350  3.564  3.665  3.792
6.10 -0.648 -0.639 -0.627 -0.597 -0.549 -0.454 -0.290 -0.049  0.292  0.737  1.232  1.754  2.260  2.705  3.067  3.331  3.505  3.602  3.696
6.20 -0.656 -0.650 -0.638 -0.607 -0.553 -0.456 -0.286 -0.014  0.355  0.790  1.272  1.768  2.247  2.662  2.980  3.197  3.335  3.423  3.515
6.30 -0.658 -0.657 -0.651 -0.639 -0.594 -0.498 -0.313 -0.023  0.365  0.811  1.283  1.744  2.168  2.520  2.787  2.967  3.093  3.196  3.306
6.40 -0.659 -0.658 -0.655 -0.649 -0.623 -0.561 -0.412 -0.121  0.295  0.763  1.219  1.630  1.985  2.280  2.517  2.695  2.833  2.954  3.087
6.50 -0.661 -0.660 -0.658 -0.654 -0.637 -0.596 -0.492 -0.267  0.109  0.580  1.041  1.426  1.738  2.003  2.227  2.417  2.573  2.716  2.869
6.60 -0.662 -0.661 -0.660 -0.657 -0.646 -0.617 -0.543 -0.375 -0.073  0.343  0.789  1.173  1.475  1.726  1.948  2.148  2.321  2.489  2.646
6.70 -0.663 -0.663 -0.662 -0.660 -0.655 -0.633 -0.581 -0.458 -0.218  0.132  0.540  0.909  1.208  1.456  1.687  1.895  2.083  2.271  2.434
6.80 -0.664 -0.663 -0.663 -0.663 -0.659 -0.644 -0.609 -0.522 -0.342 -0.049  0.309  0.651  0.945  1.202  1.443  1.665  1.866  2.069  2.218
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.625 -0.565 -0.434 -0.202  0.105  0.425  0.723  0.982  1.242  1.467  1.673  1.892  2.051
7.00 -0.668 -0.667 -0.667 -0.665 -0.661 -0.652 -0.631 -0.586 -0.489 -0.308 -0.047  0.245  0.533  0.818  1.080  1.296  1.514  1.711  1.883
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.635 -0.590 -0.504 -0.347 -0.116  0.151  0.426  0.694  0.929  1.135  1.357  1.570  1.715
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.601 -0.511 -0.354 -0.135  0.110  0.348  0.571  0.768  0.978  1.205  1.407
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.624 -0.544 -0.391 -0.177  0.045  0.241  0.418  0.598  0.822  1.059
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.647 -0.588 -0.466 -0.282 -0.088  0.086  0.250  0.438  0.683  0.921
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.625 -0.540 -0.403 -0.239 -0.073  0.094  0.299  0.549
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.653 -0.595 -0.498 -0.363 -0.209 -0.038  0.179  0.425
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.675 -0.634 -0.563 -0.454 -0.320 -0.145  0.074  0.305
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.695 -0.666 -0.610 -0.522 -0.400 -0.236 -0.026  0.182
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.726 -0.715 -0.693 -0.648 -0.576 -0.467 -0.316 -0.129
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.743 -0.735 -0.717 -0.681 -0.621 -0.525 -0.390 -0.225
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.743 -0.715 -0.663 -0.582 -0.464 -0.326
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.820 -0.819 -0.815 -0.807 -0.789 -0.754 -0.704 -0.619 -0.557
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.873 -0.859 -0.835 -0.789 -1.076
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.974 -0.973 -0.975 -0.983 -1.005

TABLE # 31     $G&N'93 Solar$     X=0.1000 Y=0.1000 Z=0.1000 dXc=0.6000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.220 -1.296 -1.391 -1.489 -1.567 -1.624 -1.677 -1.737 -1.793 -1.823 -1.807 -1.756 -1.632 -1.429 -1.185 -0.877 -0.503 -0.234  0.067
3.80 -1.163 -1.162 -1.180 -1.222 -1.291 -1.366 -1.415 -1.405 -1.337 -1.241 -1.147 -1.045 -0.965 -0.795 -0.617 -0.388 -0.067  0.106  0.399
3.85 -1.148 -1.138 -1.129 -1.121 -1.113 -1.109 -1.108 -1.084 -0.995 -0.827 -0.629 -0.445 -0.327 -0.171 -0.014  0.167  0.397  0.677  0.996
3.90 -1.151 -1.140 -1.123 -1.102 -1.071 -1.016 -0.924 -0.796 -0.636 -0.444 -0.225  0.008  0.226  0.376  0.559  0.714  0.886  1.083  1.307
3.95 -1.139 -1.136 -1.125 -1.102 -1.065 -0.998 -0.875 -0.678 -0.414 -0.124  0.154  0.405  0.645  0.847  1.058  1.238  1.408  1.591  1.790
4.00 -1.048 -1.079 -1.093 -1.088 -1.059 -0.993 -0.865 -0.649 -0.339  0.028  0.401  0.734  1.013  1.257  1.481  1.686  1.879  2.053  2.239
4.05 -0.966 -0.977 -0.993 -1.007 -1.003 -0.961 -0.847 -0.632 -0.309  0.092  0.524  0.942  1.307  1.607  1.859  2.083  2.278  2.463  2.641
4.10 -0.932 -0.923 -0.914 -0.903 -0.888 -0.853 -0.766 -0.584 -0.287  0.107  0.556  1.016  1.451  1.835  2.157  2.414  2.635  2.835  3.019
4.15 -0.905 -0.887 -0.865 -0.836 -0.794 -0.721 -0.602 -0.426 -0.176  0.158  0.567  1.026  1.505  1.961  2.359  2.662  2.920  3.151  3.339
4.20 -0.892 -0.875 -0.849 -0.809 -0.752 -0.657 -0.494 -0.256  0.025  0.327  0.670  1.075  1.536  2.022  2.472  2.850  3.168  3.417  3.632
4.25 -0.844 -0.838 -0.820 -0.784 -0.720 -0.611 -0.428 -0.160  0.185  0.549  0.889  1.238  1.635  2.094  2.554  2.979  3.347  3.639  3.889
4.30 -0.749 -0.757 -0.756 -0.738 -0.691 -0.593 -0.404 -0.114  0.244  0.654  1.067  1.441  1.805  2.196  2.632  3.080  3.485  3.810  4.096
4.35 -0.711 -0.688 -0.666 -0.644 -0.609 -0.531 -0.367 -0.093  0.269  0.699  1.157  1.595  2.001  2.390  2.783  3.198  3.599  3.958  4.261
4.40 -0.684 -0.657 -0.623 -0.577 -0.512 -0.423 -0.280 -0.043  0.296  0.709  1.168  1.651  2.128  2.567  2.949  3.327  3.703  4.060  4.423
4.45 -0.665 -0.643 -0.602 -0.543 -0.459 -0.323 -0.145  0.093  0.395  0.767  1.201  1.686  2.198  2.689  3.115  3.508  3.881  4.232  4.570
4.50 -0.634 -0.613 -0.581 -0.530 -0.438 -0.292 -0.069  0.214  0.532  0.880  1.276  1.731  2.230  2.743  3.232  3.654  4.032  4.400  4.724
4.55 -0.625 -0.591 -0.546 -0.487 -0.397 -0.252 -0.029  0.280  0.645  1.035  1.430  1.845  2.309  2.799  3.301  3.773  4.184  4.549  4.860
4.60 -0.628 -0.594 -0.543 -0.468 -0.356 -0.191  0.039  0.339  0.711  1.125  1.561  1.995  2.432  2.884  3.362  3.849  4.296  4.672  4.979
4.65 -0.614 -0.587 -0.543 -0.474 -0.357 -0.172  0.091  0.413  0.783  1.192  1.636  2.098  2.555  2.996  3.450  3.926  4.377  4.758  5.060
4.70 -0.617 -0.585 -0.538 -0.473 -0.372 -0.190  0.082  0.428  0.823  1.242  1.682  2.152  2.637  3.089  3.537  3.995  4.439  4.820  5.114
4.75 -0.617 -0.591 -0.530 -0.469 -0.368 -0.200  0.061  0.413  0.827  1.275  1.732  2.194  2.675  3.151  3.619  4.069  4.492  4.858  5.138
4.80 -0.629 -0.591 -0.543 -0.478 -0.371 -0.197  0.054  0.398  0.815  1.278  1.759  2.239  2.721  3.200  3.679  4.133  4.541  4.883  5.134
4.85 -0.626 -0.592 -0.546 -0.480 -0.377 -0.206  0.050  0.386  0.796  1.258  1.754  2.265  2.758  3.238  3.727  4.182  4.576  4.895  5.114
4.90 -0.600 -0.576 -0.533 -0.471 -0.370 -0.203  0.053  0.389  0.789  1.234  1.724  2.249  2.772  3.268  3.764  4.219  4.599  4.893  5.081
4.95 -0.549 -0.527 -0.489 -0.436 -0.349 -0.195  0.052  0.391  0.783  1.230  1.709  2.226  2.754  3.271  3.780  4.238  4.606  4.873  5.033
5.00 -0.453 -0.441 -0.418 -0.374 -0.296 -0.158  0.066  0.394  0.793  1.233  1.708  2.211  2.722  3.259  3.784  4.238  4.591  4.831  4.964
5.05 -0.330 -0.309 -0.285 -0.250 -0.183 -0.057  0.152  0.447  0.824  1.257  1.724  2.219  2.720  3.248  3.774  4.221  4.554  4.768  4.884
5.10 -0.206 -0.171 -0.137 -0.095 -0.028  0.087  0.275  0.538  0.868  1.268  1.729  2.225  2.711  3.237  3.755  4.186  4.494  4.685  4.789
5.15 -0.152 -0.084 -0.019  0.049  0.135  0.262  0.450  0.685  0.975  1.337  1.764  2.249  2.723  3.232  3.734  4.138  4.415  4.584  4.682
5.20 -0.186 -0.095  0.007  0.118  0.246  0.402  0.601  0.842  1.116  1.440  1.827  2.286  2.748  3.236  3.710  4.076  4.319  4.470  4.568
5.25 -0.278 -0.184 -0.062  0.086  0.257  0.457  0.690  0.948  1.225  1.524  1.883  2.306  2.755  3.227  3.669  3.996  4.211  4.349  4.449
5.30 -0.381 -0.293 -0.184 -0.034  0.165  0.409  0.683  0.974  1.271  1.583  1.927  2.321  2.751  3.200  3.607  3.902  4.095  4.226  4.329
5.35 -0.499 -0.416 -0.308 -0.170  0.015  0.266  0.572  0.901  1.236  1.571  1.925  2.307  2.715  3.145  3.525  3.795  3.975  4.104  4.211
5.40 -0.579 -0.523 -0.436 -0.309 -0.129  0.111  0.413  0.767  1.137  1.508  1.882  2.257  2.656  3.071  3.428  3.682  3.855  3.986  4.100
5.45 -0.622 -0.587 -0.526 -0.423 -0.264 -0.020  0.305  0.672  1.052  1.437  1.823  2.201  2.593  2.989  3.326  3.570  3.741  3.877  3.998
5.50 -0.647 -0.625 -0.582 -0.504 -0.372 -0.159  0.166  0.556  0.975  1.371  1.762  2.148  2.532  2.911  3.231  3.467  3.638  3.783  3.910
5.55 -0.654 -0.646 -0.620 -0.563 -0.448 -0.253  0.049  0.451  0.910  1.343  1.745  2.113  2.482  2.844  3.149  3.377  3.553  3.706  3.836
5.60 -0.655 -0.650 -0.636 -0.600 -0.515 -0.340 -0.051  0.354  0.820  1.293  1.729  2.101  2.453  2.796  3.085  3.307  3.488  3.650  3.783
5.65 -0.654 -0.650 -0.639 -0.615 -0.558 -0.421 -0.157  0.242  0.716  1.208  1.678  2.082  2.438  2.766  3.040  3.260  3.448  3.615  3.765
5.70 -0.652 -0.648 -0.639 -0.619 -0.572 -0.464 -0.245  0.126  0.606  1.119  1.612  2.054  2.425  2.750  3.018  3.239  3.433  3.608  3.808
5.75 -0.650 -0.645 -0.635 -0.618 -0.580 -0.489 -0.299  0.024  0.483  1.016  1.542  2.013  2.409  2.743  3.012  3.239  3.440  3.619  3.843
5.80 -0.650 -0.642 -0.631 -0.613 -0.578 -0.499 -0.339 -0.041  0.382  0.906  1.461  1.966  2.390  2.739  3.021  3.260  3.468  3.674  3.774
5.85 -0.648 -0.641 -0.627 -0.606 -0.571 -0.498 -0.350 -0.081  0.319  0.824  1.378  1.914  2.370  2.739  3.039  3.296  3.510  3.728  3.827
5.90 -0.651 -0.642 -0.627 -0.601 -0.561 -0.491 -0.352 -0.107  0.274  0.762  1.309  1.864  2.352  2.746  3.066  3.340  3.557  3.783  3.878
5.95 -0.648 -0.645 -0.627 -0.597 -0.546 -0.470 -0.340 -0.111  0.255  0.731  1.265  1.826  2.336  2.755  3.097  3.384  3.600  3.818  3.906
6.00 -0.647 -0.643 -0.625 -0.595 -0.538 -0.446 -0.310 -0.086  0.257  0.733  1.263  1.812  2.332  2.770  3.127  3.417  3.641  3.740  3.881
6.10 -0.648 -0.639 -0.627 -0.592 -0.537 -0.429 -0.255 -0.007  0.339  0.793  1.294  1.821  2.333  2.782  3.148  3.414  3.595  3.693  3.791
6.20 -0.656 -0.650 -0.639 -0.605 -0.544 -0.434 -0.244  0.043  0.422  0.861  1.347  1.844  2.322  2.737  3.054  3.273  3.418  3.512  3.604
6.30 -0.658 -0.657 -0.651 -0.639 -0.589 -0.483 -0.277  0.036  0.441  0.892  1.363  1.817  2.231  2.577  2.845  3.031  3.167  3.275  3.387
6.40 -0.659 -0.658 -0.655 -0.649 -0.620 -0.551 -0.389 -0.079  0.354  0.828  1.281  1.682  2.028  2.321  2.563  2.751  2.900  3.026  3.161
6.50 -0.661 -0.660 -0.658 -0.654 -0.635 -0.589 -0.476 -0.240  0.145  0.619  1.077  1.458  1.768  2.036  2.268  2.471  2.635  2.782  2.939
6.60 -0.662 -0.661 -0.660 -0.657 -0.644 -0.613 -0.533 -0.357 -0.047  0.370  0.814  1.195  1.499  1.755  1.988  2.200  2.380  2.553  2.709
6.70 -0.663 -0.663 -0.662 -0.660 -0.655 -0.630 -0.574 -0.444 -0.198  0.155  0.561  0.929  1.230  1.486  1.729  1.947  2.141  2.333  2.491
6.80 -0.664 -0.663 -0.663 -0.662 -0.659 -0.642 -0.604 -0.512 -0.328 -0.030  0.329  0.671  0.968  1.235  1.487  1.717  1.923  2.124  2.282
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.649 -0.622 -0.558 -0.423 -0.186  0.123  0.445  0.748  1.019  1.287  1.519  1.728  1.949  2.115
7.00 -0.668 -0.667 -0.667 -0.665 -0.661 -0.650 -0.629 -0.581 -0.480 -0.293 -0.028  0.268  0.563  0.856  1.123  1.345  1.566  1.774  1.947
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.633 -0.585 -0.495 -0.332 -0.096  0.177  0.458  0.730  0.969  1.181  1.413  1.634  1.778
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.598 -0.504 -0.340 -0.115  0.135  0.377  0.602  0.805  1.025  1.265  1.471
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.622 -0.538 -0.380 -0.161  0.065  0.263  0.446  0.636  0.874  1.120
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.645 -0.583 -0.457 -0.271 -0.072  0.105  0.278  0.479  0.738  0.984
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.680 -0.663 -0.621 -0.533 -0.393 -0.225 -0.054  0.123  0.344  0.606
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.650 -0.589 -0.488 -0.349 -0.189 -0.006  0.227  0.484
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.673 -0.629 -0.553 -0.440 -0.299 -0.110  0.123  0.364
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.693 -0.661 -0.601 -0.509 -0.378 -0.199  0.024  0.240
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.725 -0.714 -0.688 -0.640 -0.564 -0.444 -0.280 -0.080
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.675 -0.610 -0.501 -0.354 -0.177
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.757 -0.740 -0.710 -0.651 -0.559 -0.428 -0.278
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.806 -0.784 -0.742 -0.681 -0.584 -0.512
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.882 -0.867 -0.847 -0.814 -0.755 -1.040
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.972 -0.967 -0.964 -0.962 -0.976

TABLE # 32     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.7000 dXo=0.1000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.198 -1.272 -1.362 -1.452 -1.521 -1.573 -1.626 -1.687 -1.743 -1.773 -1.758 -1.712 -1.587 -1.392 -1.155 -0.856 -0.490 -0.230  0.070
3.80 -1.141 -1.140 -1.158 -1.199 -1.264 -1.332 -1.370 -1.348 -1.273 -1.177 -1.085 -0.997 -0.907 -0.748 -0.574 -0.349 -0.038  0.123  0.416
3.85 -1.126 -1.116 -1.107 -1.100 -1.091 -1.085 -1.079 -1.045 -0.940 -0.760 -0.558 -0.379 -0.271 -0.112  0.037  0.213  0.439  0.714  1.028
3.90 -1.130 -1.118 -1.102 -1.080 -1.049 -0.992 -0.899 -0.766 -0.597 -0.395 -0.165  0.073  0.287  0.440  0.612  0.763  0.930  1.123  1.342
3.95 -1.124 -1.118 -1.104 -1.081 -1.043 -0.975 -0.850 -0.648 -0.380 -0.085  0.198  0.455  0.702  0.900  1.115  1.288  1.455  1.634  1.827
4.00 -1.068 -1.087 -1.088 -1.074 -1.040 -0.971 -0.840 -0.620 -0.306  0.064  0.438  0.773  1.055  1.304  1.531  1.735  1.926  2.095  2.278
4.05 -0.979 -0.994 -1.010 -1.021 -1.006 -0.951 -0.828 -0.606 -0.277  0.126  0.560  0.977  1.342  1.643  1.899  2.126  2.319  2.506  2.680
4.10 -0.946 -0.937 -0.928 -0.919 -0.904 -0.867 -0.773 -0.577 -0.265  0.137  0.589  1.050  1.484  1.868  2.191  2.450  2.673  2.875  3.056
4.15 -0.917 -0.900 -0.878 -0.849 -0.806 -0.733 -0.617 -0.443 -0.185  0.167  0.590  1.057  1.538  1.994  2.392  2.694  2.957  3.189  3.376
4.20 -0.903 -0.887 -0.861 -0.821 -0.763 -0.666 -0.501 -0.266  0.010  0.311  0.666  1.089  1.563  2.055  2.504  2.883  3.203  3.453  3.669
4.25 -0.852 -0.847 -0.829 -0.794 -0.729 -0.618 -0.432 -0.162  0.181  0.540  0.876  1.230  1.643  2.118  2.584  3.014  3.383  3.676  3.928
4.30 -0.747 -0.759 -0.760 -0.744 -0.697 -0.597 -0.406 -0.113  0.248  0.656  1.067  1.437  1.800  2.202  2.654  3.112  3.521  3.848  4.137
4.35 -0.711 -0.685 -0.663 -0.642 -0.609 -0.530 -0.365 -0.089  0.275  0.706  1.164  1.601  2.003  2.391  2.791  3.220  3.632  3.997  4.302
4.40 -0.705 -0.669 -0.627 -0.575 -0.505 -0.414 -0.270 -0.033  0.306  0.720  1.180  1.663  2.139  2.575  2.956  3.338  3.728  4.097  4.465
4.45 -0.685 -0.665 -0.622 -0.556 -0.461 -0.314 -0.128  0.112  0.413  0.782  1.215  1.699  2.211  2.702  3.127  3.517  3.899  4.261  4.608
4.50 -0.650 -0.631 -0.600 -0.549 -0.456 -0.301 -0.064  0.232  0.556  0.903  1.295  1.747  2.244  2.757  3.245  3.668  4.046  4.420  4.754
4.55 -0.641 -0.607 -0.561 -0.502 -0.413 -0.268 -0.041  0.278  0.658  1.058  1.454  1.865  2.326  2.815  3.315  3.788  4.199  4.566  4.883
4.60 -0.644 -0.611 -0.558 -0.482 -0.369 -0.202  0.027  0.327  0.703  1.130  1.577  2.017  2.454  2.903  3.379  3.865  4.313  4.690  4.999
4.65 -0.630 -0.602 -0.558 -0.488 -0.368 -0.181  0.083  0.405  0.774  1.183  1.633  2.108  2.575  3.017  3.469  3.943  4.395  4.776  5.076
4.70 -0.633 -0.601 -0.553 -0.486 -0.383 -0.199  0.075  0.422  0.816  1.234  1.673  2.147  2.644  3.105  3.555  4.014  4.457  4.839  5.130
4.75 -0.632 -0.607 -0.545 -0.483 -0.379 -0.208  0.055  0.408  0.823  1.270  1.727  2.187  2.672  3.158  3.633  4.088  4.512  4.877  5.152
4.80 -0.646 -0.607 -0.559 -0.492 -0.383 -0.205  0.048  0.394  0.813  1.276  1.758  2.238  2.719  3.199  3.687  4.150  4.561  4.901  5.145
4.85 -0.642 -0.608 -0.562 -0.495 -0.390 -0.215  0.045  0.382  0.794  1.257  1.756  2.268  2.760  3.237  3.730  4.194  4.593  4.909  5.120
4.90 -0.615 -0.592 -0.549 -0.485 -0.383 -0.212  0.047  0.386  0.787  1.233  1.725  2.253  2.776  3.269  3.765  4.228  4.610  4.899  5.078
4.95 -0.563 -0.542 -0.503 -0.450 -0.361 -0.204  0.046  0.387  0.781  1.228  1.707  2.227  2.757  3.273  3.782  4.243  4.610  4.871  5.021
5.00 -0.467 -0.455 -0.432 -0.388 -0.308 -0.167  0.060  0.390  0.790  1.228  1.703  2.209  2.720  3.258  3.786  4.241  4.589  4.820  4.944
5.05 -0.343 -0.322 -0.298 -0.262 -0.194 -0.067  0.146  0.443  0.820  1.252  1.718  2.215  2.715  3.246  3.775  4.221  4.548  4.752  4.858
5.10 -0.218 -0.183 -0.149 -0.107 -0.038  0.078  0.270  0.534  0.864  1.262  1.722  2.218  2.704  3.231  3.753  4.184  4.486  4.667  4.761
5.15 -0.165 -0.097 -0.031  0.037  0.125  0.253  0.445  0.681  0.971  1.332  1.757  2.241  2.713  3.222  3.728  4.134  4.406  4.566  4.656
5.20 -0.200 -0.109 -0.006  0.106  0.235  0.394  0.594  0.837  1.112  1.435  1.820  2.278  2.737  3.224  3.701  4.069  4.310  4.454  4.544
5.25 -0.291 -0.198 -0.076  0.073  0.245  0.447  0.682  0.942  1.219  1.519  1.876  2.294  2.742  3.214  3.658  3.989  4.202  4.335  4.427
5.30 -0.389 -0.303 -0.196 -0.047  0.152  0.397  0.673  0.966  1.264  1.575  1.919  2.310  2.738  3.186  3.595  3.894  4.086  4.213  4.310
5.35 -0.506 -0.424 -0.316 -0.178  0.006  0.256  0.562  0.891  1.227  1.563  1.916  2.297  2.703  3.131  3.513  3.787  3.967  4.093  4.194
5.40 -0.583 -0.528 -0.443 -0.315 -0.133  0.109  0.409  0.759  1.128  1.498  1.872  2.246  2.644  3.058  3.417  3.674  3.848  3.976  4.086
5.45 -0.623 -0.589 -0.529 -0.427 -0.266 -0.018  0.310  0.674  1.049  1.429  1.813  2.191  2.581  2.977  3.317  3.563  3.734  3.869  3.986
5.50 -0.647 -0.625 -0.582 -0.504 -0.372 -0.155  0.174  0.565  0.981  1.371  1.756  2.139  2.522  2.900  3.222  3.460  3.633  3.776  3.899
5.55 -0.654 -0.646 -0.619 -0.561 -0.444 -0.247  0.059  0.462  0.920  1.349  1.746  2.108  2.473  2.835  3.142  3.372  3.549  3.700  3.828
5.60 -0.655 -0.650 -0.635 -0.598 -0.511 -0.332 -0.038  0.368  0.832  1.302  1.734  2.102  2.448  2.790  3.079  3.304  3.485  3.646  3.777
5.65 -0.654 -0.650 -0.639 -0.614 -0.554 -0.413 -0.143  0.259  0.731  1.219  1.685  2.085  2.438  2.762  3.038  3.258  3.446  3.612  3.761
5.70 -0.652 -0.648 -0.639 -0.618 -0.569 -0.457 -0.232  0.144  0.624  1.133  1.621  2.060  2.428  2.750  3.017  3.239  3.433  3.606  3.810
5.75 -0.650 -0.644 -0.635 -0.617 -0.578 -0.482 -0.287  0.042  0.503  1.033  1.555  2.022  2.415  2.747  3.015  3.242  3.443  3.621  3.851
5.80 -0.649 -0.642 -0.631 -0.612 -0.576 -0.494 -0.328 -0.024  0.403  0.927  1.478  1.978  2.398  2.746  3.027  3.267  3.474  3.682  3.783
5.85 -0.648 -0.640 -0.626 -0.604 -0.569 -0.494 -0.341 -0.066  0.339  0.846  1.398  1.931  2.382  2.751  3.050  3.306  3.520  3.742  3.844
5.90 -0.651 -0.641 -0.626 -0.599 -0.558 -0.486 -0.344 -0.094  0.293  0.784  1.331  1.884  2.369  2.761  3.081  3.354  3.573  3.803  3.903
5.95 -0.648 -0.645 -0.626 -0.594 -0.542 -0.464 -0.331 -0.098  0.273  0.753  1.289  1.849  2.357  2.776  3.117  3.404  3.622  3.846  3.939
6.00 -0.647 -0.643 -0.624 -0.592 -0.533 -0.439 -0.301 -0.073  0.274  0.755  1.287  1.837  2.357  2.794  3.152  3.443  3.670  3.769  3.915
6.10 -0.648 -0.639 -0.627 -0.590 -0.531 -0.418 -0.241  0.010  0.359  0.816  1.320  1.849  2.363  2.813  3.180  3.447  3.632  3.730  3.830
6.20 -0.656 -0.650 -0.639 -0.603 -0.540 -0.423 -0.226  0.067  0.449  0.889  1.378  1.876  2.353  2.767  3.085  3.305  3.454  3.549  3.641
6.30 -0.658 -0.657 -0.651 -0.639 -0.586 -0.475 -0.262  0.060  0.471  0.924  1.395  1.846  2.257  2.601  2.870  3.058  3.198  3.309  3.421
6.40 -0.659 -0.658 -0.655 -0.650 -0.618 -0.546 -0.378 -0.061  0.377  0.854  1.305  1.702  2.046  2.339  2.583  2.776  2.929  3.058  3.192
6.50 -0.661 -0.660 -0.658 -0.654 -0.634 -0.586 -0.469 -0.228  0.161  0.635  1.092  1.471  1.781  2.050  2.287  2.495  2.662  2.812  2.968
6.60 -0.662 -0.661 -0.660 -0.657 -0.643 -0.611 -0.528 -0.348 -0.036  0.382  0.825  1.206  1.510  1.769  2.006  2.223  2.407  2.581  2.737
6.70 -0.663 -0.663 -0.662 -0.660 -0.655 -0.629 -0.570 -0.438 -0.190  0.166  0.571  0.939  1.241  1.500  1.749  1.970  2.167  2.361  2.518
6.80 -0.664 -0.663 -0.663 -0.662 -0.659 -0.641 -0.602 -0.508 -0.321 -0.021  0.338  0.680  0.979  1.250  1.507  1.741  1.948  2.150  2.310
6.90 -0.666 -0.665 -0.665 -0.664 -0.660 -0.648 -0.620 -0.555 -0.417 -0.179  0.132  0.455  0.760  1.035  1.307  1.542  1.753  1.974  2.143
7.00 -0.668 -0.667 -0.667 -0.665 -0.661 -0.650 -0.627 -0.578 -0.475 -0.286 -0.019  0.279  0.576  0.874  1.143  1.367  1.590  1.802  1.977
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.632 -0.583 -0.491 -0.326 -0.086  0.189  0.473  0.747  0.988  1.202  1.438  1.663  1.807
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.643 -0.596 -0.501 -0.334 -0.105  0.147  0.390  0.616  0.822  1.046  1.292  1.500
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.657 -0.620 -0.535 -0.375 -0.153  0.074  0.273  0.459  0.653  0.898  1.148
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.644 -0.581 -0.453 -0.265 -0.065  0.114  0.291  0.498  0.763  1.012
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.662 -0.620 -0.530 -0.389 -0.219 -0.045  0.136  0.365  0.633
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.678 -0.648 -0.587 -0.484 -0.343 -0.180  0.008  0.249  0.511
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.671 -0.627 -0.549 -0.433 -0.289 -0.094  0.146  0.391
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.692 -0.659 -0.596 -0.502 -0.368 -0.183  0.046  0.267
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.725 -0.713 -0.686 -0.636 -0.559 -0.434 -0.263 -0.057
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.732 -0.711 -0.672 -0.604 -0.490 -0.337 -0.155
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.756 -0.738 -0.708 -0.646 -0.548 -0.412 -0.257
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.814 -0.805 -0.782 -0.736 -0.671 -0.568 -0.491
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.881 -0.865 -0.842 -0.803 -0.739 -1.024
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.971 -0.965 -0.959 -0.952 -0.962

TABLE # 33     $G&N'93 Solar$     X=0.1000 Y=0.6000 Z=0.1000 dXc=0.0000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.356 -1.453 -1.586 -1.755 -1.945 -2.143 -2.334 -2.506 -2.638 -2.703 -2.679 -2.542 -2.296 -1.989 -1.552 -1.098 -0.624 -0.272  0.042
3.80 -1.308 -1.298 -1.318 -1.370 -1.464 -1.596 -1.750 -1.906 -2.036 -2.113 -2.105 -2.001 -1.830 -1.581 -1.311 -0.927 -0.494 -0.035  0.264
3.85 -1.288 -1.277 -1.267 -1.259 -1.256 -1.263 -1.297 -1.353 -1.410 -1.440 -1.420 -1.343 -1.210 -1.026 -0.839 -0.554 -0.232  0.159  0.618
3.90 -1.287 -1.277 -1.261 -1.239 -1.209 -1.163 -1.089 -0.998 -0.904 -0.816 -0.730 -0.637 -0.524 -0.382 -0.225 -0.026  0.220  0.495  0.814
3.95 -1.222 -1.249 -1.255 -1.239 -1.204 -1.143 -1.037 -0.869 -0.644 -0.397 -0.172  0.009  0.152  0.289  0.424  0.576  0.779  0.997  1.250
4.00 -0.981 -1.058 -1.125 -1.172 -1.178 -1.133 -1.026 -0.840 -0.566 -0.223  0.133  0.448  0.689  0.870  1.024  1.173  1.339  1.523  1.737
4.05 -0.921 -0.919 -0.933 -0.966 -1.008 -1.022 -0.965 -0.802 -0.524 -0.150  0.270  0.689  1.049  1.330  1.541  1.713  1.870  2.025  2.195
4.10 -0.888 -0.881 -0.871 -0.860 -0.844 -0.819 -0.768 -0.653 -0.438 -0.108  0.312  0.767  1.205  1.585  1.893  2.130  2.314  2.479  2.644
4.15 -0.865 -0.848 -0.830 -0.809 -0.778 -0.716 -0.600 -0.430 -0.219  0.042  0.375  0.786  1.245  1.701  2.099  2.410  2.624  2.823  3.000
4.20 -0.863 -0.843 -0.818 -0.784 -0.741 -0.672 -0.544 -0.331 -0.050  0.252  0.559  0.898  1.298  1.751  2.201  2.576  2.871  3.104  3.282
4.25 -0.845 -0.830 -0.807 -0.772 -0.717 -0.631 -0.490 -0.277  0.020  0.373  0.736  1.090  1.449  1.846  2.275  2.680  3.038  3.297  3.510
4.30 -0.811 -0.800 -0.783 -0.756 -0.710 -0.627 -0.472 -0.236  0.056  0.405  0.803  1.212  1.603  1.981  2.372  2.774  3.144  3.444  3.676
4.35 -0.750 -0.750 -0.737 -0.713 -0.673 -0.598 -0.458 -0.223  0.095  0.466  0.870  1.289  1.725  2.150  2.529  2.893  3.249  3.563  3.839
4.40 -0.630 -0.641 -0.649 -0.642 -0.610 -0.547 -0.422 -0.207  0.109  0.501  0.916  1.345  1.804  2.266  2.676  3.053  3.380  3.668  3.979
4.45 -0.595 -0.572 -0.547 -0.525 -0.497 -0.438 -0.330 -0.135  0.160  0.539  0.982  1.439  1.905  2.371  2.802  3.211  3.564  3.872  4.159
4.50 -0.569 -0.547 -0.514 -0.465 -0.392 -0.299 -0.172  0.001  0.252  0.591  1.010  1.478  1.969  2.455  2.916  3.335  3.724  4.067  4.348
4.55 -0.551 -0.521 -0.485 -0.436 -0.353 -0.219 -0.032  0.188  0.438  0.743  1.111  1.551  2.037  2.526  3.002  3.448  3.867  4.228  4.516
4.60 -0.552 -0.520 -0.474 -0.412 -0.324 -0.181  0.033  0.321  0.640  0.949  1.283  1.673  2.115  2.584  3.054  3.529  3.975  4.352  4.655
4.65 -0.540 -0.513 -0.473 -0.413 -0.318 -0.167  0.058  0.364  0.738  1.130  1.504  1.864  2.256  2.679  3.135  3.612  4.061  4.445  4.759
4.70 -0.540 -0.509 -0.466 -0.409 -0.326 -0.173  0.056  0.359  0.734  1.167  1.616  2.038  2.428  2.814  3.236  3.688  4.131  4.517  4.834
4.75 -0.544 -0.515 -0.457 -0.406 -0.320 -0.180  0.044  0.354  0.722  1.149  1.617  2.100  2.552  2.952  3.360  3.779  4.194  4.570  4.883
4.80 -0.554 -0.516 -0.471 -0.409 -0.315 -0.168  0.048  0.355  0.731  1.148  1.596  2.081  2.577  3.045  3.468  3.868  4.256  4.615  4.914
4.85 -0.548 -0.518 -0.474 -0.411 -0.318 -0.170  0.051  0.358  0.736  1.159  1.604  2.071  2.559  3.060  3.525  3.937  4.311  4.653  4.932
4.90 -0.528 -0.500 -0.460 -0.401 -0.308 -0.157  0.068  0.375  0.751  1.169  1.615  2.084  2.563  3.059  3.545  3.977  4.355  4.683  4.940
4.95 -0.480 -0.455 -0.419 -0.369 -0.286 -0.143  0.082  0.391  0.764  1.198  1.645  2.112  2.580  3.061  3.543  3.992  4.380  4.701  4.940
5.00 -0.390 -0.376 -0.353 -0.310 -0.235 -0.106  0.102  0.411  0.794  1.232  1.688  2.142  2.607  3.075  3.551  4.002  4.393  4.705  4.925
5.05 -0.269 -0.249 -0.225 -0.192 -0.127 -0.010  0.189  0.474  0.844  1.273  1.730  2.196  2.656  3.103  3.572  4.012  4.395  4.693  4.896
5.10 -0.147 -0.114 -0.082 -0.040  0.022  0.129  0.308  0.562  0.892  1.299  1.757  2.235  2.674  3.132  3.598  4.027  4.391  4.662  4.847
5.15 -0.092 -0.027  0.036  0.102  0.183  0.302  0.482  0.707  0.996  1.366  1.802  2.279  2.716  3.174  3.630  4.038  4.372  4.613  4.778
5.20 -0.121 -0.033  0.066  0.175  0.296  0.444  0.632  0.866  1.137  1.469  1.868  2.330  2.771  3.223  3.665  4.043  4.337  4.544  4.690
5.25 -0.219 -0.119  0.002  0.147  0.314  0.505  0.729  0.979  1.251  1.554  1.924  2.365  2.806  3.258  3.682  4.026  4.280  4.454  4.588
5.30 -0.345 -0.247 -0.127  0.028  0.227  0.463  0.728  1.012  1.306  1.621  1.975  2.385  2.823  3.269  3.673  3.981  4.197  4.347  4.472
5.35 -0.469 -0.384 -0.273 -0.131  0.059  0.314  0.622  0.947  1.281  1.618  1.980  2.376  2.800  3.242  3.626  3.904  4.093  4.229  4.350
5.40 -0.569 -0.501 -0.409 -0.285 -0.118  0.111  0.425  0.799  1.180  1.558  1.941  2.328  2.747  3.181  3.545  3.801  3.974  4.106  4.227
5.45 -0.630 -0.588 -0.518 -0.409 -0.257 -0.047  0.249  0.637  1.059  1.474  1.878  2.272  2.685  3.100  3.442  3.682  3.848  3.983  4.103
5.50 -0.657 -0.635 -0.591 -0.512 -0.381 -0.188  0.087  0.460  0.904  1.357  1.796  2.211  2.618  3.012  3.330  3.558  3.721  3.863  3.986
5.55 -0.663 -0.656 -0.633 -0.581 -0.477 -0.299 -0.029  0.337  0.792  1.266  1.735  2.150  2.552  2.925  3.220  3.437  3.601  3.750  3.874
5.60 -0.661 -0.658 -0.647 -0.618 -0.548 -0.401 -0.142  0.238  0.700  1.197  1.678  2.101  2.494  2.846  3.119  3.325  3.490  3.645  3.771
5.65 -0.658 -0.656 -0.647 -0.628 -0.585 -0.480 -0.258  0.113  0.592  1.110  1.607  2.049  2.442  2.774  3.028  3.225  3.392  3.548  3.679
5.70 -0.654 -0.652 -0.645 -0.629 -0.592 -0.510 -0.333 -0.006  0.468  1.008  1.525  1.996  2.388  2.708  2.951  3.142  3.310  3.466  3.605
5.75 -0.652 -0.648 -0.640 -0.626 -0.596 -0.523 -0.371 -0.095  0.337  0.882  1.431  1.924  2.328  2.645  2.882  3.071  3.241  3.394  3.531
5.80 -0.651 -0.646 -0.638 -0.622 -0.591 -0.526 -0.398 -0.137  0.249  0.759  1.318  1.837  2.258  2.579  2.820  3.013  3.185  3.338  3.469
5.85 -0.650 -0.645 -0.637 -0.620 -0.589 -0.523 -0.394 -0.157  0.205  0.681  1.221  1.746  2.183  2.514  2.764  2.964  3.142  3.295  3.438
5.90 -0.650 -0.645 -0.637 -0.622 -0.591 -0.526 -0.397 -0.167  0.177  0.624  1.139  1.661  2.111  2.455  2.715  2.927  3.112  3.266  3.411
5.95 -0.649 -0.644 -0.635 -0.619 -0.589 -0.528 -0.404 -0.179  0.162  0.595  1.088  1.596  2.049  2.405  2.677  2.904  3.095  3.252  3.358
6.00 -0.648 -0.642 -0.632 -0.615 -0.586 -0.527 -0.411 -0.191  0.148  0.585  1.067  1.566  2.015  2.376  2.657  2.897  3.092  3.243  3.354
6.10 -0.648 -0.639 -0.624 -0.604 -0.575 -0.521 -0.417 -0.220  0.108  0.541  1.016  1.505  1.965  2.344  2.655  2.918  3.105  3.267  3.380
6.20 -0.656 -0.650 -0.636 -0.609 -0.565 -0.502 -0.404 -0.224  0.075  0.486  0.963  1.466  1.942  2.347  2.680  2.937  3.107  3.192  3.330
6.30 -0.658 -0.657 -0.650 -0.635 -0.597 -0.518 -0.388 -0.202  0.089  0.477  0.939  1.449  1.931  2.337  2.656  2.867  3.003  3.087  3.195
6.40 -0.659 -0.658 -0.654 -0.647 -0.624 -0.567 -0.441 -0.216  0.108  0.519  0.964  1.434  1.869  2.229  2.502  2.678  2.789  2.892  3.009
6.50 -0.661 -0.660 -0.658 -0.652 -0.638 -0.599 -0.503 -0.298  0.042  0.481  0.939  1.356  1.714  2.010  2.242  2.415  2.547  2.669  2.801
6.60 -0.662 -0.661 -0.660 -0.656 -0.646 -0.619 -0.549 -0.385 -0.088  0.326  0.773  1.165  1.480  1.740  1.956  2.140  2.295  2.443  2.600
6.70 -0.663 -0.662 -0.662 -0.660 -0.653 -0.634 -0.585 -0.462 -0.221  0.130  0.541  0.912  1.213  1.462  1.680  1.876  2.051  2.224  2.402
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.645 -0.611 -0.525 -0.346 -0.052  0.308  0.650  0.943  1.197  1.425  1.635  1.826  2.041  2.137
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.628 -0.568 -0.439 -0.209  0.099  0.418  0.714  0.963  1.213  1.429  1.629  1.852  1.968
7.00 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.633 -0.589 -0.495 -0.316 -0.057  0.232  0.514  0.791  1.045  1.254  1.470  1.622  1.785
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.636 -0.593 -0.510 -0.357 -0.131  0.133  0.401  0.663  0.893  1.091  1.296  1.480  1.620
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.647 -0.604 -0.517 -0.366 -0.153  0.088  0.320  0.542  0.732  0.929  1.122  1.314
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.660 -0.627 -0.549 -0.402 -0.193  0.024  0.218  0.391  0.561  0.759  0.973
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.593 -0.474 -0.295 -0.104  0.067  0.223  0.393  0.607  0.831
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.666 -0.629 -0.546 -0.414 -0.254 -0.093  0.063  0.242  0.469
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.656 -0.601 -0.509 -0.378 -0.230 -0.075  0.115  0.343
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.678 -0.640 -0.574 -0.468 -0.342 -0.189  0.006  0.222
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.717 -0.715 -0.710 -0.697 -0.672 -0.620 -0.536 -0.425 -0.285 -0.095  0.099
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.732 -0.730 -0.727 -0.718 -0.699 -0.656 -0.590 -0.496 -0.366 -0.198
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.744 -0.737 -0.722 -0.688 -0.635 -0.556 -0.440 -0.293
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.747 -0.721 -0.679 -0.613 -0.513 -0.394
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.809 -0.795 -0.770 -0.734 -0.666 -0.622
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.886 -0.880 -0.874 -0.865 -0.838 -1.125
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.977 -0.979 -0.990 -1.012 -1.047

TABLE # 34     $G&N'93 Solar$     X=0.1000 Y=0.5900 Z=0.1000 dXc=0.0100 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.353 -1.450 -1.582 -1.749 -1.937 -2.130 -2.314 -2.473 -2.590 -2.643 -2.614 -2.483 -2.251 -1.960 -1.537 -1.091 -0.621 -0.271  0.042
3.80 -1.305 -1.295 -1.315 -1.367 -1.460 -1.592 -1.744 -1.895 -2.017 -2.082 -2.059 -1.944 -1.772 -1.538 -1.264 -0.898 -0.478 -0.032  0.267
3.85 -1.284 -1.273 -1.264 -1.256 -1.253 -1.260 -1.293 -1.348 -1.401 -1.426 -1.398 -1.310 -1.168 -0.980 -0.795 -0.509 -0.198  0.184  0.633
3.90 -1.284 -1.274 -1.258 -1.236 -1.206 -1.159 -1.085 -0.994 -0.899 -0.808 -0.718 -0.620 -0.501 -0.351 -0.194  0.013  0.256  0.526  0.839
3.95 -1.220 -1.247 -1.252 -1.236 -1.201 -1.140 -1.034 -0.865 -0.639 -0.391 -0.165  0.018  0.164  0.305  0.442  0.601  0.806  1.024  1.275
4.00 -0.982 -1.058 -1.124 -1.170 -1.175 -1.130 -1.022 -0.835 -0.560 -0.217  0.139  0.454  0.697  0.880  1.036  1.188  1.357  1.544  1.758
4.05 -0.922 -0.920 -0.934 -0.967 -1.007 -1.020 -0.962 -0.798 -0.519 -0.144  0.277  0.696  1.056  1.337  1.549  1.723  1.882  2.038  2.211
4.10 -0.889 -0.882 -0.872 -0.860 -0.844 -0.819 -0.766 -0.650 -0.434 -0.101  0.320  0.775  1.213  1.593  1.902  2.138  2.324  2.490  2.656
4.15 -0.865 -0.848 -0.830 -0.809 -0.778 -0.714 -0.597 -0.426 -0.214  0.049  0.384  0.796  1.255  1.711  2.109  2.419  2.634  2.835  3.012
4.20 -0.863 -0.843 -0.818 -0.784 -0.740 -0.670 -0.541 -0.325 -0.041  0.262  0.571  0.910  1.310  1.765  2.214  2.589  2.884  3.117  3.296
4.25 -0.843 -0.829 -0.805 -0.770 -0.715 -0.629 -0.486 -0.271  0.032  0.388  0.752  1.106  1.465  1.863  2.291  2.695  3.053  3.314  3.528
4.30 -0.807 -0.797 -0.780 -0.753 -0.707 -0.624 -0.468 -0.230  0.065  0.420  0.822  1.232  1.623  2.000  2.390  2.792  3.162  3.463  3.697
4.35 -0.747 -0.746 -0.733 -0.708 -0.668 -0.593 -0.452 -0.216  0.104  0.478  0.886  1.309  1.746  2.169  2.549  2.915  3.270  3.584  3.861
4.40 -0.629 -0.640 -0.646 -0.638 -0.605 -0.541 -0.414 -0.198  0.118  0.511  0.928  1.361  1.822  2.285  2.696  3.073  3.400  3.690  4.002
4.45 -0.595 -0.571 -0.546 -0.523 -0.494 -0.433 -0.322 -0.125  0.171  0.549  0.992  1.451  1.919  2.389  2.822  3.231  3.584  3.893  4.179
4.50 -0.570 -0.548 -0.514 -0.464 -0.391 -0.297 -0.167  0.009  0.264  0.604  1.023  1.491  1.982  2.470  2.935  3.355  3.742  4.086  4.366
4.55 -0.552 -0.522 -0.486 -0.435 -0.353 -0.218 -0.030  0.193  0.447  0.755  1.125  1.566  2.051  2.540  3.019  3.467  3.884  4.245  4.532
4.60 -0.553 -0.521 -0.475 -0.413 -0.323 -0.179  0.035  0.324  0.645  0.957  1.295  1.688  2.131  2.600  3.071  3.547  3.993  4.368  4.670
4.65 -0.541 -0.514 -0.474 -0.414 -0.318 -0.166  0.062  0.368  0.742  1.135  1.511  1.876  2.270  2.695  3.152  3.629  4.078  4.462  4.773
4.70 -0.542 -0.511 -0.467 -0.410 -0.327 -0.173  0.058  0.364  0.740  1.173  1.621  2.045  2.439  2.829  3.252  3.705  4.147  4.532  4.848
4.75 -0.546 -0.516 -0.458 -0.407 -0.321 -0.179  0.046  0.358  0.729  1.158  1.625  2.108  2.561  2.964  3.374  3.794  4.209  4.585  4.895
4.80 -0.555 -0.517 -0.472 -0.410 -0.315 -0.168  0.050  0.359  0.736  1.156  1.606  2.092  2.588  3.056  3.480  3.881  4.269  4.627  4.924
4.85 -0.550 -0.519 -0.475 -0.412 -0.319 -0.170  0.052  0.360  0.740  1.164  1.613  2.082  2.573  3.075  3.539  3.951  4.324  4.663  4.940
4.90 -0.529 -0.501 -0.461 -0.402 -0.309 -0.158  0.069  0.377  0.754  1.174  1.622  2.093  2.576  3.075  3.561  3.992  4.367  4.693  4.947
4.95 -0.481 -0.456 -0.420 -0.370 -0.286 -0.143  0.082  0.393  0.767  1.201  1.649  2.119  2.591  3.076  3.561  4.009  4.394  4.711  4.945
5.00 -0.391 -0.377 -0.354 -0.311 -0.236 -0.107  0.102  0.412  0.796  1.234  1.691  2.147  2.615  3.088  3.568  4.020  4.407  4.715  4.930
5.05 -0.270 -0.250 -0.226 -0.193 -0.128 -0.010  0.189  0.475  0.846  1.275  1.733  2.200  2.662  3.114  3.587  4.028  4.409  4.702  4.900
5.10 -0.148 -0.115 -0.083 -0.040  0.022  0.129  0.308  0.562  0.893  1.300  1.758  2.238  2.679  3.141  3.611  4.041  4.403  4.669  4.850
5.15 -0.093 -0.028  0.035  0.102  0.182  0.302  0.482  0.707  0.996  1.367  1.803  2.282  2.720  3.181  3.640  4.049  4.381  4.618  4.779
5.20 -0.122 -0.034  0.065  0.174  0.296  0.444  0.632  0.866  1.137  1.470  1.869  2.332  2.775  3.229  3.673  4.051  4.343  4.547  4.690
5.25 -0.220 -0.120  0.001  0.146  0.313  0.504  0.729  0.979  1.252  1.554  1.925  2.366  2.809  3.262  3.688  4.031  4.283  4.455  4.587
5.30 -0.345 -0.247 -0.128  0.027  0.226  0.462  0.728  1.012  1.306  1.621  1.975  2.386  2.825  3.272  3.677  3.984  4.198  4.347  4.471
5.35 -0.470 -0.384 -0.274 -0.132  0.058  0.313  0.621  0.947  1.281  1.617  1.980  2.376  2.801  3.243  3.628  3.905  4.094  4.229  4.349
5.40 -0.569 -0.502 -0.410 -0.285 -0.118  0.111  0.425  0.798  1.180  1.558  1.941  2.327  2.748  3.182  3.545  3.801  3.974  4.106  4.227
5.45 -0.630 -0.589 -0.518 -0.409 -0.257 -0.046  0.250  0.638  1.059  1.474  1.878  2.271  2.685  3.100  3.442  3.683  3.849  3.984  4.105
5.50 -0.657 -0.635 -0.591 -0.512 -0.381 -0.187  0.089  0.463  0.906  1.357  1.796  2.211  2.618  3.012  3.331  3.560  3.725  3.868  3.991
5.55 -0.663 -0.656 -0.633 -0.581 -0.477 -0.298 -0.027  0.341  0.796  1.269  1.736  2.150  2.552  2.927  3.224  3.442  3.608  3.758  3.882
5.60 -0.661 -0.658 -0.647 -0.617 -0.548 -0.399 -0.140  0.241  0.704  1.201  1.680  2.103  2.496  2.849  3.126  3.334  3.502  3.659  3.784
5.65 -0.658 -0.656 -0.647 -0.628 -0.585 -0.479 -0.255  0.117  0.596  1.114  1.610  2.052  2.446  2.781  3.040  3.241  3.411  3.569  3.698
5.70 -0.654 -0.651 -0.645 -0.629 -0.592 -0.509 -0.331 -0.003  0.473  1.012  1.530  2.001  2.396  2.721  2.969  3.166  3.338  3.495  3.634
5.75 -0.652 -0.648 -0.640 -0.626 -0.595 -0.522 -0.369 -0.091  0.342  0.887  1.436  1.932  2.340  2.663  2.908  3.103  3.277  3.430  3.567
5.80 -0.651 -0.646 -0.638 -0.621 -0.591 -0.525 -0.396 -0.134  0.253  0.764  1.324  1.847  2.274  2.604  2.854  3.053  3.229  3.380  3.505
5.85 -0.650 -0.645 -0.637 -0.620 -0.588 -0.522 -0.391 -0.154  0.210  0.686  1.228  1.758  2.203  2.544  2.804  3.012  3.191  3.342  3.476
5.90 -0.650 -0.645 -0.637 -0.621 -0.590 -0.524 -0.393 -0.163  0.183  0.631  1.148  1.675  2.133  2.488  2.759  2.979  3.164  3.316  3.450
5.95 -0.649 -0.644 -0.635 -0.619 -0.588 -0.525 -0.399 -0.173  0.170  0.604  1.099  1.612  2.073  2.440  2.724  2.957  3.147  3.301  3.400
6.00 -0.648 -0.642 -0.632 -0.615 -0.584 -0.523 -0.404 -0.182  0.159  0.597  1.082  1.583  2.040  2.411  2.702  2.948  3.143  3.286  3.391
6.10 -0.648 -0.639 -0.624 -0.604 -0.574 -0.518 -0.410 -0.206  0.127  0.563  1.039  1.530  1.992  2.378  2.696  2.962  3.146  3.297  3.404
6.20 -0.656 -0.650 -0.636 -0.609 -0.565 -0.501 -0.399 -0.213  0.094  0.511  0.991  1.495  1.971  2.378  2.711  2.966  3.131  3.212  3.343
6.30 -0.658 -0.657 -0.650 -0.635 -0.597 -0.517 -0.385 -0.193  0.105  0.499  0.965  1.474  1.955  2.359  2.674  2.881  3.013  3.096  3.203
6.40 -0.659 -0.658 -0.654 -0.647 -0.624 -0.567 -0.439 -0.211  0.119  0.534  0.983  1.451  1.883  2.239  2.509  2.683  2.795  2.897  3.014
6.50 -0.661 -0.660 -0.658 -0.652 -0.638 -0.599 -0.502 -0.296  0.048  0.490  0.948  1.364  1.719  2.014  2.245  2.418  2.551  2.673  2.806
6.60 -0.662 -0.661 -0.660 -0.656 -0.646 -0.619 -0.548 -0.384 -0.085  0.329  0.776  1.168  1.482  1.742  1.959  2.143  2.298  2.447  2.604
6.70 -0.663 -0.662 -0.662 -0.660 -0.653 -0.634 -0.584 -0.461 -0.220  0.131  0.542  0.913  1.214  1.463  1.682  1.879  2.054  2.228  2.406
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.645 -0.611 -0.524 -0.345 -0.051  0.309  0.651  0.945  1.198  1.427  1.638  1.830  2.044  2.141
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.627 -0.568 -0.438 -0.208  0.100  0.419  0.715  0.965  1.216  1.432  1.632  1.855  1.973
7.00 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.633 -0.589 -0.494 -0.316 -0.056  0.234  0.516  0.793  1.047  1.257  1.473  1.627  1.790
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.657 -0.636 -0.592 -0.509 -0.357 -0.129  0.134  0.403  0.666  0.895  1.094  1.299  1.484  1.625
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.604 -0.517 -0.365 -0.151  0.089  0.322  0.544  0.734  0.932  1.126  1.318
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.626 -0.549 -0.401 -0.192  0.025  0.219  0.392  0.563  0.762  0.977
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.592 -0.474 -0.294 -0.103  0.068  0.224  0.396  0.610  0.835
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.666 -0.629 -0.546 -0.413 -0.253 -0.092  0.065  0.245  0.473
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.656 -0.601 -0.508 -0.378 -0.229 -0.073  0.118  0.347
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.678 -0.640 -0.574 -0.468 -0.341 -0.187  0.009  0.226
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.697 -0.672 -0.619 -0.535 -0.424 -0.283 -0.092  0.102
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.732 -0.730 -0.727 -0.717 -0.698 -0.656 -0.589 -0.495 -0.364 -0.194
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.744 -0.737 -0.722 -0.688 -0.634 -0.554 -0.437 -0.290
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.761 -0.746 -0.721 -0.678 -0.611 -0.511 -0.391
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.808 -0.795 -0.769 -0.732 -0.664 -0.620
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.886 -0.879 -0.873 -0.863 -0.836 -1.122
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.977 -0.979 -0.990 -1.010 -1.045

TABLE # 35     $G&N'93 Solar$     X=0.1000 Y=0.5700 Z=0.1000 dXc=0.0300 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.347 -1.443 -1.574 -1.739 -1.921 -2.105 -2.273 -2.412 -2.506 -2.546 -2.514 -2.392 -2.180 -1.909 -1.509 -1.079 -0.615 -0.269  0.044
3.80 -1.298 -1.289 -1.309 -1.361 -1.453 -1.583 -1.730 -1.874 -1.980 -2.024 -1.975 -1.849 -1.671 -1.468 -1.189 -0.850 -0.445 -0.024  0.273
3.85 -1.278 -1.267 -1.258 -1.250 -1.247 -1.254 -1.286 -1.337 -1.385 -1.398 -1.353 -1.248 -1.091 -0.900 -0.719 -0.438 -0.140  0.227  0.659
3.90 -1.278 -1.268 -1.252 -1.230 -1.200 -1.153 -1.078 -0.985 -0.888 -0.793 -0.696 -0.588 -0.457 -0.294 -0.138  0.081  0.316  0.579  0.882
3.95 -1.217 -1.242 -1.246 -1.229 -1.195 -1.134 -1.027 -0.857 -0.629 -0.379 -0.151  0.035  0.187  0.337  0.477  0.650  0.854  1.072  1.321
4.00 -0.984 -1.059 -1.123 -1.167 -1.170 -1.123 -1.015 -0.826 -0.550 -0.205  0.152  0.468  0.711  0.898  1.058  1.218  1.390  1.582  1.795
4.05 -0.924 -0.922 -0.936 -0.968 -1.006 -1.017 -0.956 -0.790 -0.508 -0.132  0.289  0.708  1.069  1.350  1.564  1.741  1.904  2.062  2.241
4.10 -0.891 -0.883 -0.873 -0.861 -0.845 -0.818 -0.764 -0.646 -0.425 -0.090  0.333  0.789  1.227  1.607  1.916  2.153  2.340  2.509  2.678
4.15 -0.867 -0.850 -0.831 -0.810 -0.778 -0.713 -0.594 -0.421 -0.206  0.059  0.397  0.811  1.272  1.727  2.125  2.435  2.652  2.854  3.033
4.20 -0.863 -0.843 -0.818 -0.784 -0.740 -0.669 -0.537 -0.315 -0.028  0.277  0.586  0.927  1.329  1.784  2.234  2.608  2.904  3.138  3.320
4.25 -0.841 -0.827 -0.804 -0.769 -0.713 -0.626 -0.481 -0.261  0.049  0.411  0.775  1.128  1.487  1.886  2.315  2.719  3.076  3.339  3.556
4.30 -0.801 -0.791 -0.775 -0.749 -0.703 -0.619 -0.462 -0.220  0.080  0.445  0.852  1.260  1.650  2.026  2.415  2.819  3.190  3.493  3.731
4.35 -0.744 -0.741 -0.727 -0.702 -0.661 -0.586 -0.443 -0.205  0.118  0.498  0.912  1.340  1.777  2.198  2.579  2.946  3.302  3.616  3.896
4.40 -0.628 -0.638 -0.642 -0.632 -0.597 -0.531 -0.403 -0.185  0.134  0.527  0.949  1.387  1.852  2.316  2.726  3.104  3.431  3.724  4.039
4.45 -0.596 -0.572 -0.546 -0.521 -0.489 -0.424 -0.310 -0.108  0.189  0.567  1.009  1.470  1.944  2.417  2.852  3.263  3.615  3.925  4.213
4.50 -0.572 -0.549 -0.515 -0.465 -0.390 -0.293 -0.160  0.023  0.283  0.625  1.044  1.511  2.003  2.495  2.964  3.385  3.772  4.116  4.397
4.55 -0.555 -0.525 -0.487 -0.436 -0.352 -0.216 -0.027  0.201  0.462  0.776  1.149  1.589  2.074  2.564  3.046  3.497  3.913  4.273  4.559
4.60 -0.556 -0.523 -0.477 -0.414 -0.323 -0.177  0.038  0.328  0.652  0.971  1.316  1.714  2.157  2.626  3.099  3.576  4.021  4.395  4.695
4.65 -0.544 -0.516 -0.476 -0.415 -0.318 -0.163  0.067  0.375  0.749  1.143  1.523  1.894  2.294  2.722  3.180  3.658  4.106  4.488  4.797
4.70 -0.544 -0.513 -0.470 -0.412 -0.328 -0.172  0.062  0.372  0.751  1.182  1.630  2.057  2.457  2.853  3.279  3.732  4.174  4.558  4.871
4.75 -0.548 -0.518 -0.460 -0.409 -0.322 -0.179  0.049  0.365  0.741  1.172  1.638  2.119  2.575  2.983  3.397  3.819  4.234  4.608  4.916
4.80 -0.558 -0.520 -0.474 -0.412 -0.317 -0.168  0.052  0.364  0.746  1.169  1.623  2.110  2.606  3.074  3.501  3.904  4.292  4.649  4.942
4.85 -0.552 -0.521 -0.478 -0.414 -0.321 -0.170  0.054  0.365  0.747  1.175  1.627  2.101  2.595  3.096  3.561  3.973  4.345  4.683  4.954
4.90 -0.532 -0.504 -0.464 -0.404 -0.311 -0.158  0.070  0.381  0.760  1.182  1.633  2.109  2.598  3.100  3.587  4.017  4.389  4.711  4.959
4.95 -0.484 -0.458 -0.422 -0.372 -0.288 -0.144  0.083  0.396  0.771  1.207  1.657  2.131  2.609  3.100  3.589  4.036  4.417  4.728  4.955
5.00 -0.393 -0.380 -0.356 -0.313 -0.238 -0.108  0.102  0.414  0.799  1.238  1.697  2.156  2.629  3.110  3.595  4.047  4.431  4.732  4.938
5.05 -0.272 -0.252 -0.228 -0.195 -0.130 -0.011  0.189  0.476  0.848  1.278  1.737  2.207  2.672  3.131  3.611  4.054  4.431  4.717  4.907
5.10 -0.150 -0.117 -0.084 -0.042  0.020  0.128  0.308  0.563  0.894  1.302  1.761  2.243  2.688  3.156  3.631  4.063  4.422  4.682  4.854
5.15 -0.095 -0.029  0.033  0.100  0.181  0.301  0.481  0.708  0.997  1.368  1.805  2.285  2.728  3.192  3.656  4.067  4.395  4.627  4.781
5.20 -0.124 -0.036  0.063  0.172  0.294  0.443  0.632  0.866  1.138  1.471  1.871  2.334  2.781  3.238  3.685  4.063  4.353  4.552  4.690
5.25 -0.222 -0.123 -0.001  0.144  0.311  0.503  0.728  0.979  1.252  1.555  1.926  2.368  2.812  3.269  3.697  4.039  4.288  4.457  4.586
5.30 -0.347 -0.249 -0.130  0.024  0.224  0.460  0.726  1.011  1.306  1.621  1.975  2.387  2.827  3.276  3.682  3.988  4.201  4.347  4.469
5.35 -0.471 -0.386 -0.276 -0.134  0.056  0.312  0.620  0.945  1.279  1.616  1.979  2.375  2.801  3.245  3.630  3.907  4.094  4.229  4.347
5.40 -0.570 -0.503 -0.411 -0.286 -0.118  0.111  0.424  0.797  1.179  1.556  1.940  2.327  2.747  3.182  3.546  3.802  3.975  4.107  4.227
5.45 -0.630 -0.589 -0.518 -0.410 -0.258 -0.045  0.253  0.640  1.059  1.473  1.876  2.270  2.684  3.100  3.442  3.684  3.851  3.986  4.107
5.50 -0.657 -0.635 -0.591 -0.512 -0.380 -0.186  0.093  0.468  0.910  1.358  1.796  2.210  2.617  3.012  3.333  3.564  3.729  3.873  3.996
5.55 -0.663 -0.656 -0.633 -0.581 -0.476 -0.296 -0.023  0.347  0.804  1.274  1.737  2.150  2.552  2.928  3.228  3.449  3.617  3.769  3.894
5.60 -0.661 -0.658 -0.647 -0.617 -0.547 -0.397 -0.135  0.248  0.712  1.208  1.685  2.105  2.498  2.854  3.134  3.346  3.517  3.677  3.803
5.65 -0.658 -0.656 -0.647 -0.628 -0.584 -0.476 -0.250  0.124  0.603  1.121  1.616  2.057  2.451  2.790  3.054  3.260  3.435  3.597  3.726
5.70 -0.654 -0.651 -0.645 -0.628 -0.591 -0.507 -0.327  0.005  0.481  1.020  1.537  2.009  2.405  2.735  2.991  3.194  3.374  3.534  3.675
5.75 -0.652 -0.647 -0.639 -0.625 -0.595 -0.520 -0.365 -0.085  0.350  0.895  1.445  1.943  2.355  2.685  2.939  3.143  3.325  3.479  3.620
5.80 -0.651 -0.646 -0.637 -0.621 -0.590 -0.523 -0.392 -0.127  0.262  0.773  1.335  1.861  2.296  2.634  2.895  3.104  3.288  3.441  3.560
5.85 -0.650 -0.645 -0.636 -0.619 -0.586 -0.519 -0.387 -0.148  0.218  0.696  1.240  1.775  2.230  2.583  2.855  3.074  3.259  3.412  3.535
5.90 -0.650 -0.645 -0.637 -0.620 -0.587 -0.520 -0.388 -0.156  0.192  0.642  1.162  1.694  2.164  2.534  2.818  3.049  3.239  3.391  3.512
5.95 -0.649 -0.644 -0.635 -0.618 -0.585 -0.519 -0.391 -0.163  0.181  0.618  1.116  1.635  2.107  2.490  2.788  3.032  3.225  3.377  3.466
6.00 -0.647 -0.642 -0.631 -0.614 -0.582 -0.517 -0.393 -0.167  0.175  0.615  1.103  1.610  2.076  2.462  2.768  3.023  3.219  3.353  3.452
6.10 -0.648 -0.639 -0.624 -0.604 -0.572 -0.514 -0.398 -0.183  0.157  0.597  1.074  1.567  2.034  2.430  2.758  3.027  3.208  3.346  3.445
6.20 -0.656 -0.650 -0.636 -0.609 -0.564 -0.498 -0.390 -0.192  0.128  0.553  1.036  1.539  2.016  2.426  2.760  3.011  3.168  3.247  3.366
6.30 -0.658 -0.657 -0.650 -0.635 -0.596 -0.515 -0.379 -0.177  0.133  0.537  1.009  1.516  1.993  2.393  2.703  2.904  3.031  3.113  3.217
6.40 -0.659 -0.658 -0.654 -0.647 -0.624 -0.566 -0.436 -0.200  0.140  0.563  1.015  1.480  1.905  2.255  2.521  2.693  2.806  2.908  3.025
6.50 -0.661 -0.660 -0.658 -0.652 -0.637 -0.598 -0.499 -0.290  0.059  0.505  0.965  1.377  1.729  2.020  2.251  2.425  2.559  2.682  2.815
6.60 -0.662 -0.661 -0.660 -0.656 -0.646 -0.619 -0.547 -0.381 -0.080  0.335  0.782  1.172  1.486  1.745  1.963  2.149  2.305  2.455  2.612
6.70 -0.663 -0.662 -0.662 -0.660 -0.653 -0.634 -0.583 -0.459 -0.217  0.135  0.545  0.915  1.217  1.466  1.686  1.885  2.061  2.236  2.412
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.645 -0.611 -0.523 -0.343 -0.049  0.311  0.653  0.947  1.202  1.432  1.644  1.836  2.050  2.150
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.651 -0.627 -0.567 -0.437 -0.206  0.102  0.421  0.718  0.969  1.221  1.438  1.639  1.862  1.981
7.00 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.632 -0.589 -0.493 -0.314 -0.054  0.236  0.519  0.798  1.053  1.263  1.480  1.635  1.798
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.636 -0.592 -0.508 -0.355 -0.127  0.137  0.406  0.670  0.900  1.100  1.306  1.493  1.633
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.603 -0.516 -0.363 -0.149  0.092  0.326  0.547  0.739  0.938  1.133  1.326
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.626 -0.548 -0.400 -0.190  0.028  0.222  0.396  0.567  0.769  0.985
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.671 -0.649 -0.592 -0.473 -0.293 -0.101  0.070  0.228  0.400  0.617  0.843
7.50 -0.688 -0.688 -0.688 -0.688 -0.688 -0.686 -0.681 -0.666 -0.628 -0.545 -0.412 -0.252 -0.089  0.068  0.250  0.480
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.656 -0.600 -0.507 -0.376 -0.227 -0.069  0.124  0.354
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.677 -0.639 -0.572 -0.466 -0.339 -0.183  0.015  0.233
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.697 -0.671 -0.618 -0.534 -0.421 -0.278 -0.086  0.110
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.732 -0.730 -0.727 -0.717 -0.698 -0.655 -0.588 -0.492 -0.359 -0.188
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.748 -0.747 -0.744 -0.737 -0.721 -0.687 -0.633 -0.552 -0.433 -0.284
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.746 -0.720 -0.677 -0.609 -0.507 -0.385
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.821 -0.820 -0.817 -0.808 -0.794 -0.768 -0.730 -0.660 -0.614
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.886 -0.879 -0.872 -0.861 -0.832 -1.118
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.977 -0.976 -0.977 -0.976 -0.978 -0.988 -1.008 -1.042

TABLE # 36     $G&N'93 Solar$     X=0.1000 Y=0.5000 Z=0.1000 dXc=0.1000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.327 -1.421 -1.548 -1.703 -1.867 -2.021 -2.146 -2.238 -2.299 -2.328 -2.301 -2.197 -2.033 -1.780 -1.435 -1.040 -0.597 -0.264  0.047
3.80 -1.276 -1.268 -1.289 -1.340 -1.429 -1.552 -1.685 -1.800 -1.859 -1.845 -1.752 -1.623 -1.451 -1.295 -1.023 -0.732 -0.347 -0.002  0.292
3.85 -1.257 -1.246 -1.237 -1.230 -1.226 -1.232 -1.260 -1.302 -1.328 -1.305 -1.213 -1.065 -0.884 -0.719 -0.514 -0.273  0.001  0.338  0.733
3.90 -1.258 -1.247 -1.231 -1.209 -1.179 -1.131 -1.055 -0.957 -0.851 -0.741 -0.621 -0.482 -0.320 -0.132  0.024  0.250  0.467  0.711  0.990
3.95 -1.206 -1.226 -1.226 -1.209 -1.174 -1.112 -1.003 -0.829 -0.596 -0.340 -0.104  0.093  0.264  0.435  0.587  0.788  0.988  1.201  1.439
4.00 -0.992 -1.062 -1.119 -1.155 -1.152 -1.102 -0.991 -0.798 -0.516 -0.168  0.192  0.510  0.759  0.956  1.131  1.309  1.489  1.691  1.897
4.05 -0.932 -0.931 -0.944 -0.973 -1.005 -1.009 -0.940 -0.765 -0.476 -0.095  0.329  0.747  1.108  1.392  1.612  1.799  1.973  2.137  2.328
4.10 -0.899 -0.890 -0.880 -0.868 -0.850 -0.822 -0.763 -0.635 -0.403 -0.056  0.373  0.829  1.267  1.647  1.957  2.197  2.390  2.566  2.744
4.15 -0.872 -0.856 -0.837 -0.814 -0.780 -0.713 -0.591 -0.415 -0.195  0.081  0.430  0.852  1.316  1.771  2.169  2.476  2.699  2.908  3.090
4.20 -0.866 -0.847 -0.822 -0.787 -0.741 -0.666 -0.528 -0.298 -0.006  0.300  0.613  0.962  1.372  1.832  2.281  2.654  2.955  3.192  3.382
4.25 -0.838 -0.826 -0.803 -0.768 -0.712 -0.622 -0.470 -0.239  0.087  0.456  0.817  1.167  1.528  1.935  2.368  2.773  3.132  3.402  3.627
4.30 -0.790 -0.782 -0.768 -0.743 -0.697 -0.611 -0.448 -0.196  0.119  0.501  0.915  1.318  1.701  2.076  2.469  2.878  3.255  3.563  3.812
4.35 -0.736 -0.729 -0.713 -0.687 -0.648 -0.572 -0.425 -0.178  0.153  0.547  0.976  1.410  1.843  2.257  2.638  3.012  3.373  3.694  3.979
4.40 -0.632 -0.636 -0.635 -0.620 -0.579 -0.508 -0.376 -0.153  0.171  0.570  1.001  1.452  1.924  2.384  2.790  3.167  3.500  3.802  4.127
4.45 -0.603 -0.578 -0.549 -0.519 -0.480 -0.403 -0.277 -0.067  0.233  0.612  1.053  1.521  2.005  2.485  2.922  3.331  3.685  4.000  4.296
4.50 -0.580 -0.557 -0.521 -0.470 -0.392 -0.289 -0.141  0.060  0.333  0.679  1.096  1.563  2.057  2.555  3.034  3.455  3.839  4.186  4.473
4.55 -0.564 -0.533 -0.494 -0.440 -0.354 -0.216 -0.021  0.220  0.500  0.830  1.210  1.647  2.130  2.621  3.111  3.567  3.981  4.341  4.629
4.60 -0.565 -0.532 -0.484 -0.420 -0.324 -0.174  0.044  0.335  0.669  1.006  1.370  1.777  2.222  2.689  3.165  3.645  4.089  4.462  4.762
4.65 -0.553 -0.525 -0.484 -0.422 -0.321 -0.159  0.079  0.390  0.762  1.159  1.552  1.941  2.354  2.788  3.247  3.726  4.174  4.554  4.859
4.70 -0.553 -0.522 -0.478 -0.419 -0.332 -0.170  0.073  0.393  0.776  1.203  1.649  2.085  2.502  2.911  3.344  3.799  4.240  4.621  4.930
4.75 -0.557 -0.528 -0.469 -0.416 -0.326 -0.178  0.058  0.384  0.769  1.205  1.669  2.145  2.606  3.029  3.454  3.882  4.298  4.669  4.971
4.80 -0.567 -0.529 -0.483 -0.420 -0.322 -0.169  0.058  0.379  0.769  1.203  1.664  2.150  2.643  3.114  3.550  3.962  4.353  4.705  4.989
4.85 -0.562 -0.531 -0.486 -0.423 -0.327 -0.172  0.060  0.376  0.766  1.201  1.665  2.149  2.645  3.144  3.613  4.029  4.402  4.735  4.994
4.90 -0.541 -0.513 -0.473 -0.412 -0.317 -0.161  0.074  0.391  0.775  1.202  1.662  2.150  2.649  3.155  3.646  4.077  4.446  4.759  4.993
4.95 -0.493 -0.467 -0.431 -0.379 -0.295 -0.148  0.084  0.404  0.784  1.223  1.679  2.162  2.653  3.156  3.653  4.101  4.475  4.774  4.984
5.00 -0.401 -0.388 -0.364 -0.321 -0.244 -0.112  0.102  0.419  0.809  1.249  1.712  2.180  2.662  3.161  3.658  4.112  4.488  4.774  4.961
5.05 -0.280 -0.259 -0.236 -0.202 -0.136 -0.015  0.189  0.479  0.854  1.287  1.748  2.223  2.696  3.173  3.667  4.115  4.484  4.754  4.923
5.10 -0.158 -0.124 -0.091 -0.049  0.015  0.124  0.307  0.565  0.898  1.307  1.769  2.254  2.709  3.191  3.678  4.115  4.466  4.711  4.863
5.15 -0.102 -0.037  0.026  0.094  0.176  0.298  0.480  0.709  1.000  1.372  1.810  2.294  2.744  3.219  3.694  4.108  4.428  4.646  4.783
5.20 -0.132 -0.044  0.056  0.165  0.288  0.439  0.630  0.867  1.140  1.473  1.873  2.340  2.793  3.258  3.714  4.092  4.373  4.561  4.687
5.25 -0.230 -0.131 -0.009  0.137  0.304  0.497  0.724  0.977  1.252  1.555  1.927  2.371  2.819  3.282  3.716  4.056  4.299  4.460  4.579
5.30 -0.352 -0.256 -0.138  0.016  0.216  0.454  0.722  1.008  1.304  1.619  1.974  2.387  2.830  3.283  3.692  3.996  4.204  4.346  4.462
5.35 -0.475 -0.391 -0.281 -0.139  0.051  0.306  0.614  0.940  1.275  1.613  1.976  2.373  2.800  3.247  3.634  3.909  4.095  4.226  4.341
5.40 -0.572 -0.506 -0.415 -0.290 -0.120  0.111  0.423  0.794  1.174  1.552  1.935  2.322  2.744  3.180  3.546  3.802  3.974  4.104  4.223
5.45 -0.630 -0.590 -0.520 -0.412 -0.259 -0.042  0.261  0.646  1.059  1.469  1.872  2.265  2.679  3.096  3.441  3.684  3.852  3.987  4.107
5.50 -0.657 -0.635 -0.591 -0.512 -0.380 -0.182  0.106  0.485  0.923  1.362  1.794  2.205  2.613  3.009  3.333  3.567  3.735  3.880  4.003
5.55 -0.663 -0.656 -0.632 -0.579 -0.473 -0.290 -0.011  0.367  0.826  1.289  1.742  2.149  2.549  2.928  3.232  3.458  3.630  3.784  3.910
5.60 -0.660 -0.657 -0.646 -0.616 -0.543 -0.389 -0.121  0.268  0.735  1.228  1.697  2.110  2.499  2.859  3.145  3.364  3.541  3.705  3.832
5.65 -0.658 -0.655 -0.647 -0.627 -0.581 -0.469 -0.235  0.146  0.626  1.141  1.633  2.068  2.459  2.802  3.075  3.289  3.473  3.641  3.773
5.70 -0.654 -0.651 -0.644 -0.627 -0.589 -0.501 -0.313  0.027  0.505  1.041  1.556  2.025  2.421  2.757  3.024  3.238  3.429  3.597  3.750
5.75 -0.652 -0.647 -0.639 -0.624 -0.592 -0.514 -0.352 -0.063  0.376  0.920  1.468  1.965  2.380  2.720  2.986  3.204  3.401  3.564  3.722
5.80 -0.651 -0.646 -0.636 -0.619 -0.587 -0.517 -0.381 -0.108  0.287  0.800  1.363  1.891  2.332  2.683  2.959  3.186  3.386  3.553  3.663
5.85 -0.650 -0.644 -0.635 -0.616 -0.582 -0.513 -0.377 -0.130  0.242  0.724  1.270  1.812  2.278  2.647  2.937  3.178  3.378  3.545  3.654
5.90 -0.650 -0.645 -0.635 -0.616 -0.580 -0.510 -0.375 -0.139  0.215  0.672  1.196  1.738  2.224  2.613  2.919  3.173  3.375  3.541  3.644
5.95 -0.649 -0.644 -0.634 -0.614 -0.577 -0.504 -0.372 -0.142  0.207  0.650  1.155  1.685  2.176  2.583  2.905  3.170  3.372  3.533  3.613
6.00 -0.647 -0.642 -0.631 -0.611 -0.574 -0.500 -0.365 -0.135  0.209  0.655  1.150  1.666  2.152  2.563  2.896  3.169  3.372  3.492  3.592
6.10 -0.648 -0.639 -0.625 -0.602 -0.567 -0.498 -0.363 -0.127  0.223  0.667  1.148  1.646  2.124  2.541  2.888  3.163  3.341  3.458  3.547
6.20 -0.656 -0.650 -0.636 -0.608 -0.560 -0.487 -0.361 -0.134  0.213  0.651  1.137  1.638  2.116  2.533  2.867  3.108  3.254  3.330  3.431
6.30 -0.658 -0.657 -0.650 -0.635 -0.594 -0.508 -0.359 -0.129  0.211  0.637  1.117  1.614  2.080  2.471  2.768  2.958  3.077  3.160  3.261
6.40 -0.659 -0.658 -0.654 -0.647 -0.623 -0.561 -0.424 -0.169  0.198  0.639  1.099  1.552  1.959  2.295  2.552  2.722  2.839  2.941  3.059
6.50 -0.661 -0.660 -0.658 -0.652 -0.637 -0.595 -0.492 -0.273  0.089  0.546  1.007  1.412  1.753  2.039  2.268  2.446  2.584  2.710  2.846
6.60 -0.662 -0.661 -0.660 -0.656 -0.645 -0.617 -0.542 -0.371 -0.065  0.353  0.799  1.186  1.497  1.757  1.978  2.169  2.329  2.482  2.637
6.70 -0.663 -0.662 -0.662 -0.660 -0.653 -0.633 -0.580 -0.454 -0.209  0.145  0.554  0.924  1.225  1.477  1.702  1.905  2.084  2.261  2.435
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.644 -0.609 -0.520 -0.337 -0.041  0.319  0.661  0.956  1.213  1.448  1.665  1.860  2.072  2.177
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.626 -0.564 -0.433 -0.200  0.109  0.429  0.727  0.982  1.239  1.459  1.662  1.884  2.008
7.00 -0.667 -0.667 -0.667 -0.665 -0.661 -0.652 -0.632 -0.587 -0.489 -0.308 -0.047  0.245  0.531  0.812  1.070  1.283  1.501  1.662  1.827
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.635 -0.590 -0.505 -0.349 -0.119  0.147  0.419  0.684  0.916  1.119  1.329  1.520  1.661
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.664 -0.646 -0.602 -0.513 -0.358 -0.141  0.102  0.337  0.560  0.754  0.957  1.159  1.354
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.659 -0.625 -0.546 -0.395 -0.184  0.036  0.231  0.407  0.582  0.790  1.011
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.648 -0.590 -0.469 -0.288 -0.095  0.078  0.239  0.417  0.641  0.870
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.627 -0.543 -0.408 -0.246 -0.082  0.080  0.269  0.505
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.681 -0.654 -0.598 -0.503 -0.371 -0.219 -0.057  0.144  0.379
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.695 -0.676 -0.637 -0.569 -0.461 -0.330 -0.169  0.036  0.259
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.710 -0.696 -0.669 -0.615 -0.528 -0.413 -0.263 -0.064  0.135
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.726 -0.717 -0.696 -0.652 -0.583 -0.483 -0.344 -0.167
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.744 -0.736 -0.720 -0.684 -0.628 -0.542 -0.418 -0.264
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.765 -0.760 -0.745 -0.718 -0.672 -0.599 -0.492 -0.365
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.821 -0.820 -0.820 -0.816 -0.808 -0.792 -0.763 -0.721 -0.646 -0.595
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.885 -0.877 -0.867 -0.852 -0.817 -1.104
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.976 -0.976 -0.984 -0.999 -1.030

TABLE # 37     $G&N'93 Solar$     X=0.1000 Y=0.4000 Z=0.1000 dXc=0.2000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.300 -1.391 -1.511 -1.653 -1.795 -1.915 -2.003 -2.069 -2.124 -2.153 -2.131 -2.041 -1.907 -1.665 -1.360 -0.996 -0.574 -0.258  0.051
3.80 -1.247 -1.241 -1.261 -1.311 -1.397 -1.509 -1.622 -1.701 -1.713 -1.653 -1.547 -1.423 -1.290 -1.125 -0.890 -0.624 -0.255  0.025  0.317
3.85 -1.229 -1.218 -1.209 -1.202 -1.197 -1.202 -1.225 -1.253 -1.251 -1.185 -1.047 -0.869 -0.687 -0.552 -0.340 -0.127  0.129  0.444  0.810
3.90 -1.230 -1.219 -1.203 -1.182 -1.151 -1.102 -1.022 -0.919 -0.801 -0.671 -0.524 -0.352 -0.161  0.023  0.203  0.402  0.604  0.832  1.091
3.95 -1.190 -1.204 -1.200 -1.182 -1.146 -1.083 -0.971 -0.791 -0.552 -0.288 -0.042  0.169  0.361  0.553  0.715  0.929  1.120  1.325  1.552
4.00 -1.006 -1.067 -1.114 -1.139 -1.129 -1.075 -0.959 -0.761 -0.472 -0.118  0.244  0.565  0.821  1.031  1.221  1.415  1.601  1.804  2.001
4.05 -0.945 -0.945 -0.958 -0.982 -1.006 -0.998 -0.918 -0.732 -0.434 -0.047  0.379  0.797  1.158  1.444  1.672  1.871  2.056  2.225  2.422
4.10 -0.910 -0.902 -0.892 -0.879 -0.861 -0.830 -0.764 -0.624 -0.375 -0.014  0.420  0.879  1.315  1.695  2.007  2.250  2.451  2.635  2.820
4.15 -0.882 -0.866 -0.846 -0.823 -0.787 -0.718 -0.596 -0.418 -0.189  0.100  0.465  0.898  1.366  1.822  2.219  2.523  2.755  2.971  3.156
4.20 -0.873 -0.854 -0.830 -0.794 -0.747 -0.668 -0.523 -0.287  0.005  0.312  0.631  0.992  1.416  1.884  2.333  2.706  3.011  3.251  3.449
4.25 -0.840 -0.828 -0.807 -0.772 -0.714 -0.621 -0.462 -0.220  0.116  0.486  0.843  1.192  1.560  1.979  2.419  2.830  3.190  3.467  3.700
4.30 -0.780 -0.775 -0.764 -0.740 -0.694 -0.606 -0.437 -0.174  0.154  0.548  0.964  1.359  1.736  2.113  2.516  2.935  3.320  3.633  3.894
4.35 -0.730 -0.719 -0.701 -0.676 -0.637 -0.560 -0.409 -0.154  0.186  0.592  1.031  1.468  1.894  2.301  2.685  3.068  3.438  3.769  4.061
4.40 -0.642 -0.640 -0.631 -0.609 -0.562 -0.486 -0.351 -0.122  0.208  0.611  1.051  1.512  1.986  2.441  2.841  3.218  3.560  3.876  4.213
4.45 -0.617 -0.591 -0.559 -0.522 -0.473 -0.383 -0.243 -0.024  0.279  0.657  1.097  1.570  2.063  2.547  2.982  3.388  3.745  4.068  4.376
4.50 -0.593 -0.569 -0.534 -0.482 -0.400 -0.287 -0.122  0.100  0.387  0.736  1.149  1.613  2.109  2.612  3.095  3.516  3.898  4.251  4.547
4.55 -0.577 -0.546 -0.505 -0.450 -0.362 -0.222 -0.020  0.238  0.539  0.887  1.273  1.705  2.184  2.675  3.170  3.630  4.043  4.404  4.698
4.60 -0.579 -0.545 -0.497 -0.429 -0.330 -0.175  0.046  0.339  0.683  1.040  1.425  1.840  2.284  2.749  3.227  3.708  4.153  4.526  4.827
4.65 -0.566 -0.538 -0.496 -0.432 -0.327 -0.159  0.087  0.401  0.771  1.171  1.579  1.988  2.413  2.851  3.311  3.789  4.237  4.616  4.921
4.70 -0.567 -0.535 -0.490 -0.429 -0.339 -0.170  0.081  0.409  0.796  1.219  1.662  2.108  2.544  2.966  3.406  3.862  4.303  4.683  4.988
4.75 -0.571 -0.541 -0.481 -0.427 -0.334 -0.179  0.065  0.399  0.794  1.233  1.693  2.164  2.632  3.070  3.508  3.942  4.360  4.729  5.025
4.80 -0.581 -0.543 -0.496 -0.432 -0.331 -0.171  0.063  0.392  0.791  1.234  1.700  2.183  2.673  3.147  3.596  4.019  4.413  4.763  5.038
4.85 -0.576 -0.544 -0.499 -0.435 -0.336 -0.176  0.064  0.387  0.784  1.227  1.700  2.192  2.687  3.182  3.657  4.083  4.460  4.789  5.037
4.90 -0.554 -0.527 -0.485 -0.424 -0.327 -0.166  0.076  0.401  0.790  1.222  1.690  2.188  2.695  3.201  3.695  4.131  4.502  4.809  5.030
4.95 -0.505 -0.480 -0.443 -0.391 -0.305 -0.154  0.084  0.412  0.796  1.238  1.700  2.192  2.693  3.204  3.707  4.157  4.529  4.819  5.014
5.00 -0.413 -0.399 -0.376 -0.332 -0.254 -0.119  0.101  0.424  0.818  1.260  1.726  2.202  2.692  3.205  3.712  4.168  4.538  4.813  4.982
5.05 -0.291 -0.270 -0.246 -0.212 -0.145 -0.021  0.186  0.480  0.859  1.294  1.758  2.238  2.718  3.211  3.716  4.166  4.529  4.784  4.935
5.10 -0.168 -0.134 -0.101 -0.058  0.007  0.118  0.304  0.566  0.902  1.312  1.775  2.265  2.728  3.222  3.720  4.158  4.501  4.731  4.867
5.15 -0.113 -0.047  0.016  0.084  0.168  0.292  0.477  0.709  1.002  1.375  1.814  2.300  2.757  3.242  3.727  4.142  4.453  4.657  4.780
5.20 -0.144 -0.055  0.045  0.155  0.280  0.432  0.626  0.866  1.141  1.474  1.875  2.343  2.800  3.274  3.737  4.116  4.388  4.564  4.678
5.25 -0.241 -0.143 -0.021  0.126  0.294  0.490  0.719  0.974  1.250  1.555  1.926  2.370  2.822  3.291  3.730  4.070  4.305  4.457  4.568
5.30 -0.360 -0.265 -0.149  0.005  0.205  0.445  0.714  1.002  1.299  1.616  1.970  2.383  2.828  3.285  3.698  4.001  4.205  4.341  4.450
5.35 -0.482 -0.398 -0.288 -0.147  0.042  0.297  0.605  0.933  1.269  1.607  1.970  2.367  2.795  3.243  3.633  3.909  4.092  4.220  4.329
5.40 -0.576 -0.512 -0.421 -0.295 -0.123  0.110  0.420  0.788  1.167  1.544  1.928  2.315  2.736  3.174  3.542  3.799  3.971  4.099  4.213
5.45 -0.630 -0.591 -0.523 -0.416 -0.261 -0.037  0.272  0.652  1.058  1.464  1.865  2.257  2.671  3.089  3.436  3.682  3.850  3.984  4.101
5.50 -0.657 -0.635 -0.591 -0.512 -0.379 -0.177  0.121  0.504  0.938  1.366  1.790  2.198  2.605  3.002  3.329  3.566  3.736  3.880  4.002
5.55 -0.663 -0.656 -0.632 -0.578 -0.468 -0.282  0.005  0.391  0.851  1.306  1.747  2.147  2.544  2.923  3.232  3.461  3.635  3.790  3.914
5.60 -0.660 -0.657 -0.646 -0.614 -0.539 -0.378 -0.103  0.292  0.762  1.250  1.712  2.115  2.498  2.858  3.149  3.372  3.553  3.718  3.845
5.65 -0.658 -0.655 -0.646 -0.625 -0.577 -0.458 -0.215  0.172  0.653  1.164  1.651  2.079  2.464  2.807  3.085  3.305  3.493  3.663  3.799
5.70 -0.653 -0.651 -0.644 -0.626 -0.585 -0.492 -0.295  0.054  0.534  1.066  1.576  2.039  2.432  2.770  3.041  3.262  3.459  3.632  3.797
5.75 -0.651 -0.646 -0.638 -0.623 -0.589 -0.507 -0.336 -0.037  0.407  0.948  1.492  1.984  2.398  2.740  3.013  3.239  3.444  3.614  3.790
5.80 -0.651 -0.645 -0.635 -0.617 -0.584 -0.511 -0.366 -0.085  0.317  0.832  1.393  1.918  2.358  2.713  2.996  3.235  3.443  3.623  3.729
5.85 -0.649 -0.644 -0.633 -0.612 -0.577 -0.506 -0.364 -0.109  0.271  0.757  1.304  1.846  2.314  2.688  2.988  3.241  3.452  3.635  3.738
5.90 -0.650 -0.644 -0.633 -0.612 -0.573 -0.501 -0.362 -0.120  0.242  0.704  1.233  1.780  2.271  2.667  2.984  3.253  3.464  3.648  3.744
5.95 -0.649 -0.644 -0.632 -0.610 -0.567 -0.490 -0.355 -0.121  0.234  0.684  1.194  1.732  2.233  2.650  2.985  3.265  3.474  3.651  3.730
6.00 -0.647 -0.642 -0.629 -0.607 -0.564 -0.481 -0.341 -0.107  0.239  0.692  1.194  1.717  2.215  2.641  2.988  3.273  3.485  3.597  3.707
6.10 -0.648 -0.639 -0.625 -0.600 -0.560 -0.479 -0.326 -0.078  0.276  0.724  1.209  1.713  2.201  2.633  2.992  3.268  3.446  3.553  3.642
6.20 -0.656 -0.650 -0.637 -0.607 -0.555 -0.473 -0.327 -0.074  0.292  0.735  1.222  1.722  2.202  2.622  2.955  3.189  3.329  3.408  3.500
6.30 -0.658 -0.657 -0.650 -0.635 -0.592 -0.499 -0.333 -0.075  0.292  0.732  1.213  1.700  2.156  2.536  2.824  3.008  3.126  3.213  3.313
6.40 -0.659 -0.658 -0.654 -0.647 -0.621 -0.556 -0.408 -0.132  0.260  0.715  1.177  1.616  2.007  2.332  2.582  2.754  2.877  2.983  3.103
6.50 -0.661 -0.660 -0.658 -0.653 -0.635 -0.592 -0.483 -0.253  0.122  0.587  1.047  1.445  1.777  2.059  2.290  2.473  2.617  2.747  2.886
6.60 -0.662 -0.661 -0.660 -0.656 -0.645 -0.615 -0.536 -0.359 -0.047  0.372  0.817  1.202  1.511  1.772  1.998  2.195  2.360  2.516  2.671
6.70 -0.663 -0.662 -0.662 -0.660 -0.653 -0.631 -0.576 -0.446 -0.198  0.157  0.566  0.934  1.237  1.492  1.723  1.931  2.115  2.295  2.465
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.643 -0.606 -0.514 -0.330 -0.032  0.329  0.671  0.967  1.229  1.471  1.692  1.890  2.100  2.214
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.650 -0.624 -0.561 -0.427 -0.191  0.118  0.439  0.740  1.001  1.262  1.487  1.692  1.914  2.044
7.00 -0.668 -0.667 -0.667 -0.665 -0.661 -0.651 -0.630 -0.584 -0.484 -0.301 -0.037  0.257  0.546  0.832  1.093  1.309  1.529  1.699  1.865
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.656 -0.634 -0.588 -0.501 -0.342 -0.109  0.160  0.435  0.703  0.938  1.144  1.359  1.557  1.698
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.645 -0.600 -0.510 -0.351 -0.130  0.116  0.353  0.577  0.774  0.982  1.194  1.392
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.671 -0.658 -0.624 -0.543 -0.389 -0.175  0.047  0.243  0.422  0.603  0.819  1.047
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.670 -0.647 -0.588 -0.465 -0.281 -0.087  0.088  0.253  0.439  0.672  0.907
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.686 -0.680 -0.665 -0.625 -0.539 -0.403 -0.239 -0.072  0.096  0.293  0.537
7.60 -0.696 -0.696 -0.696 -0.696 -0.695 -0.694 -0.691 -0.680 -0.653 -0.595 -0.498 -0.363 -0.208 -0.039  0.171  0.413
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.702 -0.694 -0.675 -0.635 -0.564 -0.453 -0.319 -0.150  0.064  0.293
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.715 -0.709 -0.695 -0.667 -0.610 -0.521 -0.401 -0.243 -0.036  0.169
7.90 -0.732 -0.732 -0.732 -0.732 -0.731 -0.731 -0.730 -0.726 -0.716 -0.694 -0.648 -0.576 -0.471 -0.323 -0.139
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.743 -0.735 -0.717 -0.681 -0.622 -0.529 -0.398 -0.236
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.759 -0.743 -0.715 -0.665 -0.587 -0.472 -0.337
8.30 -0.820 -0.820 -0.820 -0.821 -0.821 -0.820 -0.820 -0.819 -0.816 -0.807 -0.790 -0.756 -0.708 -0.626 -0.569
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.884 -0.874 -0.861 -0.840 -0.798 -1.085
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.975 -0.974 -0.978 -0.988 -1.013

TABLE # 38     $G&N'93 Solar$     X=0.1000 Y=0.2000 Z=0.1000 dXc=0.4000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.251 -1.336 -1.444 -1.563 -1.668 -1.746 -1.807 -1.865 -1.920 -1.950 -1.933 -1.864 -1.747 -1.523 -1.258 -0.929 -0.536 -0.246  0.058
3.80 -1.194 -1.191 -1.211 -1.258 -1.336 -1.430 -1.509 -1.535 -1.495 -1.403 -1.303 -1.186 -1.100 -0.922 -0.726 -0.484 -0.141  0.069  0.360
3.85 -1.177 -1.168 -1.159 -1.151 -1.145 -1.147 -1.159 -1.161 -1.112 -0.984 -0.800 -0.614 -0.464 -0.322 -0.142  0.050  0.290  0.582  0.918
3.90 -1.180 -1.169 -1.153 -1.131 -1.100 -1.048 -0.963 -0.848 -0.709 -0.547 -0.358 -0.146  0.071  0.226  0.424  0.591  0.774  0.983  1.220
3.95 -1.160 -1.162 -1.153 -1.132 -1.095 -1.029 -0.912 -0.723 -0.471 -0.194  0.068  0.300  0.520  0.726  0.918  1.113  1.292  1.484  1.695
4.00 -1.038 -1.080 -1.104 -1.109 -1.086 -1.024 -0.901 -0.693 -0.392 -0.031  0.336  0.661  0.928  1.158  1.368  1.573  1.765  1.951  2.142
4.05 -0.971 -0.976 -0.988 -1.004 -1.009 -0.979 -0.876 -0.672 -0.358  0.037  0.467  0.883  1.244  1.536  1.777  1.990  2.185  2.361  2.550
4.10 -0.936 -0.928 -0.918 -0.906 -0.889 -0.853 -0.773 -0.607 -0.326  0.058  0.502  0.962  1.397  1.777  2.092  2.342  2.553  2.748  2.935
4.15 -0.904 -0.889 -0.870 -0.844 -0.806 -0.735 -0.615 -0.437 -0.192  0.127  0.523  0.975  1.450  1.905  2.302  2.602  2.848  3.073  3.260
4.20 -0.891 -0.874 -0.850 -0.813 -0.763 -0.677 -0.524 -0.289 -0.001  0.307  0.644  1.035  1.486  1.967  2.416  2.790  3.101  3.345  3.554
4.25 -0.849 -0.840 -0.821 -0.786 -0.726 -0.626 -0.457 -0.204  0.136  0.505  0.855  1.207  1.597  2.044  2.499  2.919  3.282  3.566  3.810
4.30 -0.768 -0.771 -0.765 -0.745 -0.699 -0.606 -0.427 -0.151  0.191  0.592  1.007  1.391  1.763  2.153  2.580  3.020  3.417  3.737  4.014
4.35 -0.725 -0.707 -0.686 -0.663 -0.627 -0.549 -0.391 -0.126  0.226  0.643  1.091  1.527  1.942  2.341  2.734  3.140  3.531  3.881  4.179
4.40 -0.670 -0.654 -0.631 -0.596 -0.539 -0.456 -0.315 -0.081  0.255  0.663  1.112  1.582  2.056  2.501  2.893  3.273  3.640  3.983  4.337
4.45 -0.650 -0.625 -0.587 -0.537 -0.469 -0.354 -0.193  0.038  0.342  0.718  1.154  1.632  2.133  2.619  3.049  3.448  3.818  4.160  4.489
4.50 -0.622 -0.599 -0.564 -0.512 -0.425 -0.295 -0.098  0.159  0.466  0.816  1.220  1.679  2.175  2.681  3.166  3.587  3.967  4.332  4.648
4.55 -0.607 -0.574 -0.531 -0.474 -0.385 -0.243 -0.030  0.256  0.594  0.968  1.360  1.783  2.254  2.744  3.241  3.706  4.117  4.483  4.789
4.60 -0.608 -0.574 -0.523 -0.452 -0.346 -0.186  0.038  0.334  0.693  1.083  1.498  1.926  2.368  2.826  3.303  3.785  4.230  4.606  4.913
4.65 -0.594 -0.566 -0.522 -0.455 -0.343 -0.166  0.088  0.405  0.773  1.177  1.606  2.047  2.493  2.934  3.391  3.867  4.316  4.696  5.000
4.70 -0.596 -0.564 -0.517 -0.453 -0.356 -0.179  0.084  0.420  0.809  1.228  1.669  2.129  2.595  3.038  3.484  3.941  4.383  4.763  5.063
4.75 -0.599 -0.570 -0.509 -0.450 -0.351 -0.187  0.068  0.411  0.814  1.256  1.713  2.178  2.655  3.118  3.575  4.020  4.441  4.808  5.096
4.80 -0.611 -0.572 -0.524 -0.457 -0.350 -0.181  0.064  0.402  0.810  1.263  1.735  2.215  2.701  3.180  3.649  4.091  4.494  4.840  5.103
4.85 -0.605 -0.573 -0.527 -0.460 -0.357 -0.187  0.066  0.397  0.800  1.253  1.738  2.238  2.731  3.219  3.704  4.149  4.538  4.862  5.094
4.90 -0.582 -0.556 -0.513 -0.450 -0.349 -0.180  0.075  0.410  0.805  1.244  1.722  2.232  2.745  3.246  3.744  4.194  4.573  4.874  5.076
4.95 -0.531 -0.508 -0.469 -0.416 -0.327 -0.170  0.079  0.418  0.809  1.254  1.723  2.226  2.739  3.252  3.761  4.218  4.592  4.871  5.046
5.00 -0.437 -0.424 -0.401 -0.356 -0.275 -0.134  0.095  0.425  0.826  1.270  1.741  2.228  2.726  3.250  3.767  4.226  4.591  4.849  4.997
5.05 -0.314 -0.293 -0.269 -0.233 -0.165 -0.036  0.178  0.479  0.862  1.299  1.767  2.253  2.740  3.250  3.767  4.219  4.570  4.805  4.934
5.10 -0.191 -0.156 -0.122 -0.079 -0.012  0.105  0.297  0.565  0.903  1.313  1.778  2.272  2.744  3.252  3.763  4.202  4.530  4.740  4.853
5.15 -0.137 -0.069 -0.005  0.064  0.150  0.278  0.469  0.706  1.002  1.375  1.813  2.302  2.767  3.263  3.759  4.175  4.471  4.655  4.758
5.20 -0.169 -0.079  0.022  0.134  0.261  0.418  0.617  0.861  1.138  1.471  1.870  2.339  2.800  3.283  3.757  4.136  4.396  4.555  4.652
5.25 -0.264 -0.168 -0.046  0.103  0.273  0.473  0.706  0.965  1.244  1.550  1.919  2.359  2.814  3.290  3.738  4.078  4.304  4.444  4.540
5.30 -0.375 -0.284 -0.171 -0.019  0.182  0.425  0.698  0.989  1.289  1.606  1.960  2.370  2.813  3.275  3.695  4.000  4.198  4.326  4.423
5.35 -0.496 -0.412 -0.303 -0.163  0.024  0.278  0.587  0.916  1.254  1.593  1.956  2.352  2.778  3.227  3.623  3.902  4.083  4.205  4.305
5.40 -0.583 -0.523 -0.434 -0.307 -0.130  0.108  0.414  0.775  1.151  1.528  1.911  2.297  2.717  3.155  3.528  3.789  3.962  4.086  4.192
5.45 -0.631 -0.594 -0.530 -0.424 -0.265 -0.030  0.289  0.662  1.055  1.451  1.849  2.239  2.651  3.069  3.421  3.672  3.842  3.973  4.085
5.50 -0.657 -0.635 -0.591 -0.512 -0.378 -0.168  0.146  0.534  0.960  1.372  1.781  2.183  2.586  2.984  3.317  3.559  3.731  3.872  3.990
5.55 -0.663 -0.655 -0.631 -0.574 -0.461 -0.268  0.030  0.429  0.889  1.333  1.754  2.140  2.529  2.908  3.223  3.457  3.634  3.787  3.909
5.60 -0.660 -0.657 -0.644 -0.611 -0.530 -0.359 -0.073  0.331  0.802  1.283  1.732  2.120  2.492  2.850  3.146  3.374  3.558  3.721  3.847
5.65 -0.657 -0.655 -0.645 -0.623 -0.569 -0.439 -0.181  0.215  0.695  1.198  1.676  2.093  2.467  2.808  3.089  3.314  3.506  3.675  3.815
5.70 -0.653 -0.650 -0.643 -0.624 -0.579 -0.475 -0.263  0.100  0.581  1.104  1.605  2.059  2.444  2.779  3.054  3.280  3.480  3.655  3.836
5.75 -0.651 -0.645 -0.637 -0.620 -0.584 -0.493 -0.308  0.007  0.458  0.994  1.528  2.010  2.417  2.760  3.035  3.268  3.476  3.652  3.852
5.80 -0.650 -0.643 -0.632 -0.614 -0.578 -0.499 -0.341 -0.045  0.368  0.884  1.439  1.954  2.387  2.744  3.031  3.276  3.489  3.685  3.787
5.85 -0.649 -0.642 -0.629 -0.608 -0.571 -0.494 -0.343 -0.074  0.318  0.810  1.356  1.893  2.356  2.732  3.037  3.298  3.516  3.720  3.820
5.90 -0.650 -0.643 -0.630 -0.605 -0.563 -0.488 -0.341 -0.089  0.285  0.758  1.290  1.837  2.328  2.726  3.050  3.327  3.548  3.755  3.849
5.95 -0.648 -0.645 -0.629 -0.602 -0.553 -0.472 -0.331 -0.090  0.276  0.736  1.253  1.798  2.303  2.724  3.068  3.358  3.576  3.776  3.860
6.00 -0.647 -0.642 -0.627 -0.600 -0.548 -0.455 -0.310 -0.071  0.282  0.746  1.256  1.787  2.295  2.730  3.089  3.382  3.605  3.711  3.838
6.10 -0.648 -0.639 -0.625 -0.595 -0.546 -0.448 -0.275 -0.017  0.342  0.796  1.288  1.800  2.299  2.743  3.111  3.387  3.570  3.671  3.764
6.20 -0.656 -0.650 -0.637 -0.604 -0.546 -0.447 -0.273  0.009  0.391  0.837  1.326  1.827  2.308  2.730  3.060  3.286  3.428  3.512  3.600
6.30 -0.658 -0.657 -0.650 -0.636 -0.586 -0.482 -0.290  0.005  0.400  0.852  1.332  1.807  2.248  2.616  2.894  3.077  3.200  3.295  3.396
6.40 -0.659 -0.659 -0.654 -0.647 -0.617 -0.545 -0.381 -0.077  0.343  0.812  1.272  1.694  2.067  2.380  2.628  2.806  2.940  3.053  3.176
6.50 -0.661 -0.660 -0.658 -0.653 -0.633 -0.585 -0.466 -0.220  0.169  0.640  1.097  1.486  1.811  2.091  2.327  2.521  2.674  2.810  2.955
6.60 -0.662 -0.661 -0.660 -0.656 -0.643 -0.610 -0.525 -0.339 -0.020  0.401  0.843  1.225  1.534  1.799  2.034  2.242  2.415  2.577  2.731
6.70 -0.663 -0.662 -0.662 -0.659 -0.653 -0.628 -0.569 -0.433 -0.179  0.179  0.586  0.953  1.258  1.519  1.763  1.979  2.169  2.354  2.519
6.80 -0.664 -0.663 -0.663 -0.663 -0.658 -0.641 -0.601 -0.505 -0.315 -0.014  0.347  0.689  0.989  1.260  1.512  1.742  1.944  2.152  2.278
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.648 -0.620 -0.554 -0.415 -0.176  0.136  0.459  0.764  1.035  1.305  1.536  1.745  1.967  2.109
7.00 -0.668 -0.667 -0.667 -0.665 -0.661 -0.650 -0.628 -0.579 -0.475 -0.286 -0.019  0.279  0.575  0.869  1.136  1.357  1.580  1.764  1.932
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.655 -0.632 -0.584 -0.492 -0.328 -0.089  0.185  0.466  0.738  0.978  1.190  1.415  1.623  1.764
7.20 -0.673 -0.673 -0.673 -0.672 -0.670 -0.663 -0.644 -0.597 -0.502 -0.337 -0.110  0.140  0.381  0.607  0.811  1.028  1.255  1.458
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.657 -0.621 -0.537 -0.378 -0.158  0.066  0.265  0.449  0.640  0.870  1.110
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.645 -0.583 -0.457 -0.270 -0.072  0.107  0.281  0.479  0.729  0.972
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.621 -0.533 -0.393 -0.225 -0.052  0.125  0.339  0.596
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.679 -0.650 -0.589 -0.489 -0.349 -0.188 -0.007  0.220  0.473
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.673 -0.630 -0.554 -0.440 -0.298 -0.115  0.115  0.353
7.80 -0.717 -0.717 -0.717 -0.717 -0.717 -0.716 -0.714 -0.708 -0.693 -0.662 -0.601 -0.508 -0.379 -0.205  0.015  0.229
7.90 -0.732 -0.732 -0.732 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.689 -0.640 -0.564 -0.447 -0.286 -0.089
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.713 -0.675 -0.610 -0.506 -0.360 -0.186
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.757 -0.740 -0.710 -0.653 -0.563 -0.435 -0.288
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.806 -0.785 -0.744 -0.686 -0.591 -0.522
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.889 -0.882 -0.868 -0.849 -0.818 -0.763 -1.049
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.977 -0.978 -0.973 -0.969 -0.966 -0.966 -0.982

TABLE # 39     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.207 -1.286 -1.383 -1.484 -1.564 -1.623 -1.676 -1.736 -1.793 -1.823 -1.807 -1.756 -1.633 -1.429 -1.186 -0.879 -0.505 -0.236  0.065
3.80 -1.147 -1.146 -1.166 -1.211 -1.282 -1.359 -1.411 -1.403 -1.336 -1.240 -1.147 -1.045 -0.965 -0.796 -0.617 -0.388 -0.068  0.105  0.397
3.85 -1.131 -1.122 -1.113 -1.106 -1.099 -1.097 -1.099 -1.078 -0.991 -0.825 -0.627 -0.444 -0.327 -0.171 -0.014  0.166  0.396  0.676  0.995
3.90 -1.135 -1.124 -1.107 -1.086 -1.055 -1.000 -0.910 -0.784 -0.627 -0.438 -0.221  0.010  0.227  0.376  0.559  0.714  0.885  1.082  1.307
3.95 -1.131 -1.124 -1.110 -1.087 -1.049 -0.982 -0.859 -0.661 -0.399 -0.112  0.162  0.411  0.649  0.849  1.059  1.239  1.409  1.591  1.790
4.00 -1.079 -1.095 -1.095 -1.080 -1.046 -0.978 -0.849 -0.632 -0.321  0.045  0.415  0.745  1.020  1.262  1.484  1.688  1.880  2.054  2.239
4.05 -0.998 -1.010 -1.023 -1.031 -1.014 -0.959 -0.837 -0.617 -0.291  0.110  0.542  0.958  1.319  1.615  1.865  2.087  2.280  2.465  2.642
4.10 -0.964 -0.956 -0.947 -0.937 -0.921 -0.882 -0.787 -0.591 -0.280  0.122  0.573  1.034  1.467  1.848  2.166  2.420  2.639  2.838  3.021
4.15 -0.929 -0.916 -0.896 -0.869 -0.829 -0.758 -0.643 -0.468 -0.207  0.147  0.573  1.041  1.521  1.977  2.372  2.671  2.927  3.156  3.343
4.20 -0.913 -0.897 -0.873 -0.836 -0.783 -0.692 -0.536 -0.305 -0.027  0.280  0.640  1.068  1.545  2.037  2.486  2.862  3.178  3.424  3.637
4.25 -0.862 -0.857 -0.839 -0.804 -0.743 -0.638 -0.463 -0.204  0.133  0.496  0.838  1.199  1.618  2.097  2.565  2.993  3.359  3.648  3.897
4.30 -0.762 -0.772 -0.772 -0.755 -0.709 -0.612 -0.428 -0.144  0.206  0.606  1.018  1.393  1.763  2.173  2.630  3.089  3.497  3.821  4.106
4.35 -0.725 -0.700 -0.678 -0.657 -0.623 -0.546 -0.384 -0.113  0.245  0.666  1.117  1.551  1.957  2.351  2.759  3.192  3.605  3.968  4.271
4.40 -0.710 -0.677 -0.637 -0.589 -0.523 -0.434 -0.291 -0.056  0.282  0.693  1.145  1.619  2.090  2.529  2.917  3.303  3.697  4.066  4.433
4.45 -0.689 -0.667 -0.624 -0.561 -0.472 -0.334 -0.154  0.084  0.386  0.757  1.189  1.668  2.171  2.658  3.084  3.477  3.864  4.227  4.575
4.50 -0.654 -0.633 -0.601 -0.550 -0.459 -0.311 -0.086  0.202  0.523  0.872  1.267  1.720  2.214  2.720  3.204  3.627  4.006  4.384  4.721
4.55 -0.640 -0.606 -0.562 -0.503 -0.415 -0.272 -0.052  0.257  0.628  1.023  1.419  1.834  2.297  2.785  3.280  3.749  4.159  4.529  4.849
4.60 -0.640 -0.605 -0.553 -0.479 -0.369 -0.206  0.019  0.314  0.684  1.102  1.542  1.982  2.422  2.874  3.348  3.830  4.276  4.654  4.966
4.65 -0.625 -0.597 -0.551 -0.481 -0.364 -0.181  0.076  0.394  0.759  1.165  1.609  2.077  2.542  2.986  3.439  3.913  4.363  4.744  5.047
4.70 -0.627 -0.595 -0.547 -0.479 -0.377 -0.195  0.074  0.413  0.802  1.218  1.656  2.126  2.619  3.080  3.531  3.989  4.431  4.813  5.107
4.75 -0.629 -0.602 -0.539 -0.475 -0.372 -0.201  0.059  0.406  0.813  1.255  1.709  2.171  2.655  3.140  3.614  4.068  4.491  4.858  5.138
4.80 -0.643 -0.604 -0.554 -0.485 -0.373 -0.196  0.056  0.397  0.811  1.267  1.743  2.221  2.703  3.187  3.674  4.135  4.545  4.889  5.139
4.85 -0.637 -0.604 -0.558 -0.489 -0.381 -0.203  0.058  0.393  0.800  1.258  1.749  2.254  2.745  3.227  3.721  4.185  4.584  4.905  5.123
4.90 -0.611 -0.587 -0.543 -0.478 -0.374 -0.198  0.066  0.407  0.806  1.247  1.731  2.248  2.764  3.260  3.758  4.223  4.610  4.905  5.092
4.95 -0.559 -0.538 -0.498 -0.443 -0.351 -0.188  0.068  0.414  0.808  1.253  1.726  2.236  2.756  3.268  3.777  4.242  4.618  4.888  5.046
5.00 -0.463 -0.451 -0.427 -0.382 -0.299 -0.152  0.083  0.419  0.823  1.266  1.737  2.231  2.732  3.260  3.785  4.246  4.607  4.851  4.981
5.05 -0.339 -0.318 -0.293 -0.257 -0.186 -0.054  0.166  0.471  0.855  1.292  1.759  2.249  2.739  3.257  3.781  4.236  4.578  4.796  4.906
5.10 -0.215 -0.179 -0.145 -0.102 -0.032  0.089  0.286  0.557  0.897  1.304  1.768  2.262  2.738  3.252  3.771  4.212  4.531  4.723  4.819
5.15 -0.162 -0.093 -0.027  0.042  0.131  0.263  0.458  0.699  0.996  1.367  1.801  2.289  2.755  3.255  3.760  4.178  4.467  4.636  4.722
5.20 -0.197 -0.105 -0.002  0.111  0.241  0.402  0.605  0.852  1.131  1.462  1.858  2.324  2.784  3.268  3.750  4.133  4.387  4.535  4.617
5.25 -0.289 -0.195 -0.072  0.077  0.250  0.454  0.691  0.953  1.234  1.539  1.906  2.338  2.792  3.270  3.724  4.070  4.293  4.424  4.506
5.30 -0.392 -0.304 -0.194 -0.045  0.157  0.402  0.679  0.974  1.275  1.592  1.944  2.349  2.789  3.251  3.676  3.988  4.186  4.307  4.393
5.35 -0.510 -0.427 -0.319 -0.180  0.006  0.258  0.566  0.897  1.236  1.577  1.938  2.331  2.753  3.201  3.601  3.888  4.070  4.188  4.277
5.40 -0.590 -0.534 -0.446 -0.318 -0.138  0.104  0.407  0.761  1.134  1.509  1.892  2.276  2.692  3.129  3.507  3.775  3.949  4.070  4.168
5.45 -0.633 -0.597 -0.536 -0.432 -0.270 -0.025  0.301  0.668  1.049  1.437  1.830  2.219  2.627  3.045  3.402  3.659  3.831  3.959  4.065
5.50 -0.657 -0.635 -0.591 -0.513 -0.378 -0.161  0.165  0.556  0.976  1.374  1.771  2.165  2.564  2.962  3.300  3.547  3.722  3.860  3.974
5.55 -0.662 -0.655 -0.629 -0.571 -0.454 -0.255  0.051  0.456  0.915  1.350  1.758  2.131  2.512  2.890  3.209  3.449  3.628  3.778  3.897
5.60 -0.660 -0.656 -0.643 -0.608 -0.521 -0.342 -0.047  0.361  0.830  1.305  1.745  2.122  2.482  2.837  3.137  3.369  3.555  3.716  3.839
5.65 -0.657 -0.654 -0.644 -0.620 -0.561 -0.422 -0.152  0.251  0.727  1.223  1.693  2.101  2.465  2.802  3.086  3.314  3.507  3.674  3.815
5.70 -0.653 -0.650 -0.642 -0.621 -0.573 -0.460 -0.236  0.138  0.619  1.133  1.626  2.071  2.449  2.781  3.056  3.285  3.485  3.660  3.849
5.75 -0.650 -0.645 -0.636 -0.618 -0.579 -0.481 -0.283  0.044  0.500  1.030  1.555  2.028  2.429  2.769  3.045  3.279  3.487  3.665  3.879
5.80 -0.649 -0.642 -0.631 -0.611 -0.574 -0.488 -0.319 -0.011  0.411  0.927  1.475  1.980  2.406  2.761  3.049  3.295  3.509  3.713  3.815
5.85 -0.648 -0.641 -0.627 -0.604 -0.566 -0.485 -0.324 -0.044  0.358  0.855  1.398  1.928  2.384  2.758  3.063  3.326  3.546  3.761  3.864
5.90 -0.651 -0.642 -0.627 -0.599 -0.556 -0.478 -0.324 -0.063  0.322  0.802  1.336  1.881  2.366  2.762  3.087  3.367  3.590  3.813  3.912
5.95 -0.648 -0.645 -0.627 -0.596 -0.542 -0.458 -0.313 -0.065  0.311  0.780  1.301  1.849  2.352  2.772  3.118  3.410  3.632  3.849  3.940
6.00 -0.647 -0.642 -0.625 -0.594 -0.535 -0.437 -0.288 -0.043  0.315  0.789  1.306  1.841  2.352  2.789  3.150  3.446  3.676  3.780  3.920
6.10 -0.648 -0.639 -0.626 -0.591 -0.534 -0.423 -0.240  0.024  0.387  0.848  1.345  1.863  2.368  2.817  3.188  3.463  3.651  3.752  3.848
6.20 -0.656 -0.650 -0.637 -0.601 -0.537 -0.425 -0.231  0.067  0.457  0.905  1.397  1.898  2.381  2.802  3.129  3.354  3.500  3.587  3.675
6.30 -0.658 -0.657 -0.650 -0.636 -0.581 -0.466 -0.254  0.064  0.474  0.931  1.410  1.876  2.309  2.669  2.944  3.129  3.259  3.359  3.462
6.40 -0.659 -0.659 -0.654 -0.647 -0.614 -0.535 -0.357 -0.035  0.401  0.876  1.331  1.743  2.106  2.416  2.664  2.851  2.993  3.111  3.236
6.50 -0.661 -0.660 -0.658 -0.653 -0.631 -0.578 -0.451 -0.194  0.203  0.676  1.130  1.514  1.836  2.118  2.360  2.563  2.723  2.863  3.011
6.60 -0.662 -0.661 -0.660 -0.656 -0.642 -0.606 -0.516 -0.322  0.002  0.424  0.864  1.244  1.554  1.824  2.066  2.283  2.462  2.628  2.783
6.70 -0.663 -0.663 -0.662 -0.659 -0.653 -0.626 -0.562 -0.421 -0.163  0.198  0.604  0.970  1.277  1.544  1.799  2.022  2.216  2.405  2.567
6.80 -0.664 -0.663 -0.663 -0.662 -0.658 -0.639 -0.596 -0.497 -0.302  0.002  0.363  0.706  1.010  1.287  1.549  1.785  1.991  2.198  2.335
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.647 -0.617 -0.548 -0.405 -0.162  0.152  0.477  0.786  1.067  1.343  1.579  1.791  2.015  2.165
7.00 -0.668 -0.667 -0.667 -0.665 -0.661 -0.649 -0.625 -0.574 -0.466 -0.273 -0.002  0.300  0.601  0.903  1.173  1.399  1.625  1.820  1.991
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.654 -0.630 -0.580 -0.484 -0.315 -0.071  0.208  0.494  0.770  1.013  1.230  1.464  1.680  1.821
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.594 -0.496 -0.325 -0.092  0.162  0.406  0.634  0.844  1.070  1.309  1.515
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.619 -0.531 -0.368 -0.144  0.084  0.285  0.474  0.673  0.917  1.165
7.40 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.643 -0.579 -0.449 -0.259 -0.058  0.124  0.306  0.516  0.779  1.028
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.661 -0.618 -0.527 -0.384 -0.212 -0.035  0.151  0.380  0.648
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.677 -0.647 -0.584 -0.480 -0.336 -0.169  0.022  0.263  0.526
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.670 -0.625 -0.545 -0.427 -0.279 -0.083  0.160  0.406
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.707 -0.691 -0.657 -0.593 -0.496 -0.359 -0.172  0.060  0.282
7.90 -0.732 -0.732 -0.732 -0.731 -0.731 -0.731 -0.730 -0.725 -0.712 -0.684 -0.633 -0.553 -0.426 -0.252 -0.044
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.709 -0.669 -0.599 -0.484 -0.327 -0.142
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.737 -0.705 -0.642 -0.542 -0.402 -0.244
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.781 -0.733 -0.665 -0.560 -0.480
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.880 -0.863 -0.839 -0.798 -0.731 -1.016
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.971 -0.964 -0.956 -0.947 -0.955

TABLE # 40     $G&N'93 Solar$     X=0.1000 Y=0.4000 Z=0.1000 dXc=0.0000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.321 -1.422 -1.560 -1.733 -1.926 -2.125 -2.318 -2.492 -2.627 -2.695 -2.674 -2.539 -2.296 -1.990 -1.555 -1.102 -0.628 -0.276  0.037
3.80 -1.263 -1.256 -1.280 -1.337 -1.436 -1.573 -1.731 -1.889 -2.021 -2.101 -2.094 -1.992 -1.824 -1.577 -1.308 -0.926 -0.496 -0.039  0.260
3.85 -1.244 -1.233 -1.224 -1.218 -1.217 -1.229 -1.269 -1.331 -1.392 -1.424 -1.407 -1.331 -1.199 -1.017 -0.832 -0.548 -0.229  0.161  0.617
3.90 -1.245 -1.234 -1.218 -1.196 -1.167 -1.120 -1.049 -0.963 -0.876 -0.795 -0.713 -0.623 -0.512 -0.369 -0.216 -0.015  0.229  0.501  0.818
3.95 -1.205 -1.219 -1.216 -1.197 -1.162 -1.100 -0.993 -0.824 -0.602 -0.361 -0.144  0.029  0.169  0.305  0.435  0.590  0.791  1.007  1.259
4.00 -1.026 -1.085 -1.130 -1.156 -1.147 -1.095 -0.983 -0.793 -0.516 -0.175  0.176  0.481  0.714  0.891  1.041  1.189  1.353  1.537  1.749
4.05 -0.982 -0.977 -0.984 -1.004 -1.026 -1.020 -0.943 -0.765 -0.477 -0.099  0.322  0.735  1.086  1.358  1.563  1.732  1.887  2.039  2.211
4.10 -0.948 -0.942 -0.932 -0.919 -0.901 -0.869 -0.803 -0.667 -0.425 -0.072  0.360  0.817  1.250  1.623  1.923  2.152  2.333  2.496  2.660
4.15 -0.910 -0.900 -0.886 -0.868 -0.840 -0.784 -0.673 -0.500 -0.271  0.020  0.386  0.821  1.291  1.745  2.137  2.435  2.647  2.843  3.016
4.20 -0.903 -0.883 -0.861 -0.832 -0.796 -0.735 -0.620 -0.419 -0.142  0.174  0.509  0.883  1.316  1.790  2.241  2.610  2.900  3.125  3.301
4.25 -0.879 -0.865 -0.842 -0.808 -0.757 -0.678 -0.551 -0.353 -0.071  0.277  0.648  1.024  1.417  1.850  2.302  2.716  3.068  3.323  3.532
4.30 -0.842 -0.832 -0.815 -0.789 -0.743 -0.661 -0.511 -0.284 -0.004  0.326  0.709  1.121  1.531  1.940  2.365  2.794  3.172  3.470  3.704
4.35 -0.783 -0.780 -0.766 -0.742 -0.702 -0.628 -0.486 -0.247  0.070  0.429  0.810  1.210  1.639  2.079  2.488  2.882  3.262  3.588  3.864
4.40 -0.672 -0.677 -0.679 -0.669 -0.636 -0.571 -0.444 -0.221  0.103  0.497  0.901  1.304  1.734  2.188  2.613  3.011  3.367  3.678  4.004
4.45 -0.640 -0.615 -0.586 -0.558 -0.524 -0.461 -0.348 -0.147  0.157  0.542  0.984  1.432  1.873  2.317  2.739  3.153  3.531  3.862  4.170
4.50 -0.609 -0.587 -0.553 -0.503 -0.429 -0.330 -0.196 -0.013  0.248  0.594  1.016  1.481  1.962  2.429  2.870  3.281  3.676  4.042  4.346
4.55 -0.582 -0.554 -0.518 -0.469 -0.390 -0.257 -0.068  0.162  0.424  0.738  1.111  1.551  2.036  2.515  2.975  3.409  3.824  4.200  4.507
4.60 -0.577 -0.544 -0.498 -0.438 -0.352 -0.214 -0.004  0.283  0.609  0.931  1.274  1.669  2.114  2.582  3.044  3.505  3.946  4.329  4.645
4.65 -0.563 -0.535 -0.492 -0.430 -0.335 -0.188  0.030  0.330  0.700  1.095  1.479  1.853  2.252  2.680  3.133  3.603  4.049  4.435  4.755
4.70 -0.560 -0.530 -0.486 -0.425 -0.338 -0.182  0.046  0.340  0.705  1.131  1.580  2.013  2.419  2.816  3.240  3.692  4.134  4.520  4.839
4.75 -0.567 -0.535 -0.475 -0.420 -0.330 -0.182  0.048  0.358  0.717  1.131  1.589  2.071  2.533  2.949  3.367  3.794  4.211  4.588  4.901
4.80 -0.578 -0.540 -0.490 -0.423 -0.321 -0.166  0.059  0.372  0.749  1.160  1.594  2.067  2.559  3.037  3.477  3.891  4.285  4.646  4.943
4.85 -0.568 -0.538 -0.494 -0.427 -0.324 -0.162  0.072  0.386  0.768  1.193  1.634  2.086  2.559  3.055  3.535  3.965  4.349  4.694  4.969
4.90 -0.547 -0.518 -0.477 -0.414 -0.313 -0.147  0.096  0.418  0.800  1.221  1.667  2.127  2.587  3.068  3.559  4.007  4.398  4.731  4.981
4.95 -0.498 -0.472 -0.434 -0.380 -0.288 -0.128  0.116  0.442  0.824  1.262  1.711  2.174  2.627  3.088  3.565  4.023  4.425  4.749  4.979
5.00 -0.406 -0.393 -0.368 -0.322 -0.238 -0.093  0.140  0.469  0.863  1.307  1.766  2.220  2.669  3.121  3.585  4.038  4.437  4.751  4.961
5.05 -0.285 -0.264 -0.239 -0.203 -0.132  0.001  0.221  0.529  0.915  1.351  1.813  2.281  2.728  3.165  3.621  4.057  4.441  4.737  4.930
5.10 -0.162 -0.128 -0.095 -0.050  0.017  0.137  0.333  0.607  0.957  1.379  1.842  2.324  2.757  3.204  3.659  4.082  4.444  4.710  4.882
5.15 -0.107 -0.041  0.022  0.091  0.177  0.307  0.500  0.741  1.046  1.434  1.882  2.367  2.802  3.253  3.700  4.104  4.435  4.669  4.820
5.20 -0.138 -0.049  0.051  0.163  0.289  0.445  0.644  0.890  1.173  1.520  1.934  2.407  2.852  3.305  3.745  4.123  4.417  4.615  4.744
5.25 -0.238 -0.137 -0.015  0.133  0.303  0.501  0.734  0.993  1.275  1.588  1.973  2.430  2.881  3.343  3.772  4.122  4.377  4.541  4.655
5.30 -0.365 -0.266 -0.146  0.010  0.213  0.453  0.725  1.015  1.319  1.643  2.009  2.438  2.891  3.356  3.774  4.093  4.310  4.448  4.551
5.35 -0.490 -0.404 -0.293 -0.150  0.042  0.301  0.612  0.943  1.284  1.630  2.005  2.418  2.865  3.331  3.736  4.028  4.218  4.340  4.438
5.40 -0.590 -0.522 -0.429 -0.302 -0.134  0.096  0.412  0.790  1.176  1.563  1.960  2.361  2.809  3.272  3.658  3.929  4.103  4.221  4.321
5.45 -0.651 -0.610 -0.538 -0.426 -0.271 -0.059  0.238  0.628  1.053  1.475  1.893  2.302  2.743  3.188  3.553  3.808  3.976  4.098  4.199
5.50 -0.677 -0.656 -0.612 -0.530 -0.392 -0.195  0.082  0.456  0.902  1.361  1.812  2.241  2.673  3.093  3.434  3.676  3.843  3.975  4.080
5.55 -0.680 -0.676 -0.653 -0.599 -0.489 -0.300 -0.023  0.344  0.799  1.276  1.754  2.182  2.604  2.999  3.313  3.544  3.713  3.855  3.964
5.60 -0.672 -0.671 -0.663 -0.634 -0.560 -0.400 -0.128  0.258  0.720  1.218  1.705  2.136  2.544  2.910  3.199  3.419  3.591  3.742  3.856
5.65 -0.665 -0.665 -0.657 -0.638 -0.593 -0.478 -0.238  0.145  0.625  1.142  1.637  2.086  2.488  2.830  3.097  3.308  3.482  3.637  3.758
5.70 -0.655 -0.655 -0.651 -0.635 -0.593 -0.501 -0.306  0.035  0.511  1.047  1.560  2.032  2.430  2.757  3.010  3.213  3.390  3.547  3.680
5.75 -0.652 -0.648 -0.640 -0.627 -0.593 -0.507 -0.334 -0.039  0.393  0.928  1.468  1.959  2.365  2.686  2.933  3.133  3.313  3.469  3.605
5.80 -0.651 -0.646 -0.637 -0.618 -0.583 -0.504 -0.360 -0.071  0.323  0.819  1.359  1.870  2.290  2.615  2.865  3.068  3.251  3.407  3.546
5.85 -0.650 -0.645 -0.635 -0.617 -0.578 -0.497 -0.343 -0.081  0.293  0.757  1.273  1.781  2.213  2.548  2.805  3.016  3.205  3.362  3.516
5.90 -0.650 -0.645 -0.636 -0.619 -0.582 -0.502 -0.344 -0.083  0.275  0.714  1.205  1.703  2.143  2.489  2.756  2.979  3.174  3.334  3.495
5.95 -0.649 -0.644 -0.634 -0.617 -0.582 -0.507 -0.357 -0.097  0.265  0.694  1.165  1.648  2.087  2.442  2.721  2.959  3.160  3.328  3.438
6.00 -0.647 -0.641 -0.631 -0.613 -0.580 -0.511 -0.372 -0.118  0.248  0.687  1.152  1.628  2.062  2.420  2.706  2.957  3.163  3.330  3.444
6.10 -0.647 -0.637 -0.622 -0.601 -0.570 -0.510 -0.390 -0.169  0.186  0.634  1.111  1.590  2.039  2.413  2.727  3.002  3.203  3.391  3.509
6.20 -0.656 -0.649 -0.633 -0.603 -0.555 -0.489 -0.382 -0.184  0.138  0.571  1.066  1.574  2.047  2.449  2.788  3.059  3.254  3.342  3.495
6.30 -0.657 -0.657 -0.648 -0.629 -0.583 -0.492 -0.356 -0.158  0.153  0.564  1.050  1.576  2.065  2.478  2.808  3.034  3.190  3.274  3.381
6.40 -0.659 -0.659 -0.653 -0.643 -0.613 -0.540 -0.392 -0.151  0.185  0.614  1.080  1.565  2.015  2.390  2.678  2.866  2.983  3.086  3.197
6.50 -0.661 -0.660 -0.658 -0.650 -0.630 -0.579 -0.457 -0.222  0.139  0.588  1.049  1.472  1.844  2.161  2.412  2.599  2.738  2.857  2.983
6.60 -0.662 -0.661 -0.660 -0.655 -0.642 -0.606 -0.516 -0.321  0.005  0.429  0.871  1.261  1.588  1.871  2.110  2.313  2.475  2.622  2.772
6.70 -0.663 -0.662 -0.662 -0.659 -0.650 -0.626 -0.562 -0.416 -0.150  0.214  0.625  0.993  1.305  1.577  1.822  2.038  2.221  2.393  2.567
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.639 -0.596 -0.494 -0.294  0.014  0.378  0.722  1.028  1.305  1.558  1.787  1.985  2.205  2.270
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.647 -0.617 -0.547 -0.402 -0.157  0.159  0.485  0.794  1.067  1.340  1.570  1.777  2.004  2.096
7.00 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.626 -0.574 -0.466 -0.273 -0.001  0.300  0.598  0.894  1.160  1.381  1.606  1.743  1.901
7.10 -0.670 -0.670 -0.669 -0.668 -0.664 -0.655 -0.631 -0.581 -0.487 -0.318 -0.076  0.201  0.482  0.754  0.994  1.205  1.419  1.599  1.734
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.595 -0.499 -0.331 -0.102  0.150  0.389  0.617  0.823  1.036  1.235  1.430
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.657 -0.620 -0.535 -0.375 -0.154  0.070  0.269  0.456  0.647  0.863  1.088
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.644 -0.582 -0.455 -0.268 -0.071  0.110  0.287  0.480  0.711  0.946
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.621 -0.532 -0.393 -0.225 -0.050  0.128  0.329  0.576
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.678 -0.650 -0.589 -0.489 -0.349 -0.185 -0.009  0.204  0.451
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.673 -0.630 -0.555 -0.439 -0.296 -0.123  0.097  0.330
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.693 -0.663 -0.602 -0.507 -0.381 -0.218 -0.003  0.205
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.641 -0.564 -0.454 -0.299 -0.108
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.674 -0.611 -0.514 -0.374 -0.206
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.764 -0.758 -0.740 -0.709 -0.657 -0.572 -0.449 -0.308
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.805 -0.787 -0.749 -0.694 -0.606 -0.543
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.883 -0.870 -0.854 -0.827 -0.778 -1.066
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.974 -0.971 -0.971 -0.976 -0.997

TABLE # 41     $G&N'93 Solar$     X=0.1000 Y=0.3900 Z=0.1000 dXc=0.0100 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.318 -1.419 -1.557 -1.728 -1.918 -2.113 -2.298 -2.461 -2.581 -2.637 -2.610 -2.481 -2.251 -1.962 -1.540 -1.095 -0.625 -0.275  0.038
3.80 -1.260 -1.253 -1.277 -1.334 -1.433 -1.569 -1.724 -1.879 -2.003 -2.071 -2.049 -1.938 -1.767 -1.536 -1.262 -0.898 -0.480 -0.035  0.263
3.85 -1.241 -1.230 -1.221 -1.215 -1.214 -1.226 -1.266 -1.326 -1.383 -1.411 -1.385 -1.299 -1.158 -0.972 -0.789 -0.504 -0.195  0.185  0.632
3.90 -1.242 -1.231 -1.215 -1.193 -1.164 -1.117 -1.046 -0.959 -0.871 -0.787 -0.702 -0.606 -0.489 -0.339 -0.186  0.023  0.263  0.531  0.842
3.95 -1.204 -1.217 -1.214 -1.195 -1.159 -1.097 -0.990 -0.820 -0.597 -0.355 -0.137  0.038  0.181  0.321  0.453  0.615  0.816  1.034  1.284
4.00 -1.027 -1.085 -1.130 -1.155 -1.145 -1.091 -0.980 -0.789 -0.511 -0.169  0.182  0.488  0.722  0.900  1.052  1.204  1.370  1.557  1.769
4.05 -0.983 -0.979 -0.985 -1.004 -1.026 -1.019 -0.940 -0.761 -0.471 -0.093  0.328  0.741  1.093  1.365  1.571  1.741  1.898  2.051  2.226
4.10 -0.949 -0.942 -0.933 -0.920 -0.901 -0.868 -0.802 -0.664 -0.420 -0.065  0.367  0.824  1.258  1.631  1.931  2.160  2.342  2.506  2.672
4.15 -0.910 -0.901 -0.887 -0.869 -0.840 -0.783 -0.671 -0.497 -0.266  0.027  0.395  0.831  1.301  1.755  2.147  2.444  2.657  2.855  3.028
4.20 -0.902 -0.882 -0.860 -0.832 -0.795 -0.734 -0.617 -0.414 -0.133  0.184  0.520  0.895  1.329  1.803  2.253  2.622  2.912  3.138  3.315
4.25 -0.878 -0.864 -0.841 -0.807 -0.755 -0.676 -0.548 -0.348 -0.060  0.292  0.664  1.040  1.433  1.866  2.318  2.731  3.083  3.339  3.550
4.30 -0.838 -0.828 -0.812 -0.786 -0.740 -0.658 -0.507 -0.278  0.004  0.340  0.729  1.140  1.550  1.958  2.382  2.811  3.190  3.489  3.725
4.35 -0.780 -0.776 -0.762 -0.737 -0.697 -0.623 -0.480 -0.241  0.078  0.439  0.825  1.229  1.659  2.098  2.508  2.903  3.282  3.609  3.886
4.40 -0.671 -0.676 -0.677 -0.665 -0.630 -0.565 -0.436 -0.213  0.112  0.505  0.912  1.318  1.752  2.208  2.633  3.031  3.387  3.700  4.027
4.45 -0.640 -0.615 -0.585 -0.556 -0.521 -0.455 -0.341 -0.137  0.167  0.552  0.993  1.442  1.886  2.333  2.759  3.174  3.551  3.883  4.191
4.50 -0.610 -0.588 -0.553 -0.503 -0.428 -0.328 -0.191 -0.005  0.259  0.606  1.027  1.492  1.974  2.442  2.888  3.301  3.695  4.061  4.365
4.55 -0.583 -0.555 -0.519 -0.470 -0.389 -0.256 -0.065  0.167  0.433  0.749  1.124  1.564  2.049  2.529  2.991  3.427  3.841  4.217  4.523
4.60 -0.578 -0.545 -0.499 -0.438 -0.352 -0.212 -0.002  0.286  0.613  0.939  1.285  1.683  2.129  2.596  3.060  3.522  3.963  4.345  4.660
4.65 -0.564 -0.536 -0.493 -0.431 -0.336 -0.187  0.033  0.334  0.703  1.099  1.486  1.863  2.265  2.695  3.149  3.620  4.065  4.450  4.768
4.70 -0.562 -0.532 -0.487 -0.425 -0.338 -0.181  0.048  0.344  0.711  1.136  1.585  2.019  2.429  2.829  3.255  3.708  4.149  4.535  4.852
4.75 -0.568 -0.536 -0.476 -0.421 -0.331 -0.182  0.049  0.361  0.722  1.138  1.596  2.078  2.541  2.960  3.380  3.808  4.225  4.601  4.912
4.80 -0.579 -0.541 -0.492 -0.424 -0.322 -0.166  0.060  0.374  0.753  1.166  1.602  2.076  2.569  3.047  3.488  3.903  4.297  4.657  4.952
4.85 -0.569 -0.539 -0.495 -0.428 -0.325 -0.162  0.073  0.387  0.771  1.197  1.640  2.095  2.570  3.068  3.547  3.977  4.360  4.703  4.976
4.90 -0.548 -0.519 -0.478 -0.415 -0.314 -0.147  0.097  0.419  0.802  1.224  1.672  2.134  2.598  3.082  3.573  4.021  4.409  4.739  4.987
4.95 -0.500 -0.473 -0.436 -0.381 -0.289 -0.128  0.116  0.443  0.825  1.265  1.714  2.179  2.635  3.101  3.580  4.038  4.437  4.758  4.984
5.00 -0.407 -0.394 -0.369 -0.323 -0.239 -0.093  0.140  0.469  0.864  1.308  1.768  2.223  2.675  3.131  3.599  4.053  4.450  4.760  4.966
5.05 -0.286 -0.265 -0.241 -0.204 -0.133  0.000  0.221  0.529  0.915  1.352  1.815  2.283  2.733  3.173  3.633  4.071  4.453  4.745  4.933
5.10 -0.163 -0.129 -0.096 -0.051  0.017  0.136  0.332  0.607  0.958  1.379  1.843  2.326  2.760  3.211  3.669  4.094  4.455  4.717  4.885
5.15 -0.109 -0.042  0.021  0.090  0.177  0.306  0.500  0.741  1.046  1.434  1.883  2.368  2.805  3.258  3.709  4.113  4.444  4.675  4.821
5.20 -0.139 -0.050  0.050  0.162  0.288  0.445  0.644  0.890  1.173  1.520  1.934  2.408  2.855  3.310  3.751  4.130  4.423  4.618  4.745
5.25 -0.239 -0.138 -0.016  0.132  0.303  0.501  0.733  0.993  1.275  1.589  1.973  2.430  2.882  3.346  3.777  4.127  4.381  4.542  4.655
5.30 -0.365 -0.267 -0.147  0.009  0.211  0.452  0.724  1.015  1.318  1.643  2.009  2.439  2.892  3.358  3.777  4.095  4.312  4.449  4.551
5.35 -0.490 -0.405 -0.293 -0.150  0.041  0.300  0.612  0.942  1.283  1.629  2.004  2.417  2.865  3.332  3.737  4.029  4.219  4.340  4.437
5.40 -0.591 -0.523 -0.429 -0.303 -0.134  0.096  0.412  0.789  1.175  1.562  1.959  2.361  2.808  3.272  3.659  3.930  4.104  4.222  4.321
5.45 -0.651 -0.610 -0.538 -0.426 -0.271 -0.059  0.239  0.629  1.053  1.475  1.892  2.302  2.743  3.188  3.553  3.809  3.977  4.099  4.201
5.50 -0.677 -0.656 -0.612 -0.530 -0.392 -0.194  0.084  0.459  0.904  1.361  1.811  2.240  2.673  3.094  3.435  3.679  3.846  3.979  4.084
5.55 -0.680 -0.676 -0.653 -0.599 -0.488 -0.299 -0.021  0.348  0.803  1.279  1.755  2.182  2.604  3.000  3.316  3.549  3.720  3.863  3.972
5.60 -0.672 -0.671 -0.663 -0.634 -0.560 -0.399 -0.126  0.261  0.724  1.221  1.707  2.138  2.545  2.914  3.206  3.429  3.603  3.755  3.868
5.65 -0.665 -0.665 -0.657 -0.638 -0.592 -0.476 -0.236  0.148  0.629  1.146  1.641  2.089  2.492  2.838  3.109  3.324  3.500  3.657  3.776
5.70 -0.655 -0.655 -0.651 -0.634 -0.593 -0.500 -0.304  0.038  0.515  1.051  1.564  2.037  2.438  2.770  3.029  3.237  3.417  3.573  3.705
5.75 -0.652 -0.648 -0.640 -0.626 -0.593 -0.506 -0.332 -0.036  0.397  0.932  1.473  1.966  2.378  2.705  2.959  3.165  3.347  3.501  3.637
5.80 -0.651 -0.646 -0.636 -0.618 -0.582 -0.503 -0.358 -0.068  0.327  0.824  1.365  1.879  2.307  2.640  2.898  3.107  3.293  3.446  3.578
5.85 -0.650 -0.645 -0.635 -0.616 -0.577 -0.496 -0.340 -0.077  0.297  0.763  1.280  1.792  2.233  2.577  2.844  3.062  3.251  3.405  3.549
5.90 -0.650 -0.645 -0.636 -0.618 -0.581 -0.500 -0.341 -0.079  0.280  0.721  1.214  1.716  2.164  2.521  2.799  3.028  3.223  3.379  3.529
5.95 -0.649 -0.644 -0.634 -0.616 -0.580 -0.504 -0.352 -0.091  0.273  0.703  1.177  1.663  2.110  2.476  2.765  3.009  3.209  3.373  3.475
6.00 -0.647 -0.641 -0.631 -0.612 -0.578 -0.507 -0.365 -0.108  0.259  0.700  1.166  1.645  2.086  2.453  2.750  3.006  3.211  3.370  3.477
6.10 -0.647 -0.637 -0.622 -0.601 -0.569 -0.507 -0.384 -0.155  0.205  0.656  1.133  1.613  2.064  2.444  2.765  3.043  3.241  3.418  3.531
6.20 -0.656 -0.649 -0.633 -0.603 -0.555 -0.487 -0.377 -0.173  0.157  0.594  1.092  1.600  2.073  2.478  2.818  3.087  3.276  3.361  3.507
6.30 -0.657 -0.657 -0.648 -0.629 -0.582 -0.491 -0.352 -0.150  0.168  0.583  1.071  1.597  2.085  2.497  2.825  3.048  3.199  3.282  3.387
6.40 -0.659 -0.659 -0.653 -0.643 -0.613 -0.539 -0.390 -0.146  0.195  0.628  1.094  1.578  2.025  2.398  2.684  2.870  2.988  3.090  3.201
6.50 -0.661 -0.660 -0.658 -0.650 -0.630 -0.579 -0.456 -0.219  0.144  0.595  1.056  1.477  1.848  2.164  2.414  2.601  2.740  2.860  2.986
6.60 -0.662 -0.661 -0.660 -0.655 -0.641 -0.606 -0.515 -0.320  0.007  0.431  0.873  1.263  1.589  1.872  2.112  2.315  2.478  2.624  2.775
6.70 -0.663 -0.662 -0.662 -0.659 -0.650 -0.625 -0.561 -0.415 -0.149  0.215  0.626  0.994  1.306  1.578  1.824  2.040  2.223  2.396  2.569
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.639 -0.596 -0.493 -0.293  0.014  0.379  0.723  1.029  1.306  1.560  1.789  1.988  2.207  2.273
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.647 -0.617 -0.546 -0.401 -0.156  0.160  0.485  0.795  1.068  1.341  1.572  1.779  2.006  2.099
7.00 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.626 -0.574 -0.466 -0.272  0.000  0.301  0.599  0.896  1.162  1.383  1.608  1.746  1.904
7.10 -0.670 -0.670 -0.669 -0.668 -0.664 -0.655 -0.631 -0.581 -0.486 -0.318 -0.075  0.202  0.483  0.756  0.996  1.208  1.422  1.603  1.738
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.595 -0.499 -0.331 -0.101  0.151  0.390  0.618  0.825  1.038  1.238  1.433
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.657 -0.620 -0.535 -0.375 -0.153  0.071  0.270  0.457  0.649  0.866  1.091
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.678 -0.669 -0.644 -0.582 -0.455 -0.267 -0.070  0.111  0.288  0.482  0.714  0.949
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.663 -0.621 -0.532 -0.392 -0.224 -0.049  0.129  0.332  0.579
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.678 -0.650 -0.589 -0.489 -0.348 -0.184 -0.008  0.206  0.454
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.673 -0.630 -0.555 -0.438 -0.295 -0.122  0.100  0.333
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.693 -0.662 -0.602 -0.507 -0.380 -0.216 -0.001  0.208
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.640 -0.563 -0.453 -0.297 -0.105
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.674 -0.611 -0.513 -0.372 -0.203
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.758 -0.740 -0.709 -0.657 -0.570 -0.447 -0.306
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.815 -0.804 -0.786 -0.748 -0.693 -0.604 -0.541
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.883 -0.870 -0.853 -0.826 -0.777 -1.064
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.974 -0.970 -0.970 -0.975 -0.995

TABLE # 42     $G&N'93 Solar$     X=0.1000 Y=0.3700 Z=0.1000 dXc=0.0300 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.313 -1.413 -1.549 -1.718 -1.903 -2.089 -2.260 -2.401 -2.499 -2.542 -2.512 -2.392 -2.181 -1.911 -1.512 -1.082 -0.619 -0.274  0.039
3.80 -1.255 -1.248 -1.271 -1.328 -1.426 -1.560 -1.712 -1.858 -1.967 -2.013 -1.967 -1.844 -1.668 -1.467 -1.188 -0.851 -0.446 -0.028  0.269
3.85 -1.236 -1.225 -1.216 -1.209 -1.208 -1.220 -1.259 -1.316 -1.367 -1.383 -1.341 -1.238 -1.083 -0.894 -0.714 -0.435 -0.138  0.228  0.658
3.90 -1.237 -1.225 -1.209 -1.188 -1.158 -1.112 -1.039 -0.951 -0.861 -0.772 -0.680 -0.574 -0.446 -0.284 -0.130  0.088  0.321  0.583  0.884
3.95 -1.200 -1.212 -1.208 -1.189 -1.154 -1.092 -0.983 -0.813 -0.588 -0.344 -0.124  0.055  0.204  0.351  0.488  0.662  0.863  1.080  1.327
4.00 -1.030 -1.086 -1.128 -1.151 -1.139 -1.085 -0.973 -0.781 -0.501 -0.158  0.193  0.500  0.736  0.918  1.074  1.233  1.402  1.594  1.804
4.05 -0.986 -0.981 -0.988 -1.006 -1.025 -1.016 -0.935 -0.753 -0.462 -0.082  0.340  0.753  1.105  1.377  1.586  1.759  1.920  2.075  2.254
4.10 -0.951 -0.945 -0.935 -0.922 -0.902 -0.869 -0.800 -0.660 -0.412 -0.054  0.380  0.838  1.271  1.644  1.944  2.175  2.358  2.524  2.693
4.15 -0.912 -0.902 -0.888 -0.870 -0.840 -0.782 -0.669 -0.493 -0.259  0.037  0.408  0.846  1.316  1.771  2.162  2.459  2.674  2.874  3.048
4.20 -0.902 -0.883 -0.861 -0.832 -0.795 -0.733 -0.614 -0.406 -0.122  0.197  0.535  0.912  1.347  1.822  2.272  2.640  2.931  3.159  3.339
4.25 -0.875 -0.862 -0.840 -0.806 -0.754 -0.674 -0.543 -0.339 -0.044  0.314  0.686  1.061  1.454  1.889  2.341  2.754  3.105  3.364  3.579
4.30 -0.833 -0.823 -0.808 -0.782 -0.737 -0.654 -0.501 -0.270  0.018  0.363  0.758  1.169  1.577  1.983  2.408  2.837  3.218  3.518  3.758
4.35 -0.776 -0.771 -0.755 -0.730 -0.690 -0.616 -0.472 -0.231  0.090  0.456  0.849  1.259  1.690  2.127  2.537  2.934  3.314  3.641  3.921
4.40 -0.671 -0.674 -0.673 -0.659 -0.622 -0.555 -0.425 -0.201  0.125  0.519  0.929  1.342  1.781  2.238  2.663  3.061  3.418  3.733  4.064
4.45 -0.642 -0.616 -0.585 -0.554 -0.516 -0.447 -0.328 -0.122  0.183  0.567  1.007  1.459  1.908  2.360  2.790  3.205  3.582  3.915  4.224
4.50 -0.612 -0.590 -0.555 -0.504 -0.427 -0.325 -0.184  0.008  0.276  0.625  1.045  1.510  1.992  2.465  2.916  3.331  3.724  4.091  4.395
4.55 -0.586 -0.558 -0.521 -0.470 -0.389 -0.255 -0.063  0.174  0.446  0.768  1.146  1.586  2.069  2.550  3.017  3.456  3.870  4.244  4.550
4.60 -0.581 -0.548 -0.501 -0.440 -0.352 -0.211  0.001  0.289  0.619  0.951  1.304  1.706  2.153  2.620  3.085  3.550  3.991  4.372  4.684
4.65 -0.567 -0.538 -0.496 -0.433 -0.336 -0.186  0.038  0.340  0.709  1.105  1.496  1.879  2.287  2.719  3.174  3.646  4.092  4.475  4.791
4.70 -0.565 -0.535 -0.489 -0.427 -0.340 -0.181  0.051  0.351  0.719  1.144  1.592  2.029  2.445  2.851  3.280  3.733  4.174  4.559  4.873
4.75 -0.571 -0.539 -0.479 -0.424 -0.332 -0.182  0.052  0.366  0.731  1.149  1.607  2.087  2.553  2.977  3.401  3.831  4.248  4.623  4.931
4.80 -0.582 -0.544 -0.494 -0.426 -0.323 -0.166  0.061  0.377  0.759  1.176  1.616  2.091  2.584  3.062  3.506  3.923  4.318  4.676  4.968
4.85 -0.572 -0.542 -0.498 -0.430 -0.327 -0.163  0.074  0.390  0.775  1.204  1.651  2.110  2.589  3.086  3.567  3.997  4.379  4.720  4.989
4.90 -0.551 -0.522 -0.480 -0.417 -0.316 -0.148  0.098  0.422  0.806  1.229  1.679  2.145  2.615  3.103  3.595  4.042  4.428  4.755  4.997
4.95 -0.502 -0.476 -0.438 -0.383 -0.291 -0.130  0.116  0.445  0.828  1.268  1.719  2.187  2.648  3.120  3.604  4.062  4.457  4.773  4.993
5.00 -0.410 -0.396 -0.372 -0.325 -0.241 -0.095  0.140  0.470  0.865  1.310  1.771  2.229  2.684  3.148  3.622  4.077  4.471  4.775  4.973
5.05 -0.288 -0.267 -0.243 -0.206 -0.134 -0.001  0.220  0.529  0.916  1.353  1.817  2.287  2.739  3.186  3.653  4.093  4.474  4.760  4.940
5.10 -0.166 -0.131 -0.098 -0.053  0.015  0.135  0.332  0.607  0.958  1.380  1.844  2.328  2.766  3.221  3.686  4.113  4.472  4.729  4.889
5.15 -0.111 -0.044  0.019  0.089  0.175  0.305  0.499  0.741  1.047  1.435  1.883  2.370  2.809  3.266  3.721  4.129  4.458  4.684  4.824
5.20 -0.142 -0.053  0.048  0.160  0.287  0.444  0.643  0.890  1.173  1.520  1.935  2.409  2.858  3.316  3.761  4.141  4.432  4.624  4.746
5.25 -0.241 -0.141 -0.018  0.130  0.301  0.499  0.732  0.992  1.274  1.588  1.973  2.431  2.885  3.350  3.784  4.134  4.386  4.545  4.654
5.30 -0.367 -0.269 -0.149  0.007  0.209  0.451  0.723  1.014  1.317  1.642  2.008  2.438  2.893  3.361  3.781  4.099  4.315  4.450  4.550
5.35 -0.492 -0.406 -0.295 -0.152  0.040  0.298  0.610  0.941  1.282  1.628  2.003  2.417  2.864  3.333  3.739  4.030  4.220  4.340  4.436
5.40 -0.591 -0.524 -0.431 -0.304 -0.135  0.096  0.411  0.788  1.174  1.561  1.958  2.359  2.807  3.272  3.659  3.930  4.104  4.222  4.321
5.45 -0.651 -0.610 -0.538 -0.427 -0.271 -0.058  0.242  0.631  1.053  1.474  1.891  2.300  2.741  3.187  3.553  3.810  3.979  4.101  4.203
5.50 -0.677 -0.656 -0.612 -0.530 -0.392 -0.193  0.088  0.464  0.908  1.362  1.811  2.239  2.672  3.093  3.436  3.682  3.851  3.984  4.090
5.55 -0.680 -0.676 -0.653 -0.599 -0.487 -0.298 -0.017  0.354  0.810  1.284  1.757  2.182  2.604  3.001  3.320  3.556  3.728  3.873  3.983
5.60 -0.672 -0.671 -0.662 -0.633 -0.559 -0.397 -0.122  0.267  0.732  1.228  1.711  2.140  2.547  2.919  3.215  3.441  3.618  3.773  3.886
5.65 -0.665 -0.665 -0.657 -0.638 -0.591 -0.474 -0.232  0.154  0.636  1.152  1.646  2.094  2.497  2.847  3.124  3.343  3.524  3.683  3.802
5.70 -0.655 -0.655 -0.651 -0.634 -0.592 -0.498 -0.301  0.044  0.522  1.057  1.571  2.044  2.448  2.785  3.051  3.266  3.452  3.610  3.743
5.75 -0.652 -0.648 -0.640 -0.626 -0.592 -0.504 -0.328 -0.030  0.404  0.939  1.481  1.977  2.393  2.729  2.991  3.205  3.394  3.548  3.685
5.80 -0.651 -0.646 -0.636 -0.617 -0.581 -0.501 -0.354 -0.062  0.334  0.832  1.375  1.893  2.328  2.672  2.940  3.158  3.350  3.503  3.627
5.85 -0.650 -0.644 -0.635 -0.615 -0.576 -0.493 -0.337 -0.072  0.305  0.772  1.290  1.809  2.259  2.616  2.895  3.123  3.317  3.470  3.602
5.90 -0.650 -0.645 -0.636 -0.617 -0.578 -0.496 -0.336 -0.072  0.289  0.732  1.227  1.735  2.195  2.565  2.857  3.096  3.294  3.450  3.584
5.95 -0.649 -0.644 -0.634 -0.615 -0.578 -0.499 -0.344 -0.081  0.285  0.717  1.194  1.686  2.143  2.524  2.828  3.081  3.283  3.443  3.536
6.00 -0.647 -0.641 -0.630 -0.612 -0.576 -0.501 -0.353 -0.093  0.276  0.718  1.188  1.671  2.121  2.502  2.813  3.078  3.284  3.432  3.533
6.10 -0.647 -0.637 -0.622 -0.601 -0.567 -0.502 -0.372 -0.132  0.235  0.689  1.168  1.648  2.103  2.493  2.824  3.106  3.302  3.464  3.568
6.20 -0.656 -0.649 -0.633 -0.602 -0.554 -0.484 -0.368 -0.153  0.189  0.633  1.133  1.641  2.115  2.523  2.865  3.131  3.313  3.394  3.527
6.30 -0.657 -0.657 -0.648 -0.629 -0.582 -0.489 -0.346 -0.134  0.194  0.616  1.109  1.632  2.119  2.528  2.852  3.070  3.214  3.295  3.398
6.40 -0.659 -0.659 -0.653 -0.643 -0.613 -0.538 -0.387 -0.136  0.214  0.652  1.121  1.601  2.043  2.412  2.694  2.878  2.996  3.098  3.208
6.50 -0.661 -0.660 -0.658 -0.650 -0.630 -0.578 -0.454 -0.214  0.154  0.607  1.068  1.487  1.855  2.169  2.418  2.606  2.746  2.866  2.992
6.60 -0.662 -0.661 -0.660 -0.655 -0.641 -0.605 -0.514 -0.317  0.011  0.436  0.878  1.266  1.592  1.874  2.115  2.319  2.482  2.629  2.780
6.70 -0.663 -0.662 -0.662 -0.659 -0.650 -0.625 -0.561 -0.414 -0.147  0.218  0.628  0.996  1.308  1.580  1.827  2.044  2.227  2.401  2.573
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.639 -0.596 -0.492 -0.292  0.016  0.380  0.724  1.030  1.309  1.564  1.793  1.992  2.211  2.279
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.647 -0.617 -0.546 -0.400 -0.155  0.161  0.487  0.797  1.071  1.345  1.576  1.784  2.011  2.106
7.00 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.625 -0.573 -0.465 -0.271  0.002  0.303  0.601  0.899  1.165  1.387  1.612  1.752  1.911
7.10 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.630 -0.580 -0.485 -0.316 -0.073  0.205  0.486  0.759  0.999  1.212  1.427  1.609  1.744
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.643 -0.595 -0.498 -0.329 -0.099  0.153  0.392  0.621  0.828  1.042  1.244  1.439
7.30 -0.677 -0.677 -0.677 -0.677 -0.675 -0.670 -0.657 -0.620 -0.534 -0.374 -0.152  0.073  0.272  0.460  0.653  0.871  1.097
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.669 -0.644 -0.581 -0.454 -0.266 -0.069  0.113  0.291  0.485  0.719  0.956
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.662 -0.620 -0.531 -0.391 -0.223 -0.047  0.132  0.336  0.584
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.678 -0.649 -0.588 -0.488 -0.347 -0.183 -0.005  0.211  0.460
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.693 -0.672 -0.629 -0.554 -0.437 -0.293 -0.118  0.105  0.339
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.693 -0.662 -0.601 -0.505 -0.378 -0.212  0.004  0.214
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.714 -0.690 -0.640 -0.562 -0.451 -0.294 -0.100
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.734 -0.714 -0.673 -0.610 -0.511 -0.368 -0.198
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.740 -0.708 -0.655 -0.568 -0.443 -0.301
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.786 -0.747 -0.691 -0.601 -0.536
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.883 -0.870 -0.852 -0.824 -0.773 -1.060
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.974 -0.970 -0.969 -0.973 -0.992

TABLE # 43     $G&N'93 Solar$     X=0.1000 Y=0.3000 Z=0.1000 dXc=0.1000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.294 -1.393 -1.524 -1.684 -1.852 -2.009 -2.138 -2.233 -2.296 -2.327 -2.301 -2.198 -2.035 -1.782 -1.438 -1.043 -0.601 -0.268  0.042
3.80 -1.235 -1.229 -1.253 -1.309 -1.404 -1.531 -1.668 -1.786 -1.849 -1.839 -1.748 -1.622 -1.450 -1.295 -1.024 -0.733 -0.349 -0.005  0.289
3.85 -1.217 -1.206 -1.197 -1.191 -1.189 -1.200 -1.234 -1.282 -1.312 -1.293 -1.204 -1.058 -0.879 -0.717 -0.512 -0.272  0.001  0.337  0.731
3.90 -1.218 -1.207 -1.191 -1.169 -1.140 -1.092 -1.017 -0.925 -0.825 -0.721 -0.606 -0.470 -0.310 -0.126  0.029  0.253  0.469  0.713  0.990
3.95 -1.189 -1.197 -1.190 -1.170 -1.134 -1.072 -0.962 -0.787 -0.557 -0.307 -0.079  0.112  0.279  0.447  0.595  0.796  0.993  1.205  1.443
4.00 -1.041 -1.090 -1.124 -1.139 -1.123 -1.066 -0.950 -0.754 -0.470 -0.123  0.231  0.540  0.782  0.974  1.145  1.321  1.498  1.699  1.903
4.05 -0.995 -0.992 -0.998 -1.012 -1.025 -1.007 -0.918 -0.729 -0.431 -0.047  0.377  0.790  1.142  1.417  1.632  1.815  1.986  2.147  2.337
4.10 -0.960 -0.953 -0.943 -0.930 -0.910 -0.874 -0.800 -0.649 -0.389 -0.021  0.418  0.876  1.308  1.681  1.984  2.217  2.406  2.580  2.756
4.15 -0.918 -0.909 -0.895 -0.875 -0.844 -0.783 -0.668 -0.489 -0.249  0.058  0.441  0.886  1.359  1.812  2.204  2.499  2.720  2.926  3.104
4.20 -0.906 -0.887 -0.865 -0.837 -0.798 -0.732 -0.607 -0.391 -0.102  0.219  0.561  0.946  1.390  1.869  2.318  2.686  2.981  3.211  3.399
4.25 -0.873 -0.861 -0.840 -0.806 -0.753 -0.671 -0.534 -0.320 -0.010  0.357  0.727  1.099  1.495  1.938  2.393  2.807  3.160  3.426  3.649
4.30 -0.821 -0.814 -0.800 -0.776 -0.731 -0.647 -0.489 -0.249  0.052  0.415  0.820  1.226  1.626  2.033  2.462  2.896  3.283  3.588  3.839
4.35 -0.768 -0.759 -0.741 -0.716 -0.677 -0.602 -0.455 -0.208  0.120  0.499  0.907  1.327  1.756  2.185  2.595  3.000  3.384  3.718  4.004
4.40 -0.676 -0.674 -0.667 -0.647 -0.604 -0.532 -0.399 -0.172  0.158  0.555  0.974  1.401  1.851  2.307  2.726  3.123  3.487  3.811  4.152
4.45 -0.651 -0.624 -0.590 -0.554 -0.508 -0.427 -0.297 -0.083  0.224  0.606  1.045  1.502  1.964  2.426  2.859  3.273  3.651  3.989  4.307
4.50 -0.621 -0.598 -0.562 -0.510 -0.431 -0.322 -0.167  0.043  0.323  0.675  1.092  1.555  2.040  2.521  2.983  3.401  3.790  4.161  4.471
4.55 -0.596 -0.567 -0.529 -0.476 -0.393 -0.257 -0.060  0.189  0.479  0.818  1.202  1.639  2.119  2.603  3.078  3.524  3.936  4.311  4.618
4.60 -0.591 -0.557 -0.510 -0.447 -0.355 -0.209  0.005  0.294  0.632  0.980  1.353  1.764  2.212  2.678  3.147  3.615  4.056  4.436  4.748
4.65 -0.576 -0.548 -0.504 -0.440 -0.340 -0.184  0.047  0.352  0.719  1.117  1.520  1.920  2.341  2.779  3.237  3.710  4.156  4.537  4.848
4.70 -0.574 -0.544 -0.498 -0.435 -0.345 -0.182  0.057  0.366  0.740  1.161  1.607  2.051  2.483  2.903  3.340  3.795  4.236  4.618  4.927
4.75 -0.580 -0.549 -0.488 -0.431 -0.338 -0.182  0.057  0.378  0.753  1.176  1.632  2.108  2.578  3.016  3.452  3.888  4.306  4.678  4.981
4.80 -0.592 -0.554 -0.504 -0.435 -0.330 -0.169  0.065  0.386  0.775  1.200  1.648  2.124  2.616  3.096  3.549  3.975  4.372  4.727  5.011
4.85 -0.582 -0.552 -0.507 -0.439 -0.334 -0.166  0.077  0.397  0.787  1.222  1.678  2.147  2.630  3.127  3.611  4.046  4.430  4.766  5.024
4.90 -0.560 -0.532 -0.490 -0.426 -0.323 -0.152  0.099  0.428  0.815  1.242  1.698  2.174  2.655  3.149  3.645  4.094  4.478  4.797  5.028
4.95 -0.511 -0.485 -0.447 -0.391 -0.298 -0.134  0.116  0.449  0.835  1.277  1.732  2.208  2.681  3.166  3.658  4.118  4.507  4.813  5.019
5.00 -0.418 -0.404 -0.380 -0.333 -0.248 -0.100  0.138  0.472  0.870  1.316  1.779  2.243  2.707  3.187  3.674  4.133  4.521  4.813  4.995
5.05 -0.296 -0.275 -0.250 -0.214 -0.141 -0.006  0.218  0.529  0.918  1.356  1.822  2.295  2.754  3.216  3.698  4.145  4.521  4.794  4.956
5.10 -0.173 -0.139 -0.105 -0.060  0.009  0.131  0.330  0.607  0.959  1.380  1.846  2.333  2.779  3.245  3.723  4.158  4.512  4.758  4.900
5.15 -0.119 -0.052  0.012  0.082  0.170  0.301  0.497  0.740  1.047  1.435  1.884  2.372  2.818  3.283  3.751  4.165  4.489  4.704  4.829
5.20 -0.150 -0.061  0.040  0.152  0.281  0.439  0.641  0.888  1.173  1.519  1.934  2.409  2.863  3.328  3.783  4.167  4.454  4.636  4.746
5.25 -0.249 -0.149 -0.026  0.122  0.294  0.494  0.728  0.989  1.273  1.587  1.971  2.429  2.886  3.358  3.798  4.150  4.398  4.551  4.651
5.30 -0.372 -0.276 -0.157 -0.001  0.201  0.444  0.717  1.010  1.314  1.639  2.005  2.435  2.892  3.363  3.788  4.107  4.320  4.451  4.544
5.35 -0.496 -0.411 -0.300 -0.158  0.033  0.291  0.604  0.935  1.277  1.623  1.998  2.412  2.860  3.331  3.740  4.032  4.221  4.339  4.431
5.40 -0.594 -0.528 -0.435 -0.308 -0.137  0.096  0.410  0.784  1.169  1.555  1.952  2.354  2.801  3.267  3.657  3.929  4.104  4.221  4.318
5.45 -0.651 -0.611 -0.541 -0.430 -0.273 -0.054  0.250  0.636  1.053  1.470  1.885  2.294  2.735  3.182  3.551  3.810  3.980  4.103  4.204
5.50 -0.677 -0.656 -0.612 -0.530 -0.392 -0.189  0.100  0.480  0.920  1.366  1.808  2.234  2.666  3.089  3.435  3.685  3.856  3.991  4.097
5.55 -0.680 -0.675 -0.652 -0.598 -0.485 -0.292 -0.006  0.373  0.832  1.298  1.761  2.180  2.600  3.000  3.324  3.565  3.741  3.889  3.999
5.60 -0.671 -0.671 -0.662 -0.632 -0.556 -0.390 -0.110  0.285  0.753  1.247  1.723  2.144  2.548  2.923  3.226  3.459  3.642  3.801  3.915
5.65 -0.665 -0.664 -0.657 -0.637 -0.589 -0.467 -0.218  0.172  0.655  1.170  1.661  2.103  2.504  2.859  3.145  3.373  3.563  3.728  3.849
5.70 -0.655 -0.655 -0.650 -0.633 -0.590 -0.491 -0.289  0.062  0.541  1.076  1.587  2.059  2.463  2.808  3.085  3.310  3.509  3.674  3.816
5.75 -0.652 -0.647 -0.639 -0.625 -0.589 -0.499 -0.317 -0.013  0.425  0.960  1.501  1.997  2.417  2.763  3.039  3.267  3.471  3.632  3.783
5.80 -0.651 -0.645 -0.635 -0.615 -0.578 -0.496 -0.343 -0.046  0.355  0.854  1.400  1.922  2.365  2.721  3.005  3.241  3.448  3.612  3.727
5.85 -0.649 -0.644 -0.633 -0.612 -0.571 -0.487 -0.327 -0.056  0.325  0.795  1.317  1.844  2.308  2.681  2.978  3.227  3.435  3.600  3.716
5.90 -0.650 -0.644 -0.634 -0.613 -0.571 -0.486 -0.323 -0.057  0.309  0.757  1.258  1.777  2.254  2.645  2.957  3.219  3.429  3.594  3.708
5.95 -0.648 -0.644 -0.633 -0.612 -0.569 -0.484 -0.324 -0.059  0.310  0.747  1.230  1.734  2.210  2.615  2.943  3.216  3.427  3.593  3.677
6.00 -0.647 -0.641 -0.630 -0.609 -0.568 -0.483 -0.325 -0.060  0.311  0.758  1.234  1.725  2.193  2.600  2.937  3.220  3.434  3.567  3.666
6.10 -0.647 -0.637 -0.622 -0.599 -0.562 -0.487 -0.337 -0.076  0.302  0.761  1.241  1.724  2.189  2.599  2.949  3.239  3.434  3.571  3.663
6.20 -0.656 -0.649 -0.633 -0.601 -0.550 -0.473 -0.339 -0.096  0.271  0.726  1.227  1.734  2.209  2.624  2.970  3.230  3.397  3.474  3.583
6.30 -0.658 -0.657 -0.648 -0.629 -0.580 -0.483 -0.326 -0.088  0.268  0.707  1.204  1.719  2.199  2.602  2.916  3.121  3.254  3.334  3.431
6.40 -0.659 -0.659 -0.653 -0.643 -0.612 -0.534 -0.375 -0.105  0.270  0.721  1.192  1.661  2.090  2.447  2.720  2.901  3.021  3.121  3.230
6.50 -0.661 -0.660 -0.658 -0.650 -0.629 -0.575 -0.447 -0.198  0.182  0.642  1.103  1.515  1.874  2.183  2.431  2.620  2.762  2.884  3.012
6.60 -0.662 -0.661 -0.660 -0.655 -0.641 -0.604 -0.510 -0.309  0.023  0.450  0.890  1.277  1.600  1.883  2.125  2.332  2.497  2.646  2.796
6.70 -0.663 -0.662 -0.662 -0.659 -0.650 -0.624 -0.558 -0.409 -0.141  0.225  0.634  1.002  1.314  1.588  1.838  2.057  2.242  2.418  2.589
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.638 -0.594 -0.489 -0.288  0.021  0.385  0.730  1.037  1.318  1.575  1.807  2.007  2.225  2.300
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.646 -0.616 -0.543 -0.397 -0.150  0.166  0.493  0.804  1.082  1.358  1.590  1.799  2.026  2.126
7.00 -0.667 -0.667 -0.667 -0.665 -0.660 -0.649 -0.624 -0.572 -0.462 -0.267  0.007  0.310  0.610  0.910  1.178  1.401  1.627  1.773  1.933
7.10 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.630 -0.579 -0.483 -0.312 -0.067  0.212  0.496  0.770  1.011  1.226  1.444  1.630  1.766
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.594 -0.496 -0.325 -0.093  0.160  0.401  0.630  0.840  1.057  1.264  1.461
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.619 -0.532 -0.370 -0.147  0.079  0.279  0.469  0.664  0.887  1.117
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.668 -0.643 -0.580 -0.451 -0.262 -0.064  0.119  0.299  0.498  0.738  0.977
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.662 -0.619 -0.529 -0.388 -0.218 -0.041  0.142  0.351  0.604
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.678 -0.648 -0.586 -0.485 -0.342 -0.176  0.005  0.227  0.479
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.671 -0.627 -0.551 -0.432 -0.287 -0.107  0.121  0.359
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.708 -0.692 -0.660 -0.598 -0.501 -0.371 -0.200  0.021  0.234
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.713 -0.688 -0.637 -0.558 -0.443 -0.281 -0.084
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.743 -0.733 -0.712 -0.671 -0.606 -0.503 -0.356 -0.182
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.764 -0.757 -0.739 -0.707 -0.651 -0.560 -0.431 -0.285
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.814 -0.804 -0.784 -0.743 -0.683 -0.589 -0.520
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.882 -0.868 -0.848 -0.816 -0.761 -1.048
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.973 -0.968 -0.965 -0.966 -0.982

TABLE # 44     $G&N'93 Solar$     X=0.1000 Y=0.2000 Z=0.1000 dXc=0.2000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.270 -1.365 -1.490 -1.637 -1.782 -1.906 -1.998 -2.067 -2.123 -2.152 -2.131 -2.041 -1.908 -1.667 -1.363 -0.999 -0.578 -0.262  0.046
3.80 -1.208 -1.204 -1.228 -1.282 -1.374 -1.491 -1.608 -1.691 -1.707 -1.649 -1.545 -1.423 -1.291 -1.125 -0.891 -0.625 -0.257  0.022  0.314
3.85 -1.191 -1.180 -1.172 -1.165 -1.163 -1.172 -1.201 -1.235 -1.238 -1.175 -1.040 -0.865 -0.685 -0.551 -0.339 -0.127  0.128  0.443  0.808
3.90 -1.193 -1.181 -1.165 -1.144 -1.114 -1.065 -0.988 -0.889 -0.778 -0.653 -0.511 -0.342 -0.155  0.025  0.206  0.403  0.604  0.832  1.090
3.95 -1.173 -1.176 -1.166 -1.145 -1.109 -1.045 -0.932 -0.753 -0.516 -0.258 -0.019  0.186  0.373  0.562  0.721  0.934  1.123  1.327  1.554
4.00 -1.059 -1.096 -1.119 -1.123 -1.100 -1.040 -0.921 -0.720 -0.429 -0.077  0.280  0.593  0.841  1.047  1.233  1.424  1.608  1.808  2.005
4.05 -1.009 -1.009 -1.014 -1.024 -1.026 -0.996 -0.896 -0.698 -0.392 -0.003  0.424  0.836  1.189  1.467  1.690  1.884  2.066  2.233  2.428
4.10 -0.974 -0.967 -0.957 -0.944 -0.923 -0.885 -0.803 -0.638 -0.361  0.019  0.463  0.922  1.353  1.727  2.031  2.268  2.464  2.646  2.829
4.15 -0.929 -0.921 -0.907 -0.886 -0.853 -0.791 -0.675 -0.495 -0.246  0.078  0.477  0.930  1.407  1.860  2.251  2.544  2.774  2.986  3.167
4.20 -0.914 -0.896 -0.874 -0.846 -0.805 -0.736 -0.604 -0.385 -0.095  0.226  0.577  0.977  1.434  1.919  2.367  2.735  3.035  3.269  3.464
4.25 -0.875 -0.865 -0.845 -0.811 -0.757 -0.671 -0.528 -0.304  0.013  0.384  0.749  1.121  1.526  1.983  2.444  2.861  3.217  3.489  3.720
4.30 -0.810 -0.807 -0.797 -0.775 -0.730 -0.643 -0.480 -0.230  0.083  0.456  0.866  1.265  1.659  2.069  2.509  2.953  3.346  3.656  3.919
4.35 -0.763 -0.749 -0.729 -0.704 -0.667 -0.591 -0.441 -0.188  0.148  0.537  0.957  1.382  1.805  2.226  2.639  3.056  3.450  3.792  4.085
4.40 -0.690 -0.679 -0.664 -0.636 -0.587 -0.511 -0.374 -0.144  0.189  0.590  1.017  1.456  1.911  2.362  2.775  3.172  3.547  3.886  4.237
4.45 -0.667 -0.640 -0.603 -0.559 -0.503 -0.408 -0.264 -0.042  0.266  0.646  1.082  1.544  2.017  2.486  2.918  3.327  3.711  4.057  4.387
4.50 -0.636 -0.613 -0.577 -0.525 -0.442 -0.324 -0.152  0.080  0.373  0.726  1.138  1.599  2.085  2.573  3.041  3.461  3.847  4.223  4.544
4.55 -0.611 -0.582 -0.542 -0.488 -0.403 -0.265 -0.063  0.202  0.514  0.869  1.260  1.691  2.167  2.652  3.133  3.585  3.995  4.370  4.684
4.60 -0.607 -0.572 -0.524 -0.458 -0.362 -0.212  0.004  0.294  0.640  1.008  1.401  1.822  2.269  2.733  3.204  3.674  4.115  4.496  4.809
4.65 -0.591 -0.562 -0.518 -0.452 -0.348 -0.185  0.052  0.359  0.724  1.124  1.539  1.959  2.394  2.837  3.295  3.768  4.214  4.595  4.905
4.70 -0.589 -0.559 -0.512 -0.447 -0.354 -0.185  0.062  0.378  0.754  1.173  1.615  2.067  2.517  2.952  3.396  3.853  4.293  4.675  4.980
4.75 -0.595 -0.564 -0.502 -0.443 -0.346 -0.186  0.060  0.387  0.770  1.197  1.651  2.122  2.596  3.051  3.500  3.942  4.362  4.733  5.030
4.80 -0.607 -0.568 -0.518 -0.447 -0.339 -0.173  0.066  0.393  0.788  1.221  1.676  2.151  2.639  3.123  3.588  4.024  4.426  4.779  5.054
4.85 -0.596 -0.566 -0.521 -0.452 -0.344 -0.171  0.078  0.403  0.797  1.237  1.702  2.180  2.665  3.158  3.647  4.092  4.480  4.814  5.062
4.90 -0.574 -0.546 -0.503 -0.439 -0.334 -0.159  0.098  0.432  0.823  1.253  1.715  2.201  2.691  3.186  3.686  4.141  4.526  4.840  5.060
4.95 -0.524 -0.499 -0.460 -0.404 -0.309 -0.142  0.113  0.452  0.841  1.284  1.743  2.226  2.710  3.203  3.702  4.166  4.554  4.852  5.045
5.00 -0.430 -0.417 -0.392 -0.345 -0.259 -0.108  0.134  0.472  0.873  1.320  1.785  2.255  2.727  3.219  3.717  4.180  4.565  4.847  5.014
5.05 -0.308 -0.286 -0.262 -0.224 -0.151 -0.013  0.214  0.527  0.918  1.358  1.824  2.301  2.766  3.242  3.736  4.189  4.560  4.823  4.969
5.10 -0.184 -0.149 -0.115 -0.070  0.000  0.124  0.326  0.605  0.958  1.379  1.845  2.334  2.787  3.264  3.754  4.194  4.545  4.779  4.906
5.15 -0.130 -0.063  0.002  0.072  0.161  0.295  0.493  0.738  1.045  1.433  1.881  2.371  2.822  3.296  3.774  4.194  4.514  4.719  4.830
5.20 -0.163 -0.073  0.029  0.142  0.271  0.432  0.636  0.885  1.171  1.517  1.930  2.406  2.863  3.335  3.798  4.188  4.470  4.644  4.741
5.25 -0.261 -0.162 -0.039  0.110  0.283  0.485  0.722  0.985  1.269  1.584  1.967  2.423  2.882  3.358  3.807  4.162  4.406  4.553  4.643
5.30 -0.380 -0.285 -0.168 -0.014  0.190  0.434  0.709  1.003  1.308  1.633  1.999  2.428  2.884  3.359  3.790  4.111  4.322  4.449  4.536
5.35 -0.503 -0.419 -0.308 -0.166  0.024  0.282  0.594  0.926  1.269  1.616  1.991  2.404  2.851  3.323  3.737  4.031  4.219  4.335  4.423
5.40 -0.597 -0.533 -0.441 -0.314 -0.141  0.095  0.407  0.778  1.161  1.546  1.943  2.344  2.791  3.257  3.651  3.926  4.102  4.217  4.310
5.45 -0.651 -0.613 -0.544 -0.434 -0.275 -0.050  0.260  0.642  1.051  1.463  1.877  2.284  2.724  3.171  3.544  3.806  3.978  4.101  4.200
5.50 -0.677 -0.656 -0.611 -0.530 -0.391 -0.184  0.115  0.499  0.935  1.369  1.803  2.225  2.656  3.080  3.430  3.683  3.857  3.992  4.097
5.55 -0.680 -0.675 -0.652 -0.596 -0.481 -0.285  0.008  0.397  0.857  1.315  1.765  2.176  2.592  2.994  3.322  3.567  3.747  3.895  4.006
5.60 -0.671 -0.671 -0.661 -0.631 -0.551 -0.380 -0.094  0.306  0.778  1.268  1.736  2.147  2.545  2.922  3.229  3.467  3.654  3.815  3.930
5.65 -0.665 -0.664 -0.656 -0.635 -0.585 -0.458 -0.201  0.194  0.678  1.190  1.677  2.112  2.508  2.864  3.155  3.388  3.584  3.752  3.876
5.70 -0.655 -0.655 -0.650 -0.632 -0.586 -0.483 -0.273  0.084  0.565  1.096  1.604  2.071  2.472  2.820  3.102  3.335  3.540  3.711  3.863
5.75 -0.651 -0.647 -0.638 -0.623 -0.586 -0.492 -0.302  0.009  0.450  0.983  1.521  2.014  2.433  2.784  3.066  3.303  3.515  3.684  3.850
5.80 -0.650 -0.644 -0.633 -0.613 -0.575 -0.490 -0.330 -0.026  0.379  0.880  1.426  1.946  2.389  2.751  3.043  3.290  3.507  3.684  3.795
5.85 -0.649 -0.643 -0.631 -0.609 -0.567 -0.480 -0.315 -0.038  0.348  0.822  1.346  1.876  2.342  2.722  3.029  3.290  3.509  3.689  3.799
5.90 -0.650 -0.644 -0.632 -0.609 -0.564 -0.477 -0.310 -0.040  0.332  0.785  1.291  1.815  2.299  2.698  3.022  3.298  3.518  3.700  3.805
5.95 -0.648 -0.644 -0.631 -0.607 -0.560 -0.469 -0.307 -0.039  0.333  0.776  1.265  1.778  2.265  2.681  3.022  3.309  3.529  3.708  3.791
6.00 -0.647 -0.641 -0.628 -0.605 -0.558 -0.465 -0.300 -0.033  0.340  0.792  1.274  1.773  2.254  2.676  3.028  3.322  3.545  3.669  3.777
6.10 -0.647 -0.637 -0.623 -0.597 -0.555 -0.468 -0.299 -0.025  0.357  0.818  1.300  1.789  2.262  2.687  3.051  3.343  3.538  3.660  3.750
6.20 -0.656 -0.649 -0.634 -0.600 -0.545 -0.459 -0.305 -0.036  0.349  0.809  1.308  1.813  2.291  2.711  3.057  3.309  3.468  3.545  3.640
6.30 -0.658 -0.657 -0.648 -0.629 -0.577 -0.473 -0.300 -0.034  0.346  0.797  1.293  1.799  2.270  2.666  2.970  3.167  3.293  3.375  3.469
6.40 -0.659 -0.659 -0.653 -0.643 -0.610 -0.529 -0.359 -0.068  0.329  0.791  1.262  1.718  2.132  2.480  2.746  2.926  3.049  3.150  3.259
6.50 -0.661 -0.660 -0.658 -0.650 -0.628 -0.572 -0.438 -0.178  0.213  0.678  1.137  1.542  1.893  2.199  2.446  2.638  2.784  2.908  3.038
6.60 -0.662 -0.661 -0.660 -0.655 -0.640 -0.601 -0.504 -0.298  0.037  0.465  0.904  1.288  1.611  1.894  2.139  2.349  2.518  2.669  2.819
6.70 -0.663 -0.662 -0.662 -0.659 -0.650 -0.623 -0.555 -0.403 -0.133  0.234  0.643  1.010  1.323  1.599  1.853  2.075  2.263  2.440  2.610
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.637 -0.591 -0.485 -0.282  0.028  0.393  0.737  1.046  1.330  1.592  1.826  2.028  2.245  2.327
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.646 -0.614 -0.540 -0.392 -0.144  0.174  0.501  0.814  1.096  1.375  1.610  1.820  2.047  2.154
7.00 -0.667 -0.667 -0.667 -0.665 -0.660 -0.648 -0.623 -0.569 -0.458 -0.260  0.015  0.320  0.622  0.926  1.195  1.420  1.648  1.802  1.963
7.10 -0.670 -0.670 -0.669 -0.668 -0.664 -0.654 -0.629 -0.577 -0.479 -0.306 -0.058  0.223  0.509  0.784  1.028  1.244  1.467  1.659  1.796
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.592 -0.492 -0.319 -0.084  0.171  0.413  0.643  0.855  1.076  1.291  1.491
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.618 -0.530 -0.365 -0.140  0.087  0.289  0.481  0.680  0.910  1.145
7.40 -0.682 -0.682 -0.682 -0.682 -0.681 -0.677 -0.668 -0.642 -0.578 -0.447 -0.257 -0.057  0.127  0.312  0.516  0.763  1.006
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.661 -0.617 -0.526 -0.384 -0.212 -0.032  0.154  0.371  0.630
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.677 -0.647 -0.584 -0.480 -0.336 -0.167  0.020  0.249  0.506
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.701 -0.692 -0.670 -0.625 -0.546 -0.426 -0.277 -0.091  0.144  0.386
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.707 -0.691 -0.658 -0.594 -0.495 -0.361 -0.183  0.044  0.261
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.730 -0.725 -0.712 -0.686 -0.634 -0.552 -0.433 -0.264 -0.061
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.710 -0.668 -0.600 -0.492 -0.339 -0.159
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.756 -0.737 -0.704 -0.646 -0.549 -0.415 -0.262
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.819 -0.813 -0.803 -0.782 -0.737 -0.673 -0.573 -0.499
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.888 -0.881 -0.865 -0.843 -0.806 -0.745 -1.031
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.972 -0.966 -0.960 -0.956 -0.968

TABLE # 45     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.224 -1.314 -1.426 -1.551 -1.660 -1.742 -1.805 -1.864 -1.919 -1.950 -1.934 -1.865 -1.749 -1.525 -1.261 -0.933 -0.540 -0.251  0.053
3.80 -1.160 -1.159 -1.182 -1.233 -1.317 -1.416 -1.499 -1.529 -1.491 -1.402 -1.302 -1.186 -1.101 -0.922 -0.727 -0.486 -0.143  0.066  0.357
3.85 -1.143 -1.134 -1.125 -1.119 -1.115 -1.121 -1.139 -1.146 -1.102 -0.977 -0.797 -0.612 -0.464 -0.322 -0.142  0.049  0.288  0.581  0.916
3.90 -1.146 -1.135 -1.119 -1.097 -1.067 -1.015 -0.933 -0.822 -0.689 -0.532 -0.348 -0.140  0.075  0.227  0.425  0.591  0.774  0.982  1.219
3.95 -1.143 -1.136 -1.121 -1.099 -1.061 -0.996 -0.877 -0.689 -0.439 -0.168  0.087  0.314  0.529  0.730  0.922  1.115  1.294  1.484  1.695
4.00 -1.103 -1.113 -1.110 -1.093 -1.059 -0.992 -0.867 -0.656 -0.354  0.005  0.366  0.685  0.945  1.169  1.376  1.578  1.769  1.953  2.144
4.05 -1.038 -1.045 -1.051 -1.052 -1.031 -0.975 -0.855 -0.641 -0.321  0.076  0.505  0.917  1.270  1.555  1.790  1.999  2.191  2.367  2.553
4.10 -1.004 -0.998 -0.988 -0.976 -0.956 -0.914 -0.816 -0.621 -0.312  0.089  0.540  1.000  1.430  1.804  2.113  2.356  2.564  2.756  2.941
4.15 -0.953 -0.948 -0.934 -0.913 -0.877 -0.813 -0.702 -0.524 -0.257  0.104  0.534  1.004  1.486  1.939  2.330  2.621  2.864  3.084  3.268
4.20 -0.935 -0.918 -0.897 -0.868 -0.825 -0.750 -0.612 -0.394 -0.111  0.208  0.582  1.020  1.503  1.999  2.447  2.816  3.122  3.360  3.566
4.25 -0.886 -0.879 -0.861 -0.827 -0.771 -0.680 -0.528 -0.295  0.024  0.392  0.749  1.127  1.560  2.048  2.522  2.947  3.307  3.586  3.827
4.30 -0.799 -0.804 -0.799 -0.781 -0.736 -0.646 -0.475 -0.214  0.113  0.492  0.902  1.290  1.677  2.104  2.573  3.037  3.442  3.759  4.035
4.35 -0.760 -0.737 -0.715 -0.692 -0.657 -0.582 -0.427 -0.166  0.179  0.579  1.008  1.435  1.847  2.259  2.684  3.128  3.543  3.902  4.201
4.40 -0.729 -0.701 -0.668 -0.626 -0.566 -0.481 -0.341 -0.108  0.227  0.632  1.068  1.518  1.975  2.418  2.823  3.223  3.626  3.993  4.359
4.45 -0.706 -0.681 -0.639 -0.581 -0.504 -0.383 -0.216  0.017  0.323  0.698  1.130  1.597  2.079  2.553  2.982  3.381  3.780  4.149  4.499
4.50 -0.670 -0.648 -0.614 -0.562 -0.475 -0.339 -0.135  0.132  0.446  0.799  1.201  1.655  2.142  2.635  3.107  3.529  3.911  4.300  4.642
4.55 -0.645 -0.616 -0.573 -0.517 -0.431 -0.293 -0.083  0.208  0.557  0.940  1.338  1.761  2.228  2.713  3.196  3.655  4.064  4.441  4.769
4.60 -0.639 -0.604 -0.555 -0.485 -0.383 -0.229 -0.012  0.277  0.635  1.035  1.460  1.897  2.343  2.801  3.272  3.744  4.186  4.567  4.885
4.65 -0.622 -0.594 -0.547 -0.478 -0.368 -0.197  0.047  0.356  0.716  1.117  1.548  2.001  2.461  2.910  3.365  3.837  4.285  4.666  4.974
4.70 -0.620 -0.590 -0.542 -0.473 -0.374 -0.199  0.057  0.380  0.758  1.171  1.608  2.071  2.551  3.011  3.463  3.923  4.363  4.745  5.046
4.75 -0.625 -0.595 -0.533 -0.468 -0.367 -0.199  0.055  0.389  0.780  1.208  1.659  2.124  2.604  3.084  3.555  4.009  4.432  4.802  5.091
4.80 -0.639 -0.600 -0.548 -0.475 -0.362 -0.187  0.060  0.393  0.794  1.235  1.697  2.171  2.654  3.142  3.628  4.085  4.495  4.846  5.110
4.85 -0.628 -0.597 -0.551 -0.480 -0.368 -0.186  0.073  0.403  0.801  1.247  1.722  2.210  2.696  3.183  3.680  4.144  4.545  4.875  5.110
4.90 -0.603 -0.577 -0.533 -0.466 -0.359 -0.176  0.091  0.432  0.826  1.259  1.728  2.225  2.724  3.217  3.719  4.189  4.583  4.892  5.097
4.95 -0.552 -0.528 -0.488 -0.430 -0.332 -0.160  0.103  0.450  0.843  1.285  1.748  2.238  2.736  3.235  3.739  4.212  4.604  4.893  5.070
5.00 -0.456 -0.443 -0.418 -0.370 -0.282 -0.126  0.123  0.465  0.871  1.316  1.781  2.258  2.738  3.244  3.754  4.224  4.607  4.877  5.025
5.05 -0.332 -0.311 -0.285 -0.247 -0.172 -0.030  0.201  0.519  0.911  1.350  1.816  2.295  2.767  3.258  3.766  4.228  4.594  4.842  4.968
5.10 -0.208 -0.173 -0.138 -0.092 -0.019  0.109  0.315  0.597  0.950  1.368  1.834  2.323  2.782  3.270  3.775  4.224  4.570  4.790  4.896
5.15 -0.155 -0.087 -0.020  0.051  0.142  0.280  0.482  0.730  1.038  1.423  1.868  2.356  2.812  3.292  3.785  4.215  4.531  4.723  4.814
5.20 -0.189 -0.098  0.005  0.119  0.252  0.416  0.624  0.877  1.163  1.506  1.916  2.390  2.847  3.323  3.799  4.198  4.478  4.641  4.722
5.25 -0.285 -0.188 -0.065  0.085  0.261  0.467  0.707  0.973  1.259  1.573  1.953  2.403  2.861  3.340  3.798  4.163  4.406  4.545  4.621
5.30 -0.397 -0.305 -0.192 -0.039  0.165  0.412  0.691  0.987  1.294  1.619  1.983  2.408  2.860  3.335  3.774  4.104  4.316  4.438  4.514
5.35 -0.518 -0.434 -0.324 -0.183  0.006  0.262  0.574  0.908  1.251  1.599  1.972  2.383  2.826  3.297  3.717  4.020  4.210  4.324  4.403
5.40 -0.605 -0.544 -0.454 -0.326 -0.148  0.091  0.400  0.763  1.143  1.527  1.923  2.323  2.764  3.230  3.630  3.913  4.092  4.206  4.293
5.45 -0.653 -0.616 -0.550 -0.442 -0.280 -0.044  0.276  0.652  1.047  1.449  1.858  2.263  2.698  3.146  3.524  3.794  3.970  4.091  4.186
5.50 -0.678 -0.656 -0.612 -0.530 -0.391 -0.177  0.139  0.529  0.956  1.373  1.792  2.206  2.632  3.057  3.414  3.673  3.852  3.986  4.089
5.55 -0.680 -0.675 -0.650 -0.593 -0.474 -0.273  0.031  0.432  0.893  1.340  1.770  2.167  2.574  2.976  3.311  3.562  3.746  3.894  4.003
5.60 -0.671 -0.670 -0.660 -0.627 -0.542 -0.363 -0.068  0.341  0.814  1.298  1.754  2.150  2.535  2.911  3.224  3.468  3.659  3.821  3.935
5.65 -0.665 -0.664 -0.655 -0.633 -0.577 -0.440 -0.172  0.231  0.714  1.219  1.698  2.123  2.507  2.862  3.158  3.396  3.597  3.766  3.894
5.70 -0.655 -0.654 -0.649 -0.629 -0.580 -0.467 -0.245  0.123  0.604  1.127  1.628  2.086  2.481  2.827  3.113  3.352  3.561  3.736  3.903
5.75 -0.651 -0.646 -0.637 -0.621 -0.581 -0.479 -0.277  0.046  0.492  1.021  1.551  2.035  2.449  2.801  3.087  3.331  3.548  3.724  3.911
5.80 -0.650 -0.643 -0.631 -0.610 -0.570 -0.478 -0.306  0.008  0.422  0.923  1.465  1.977  2.415  2.779  3.076  3.331  3.554  3.747  3.855
5.85 -0.648 -0.642 -0.628 -0.604 -0.560 -0.469 -0.296 -0.008  0.387  0.866  1.392  1.918  2.380  2.763  3.077  3.347  3.574  3.774  3.881
5.90 -0.650 -0.642 -0.629 -0.602 -0.554 -0.464 -0.291 -0.014  0.367  0.829  1.340  1.868  2.352  2.754  3.086  3.372  3.601  3.805  3.908
5.95 -0.648 -0.644 -0.628 -0.600 -0.545 -0.451 -0.285 -0.012  0.369  0.820  1.317  1.838  2.331  2.752  3.102  3.401  3.628  3.829  3.918
6.00 -0.647 -0.642 -0.626 -0.598 -0.542 -0.439 -0.270  0.002  0.377  0.839  1.330  1.837  2.330  2.762  3.125  3.428  3.661  3.778  3.903
6.10 -0.647 -0.637 -0.623 -0.592 -0.541 -0.436 -0.249  0.036  0.421  0.887  1.373  1.869  2.355  2.793  3.167  3.458  3.656  3.767  3.860
6.20 -0.656 -0.649 -0.634 -0.597 -0.536 -0.433 -0.251  0.047  0.448  0.909  1.407  1.911  2.391  2.816  3.159  3.402  3.555  3.636  3.721
6.30 -0.658 -0.657 -0.648 -0.630 -0.572 -0.456 -0.256  0.046  0.452  0.913  1.405  1.898  2.357  2.743  3.035  3.226  3.351  3.437  3.530
6.40 -0.659 -0.659 -0.653 -0.643 -0.606 -0.518 -0.331 -0.012  0.411  0.883  1.350  1.789  2.186  2.522  2.783  2.964  3.094  3.198  3.310
6.50 -0.661 -0.660 -0.658 -0.650 -0.626 -0.565 -0.422 -0.147  0.256  0.726  1.181  1.577  1.921  2.223  2.473  2.672  2.823  2.951  3.085
6.60 -0.662 -0.661 -0.660 -0.655 -0.639 -0.597 -0.494 -0.281  0.060  0.488  0.925  1.306  1.628  1.914  2.164  2.382  2.555  2.710  2.861
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.620 -0.548 -0.392 -0.118  0.250  0.657  1.024  1.339  1.619  1.882  2.109  2.300  2.481  2.648
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.635 -0.587 -0.477 -0.271  0.042  0.406  0.752  1.063  1.353  1.623  1.861  2.067  2.281  2.378
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.644 -0.611 -0.535 -0.383 -0.132  0.187  0.517  0.833  1.124  1.407  1.646  1.859  2.086  2.205
7.00 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.621 -0.565 -0.450 -0.249  0.030  0.338  0.645  0.954  1.227  1.456  1.686  1.854  2.018
7.10 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.573 -0.472 -0.294 -0.042  0.243  0.533  0.811  1.058  1.279  1.510  1.712  1.849
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.589 -0.486 -0.308 -0.068  0.190  0.435  0.667  0.885  1.113  1.341  1.544
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.669 -0.655 -0.615 -0.525 -0.356 -0.127  0.103  0.307  0.504  0.710  0.952  1.196
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.640 -0.574 -0.440 -0.248 -0.045  0.144  0.334  0.549  0.810  1.058
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.614 -0.520 -0.376 -0.200 -0.015  0.179  0.409  0.678
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.676 -0.644 -0.579 -0.472 -0.323 -0.150  0.046  0.290  0.555
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.668 -0.620 -0.538 -0.414 -0.260 -0.061  0.186  0.435
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.706 -0.689 -0.653 -0.586 -0.484 -0.343 -0.151  0.086  0.310
7.90 -0.732 -0.732 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.681 -0.627 -0.542 -0.413 -0.232 -0.019
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.730 -0.707 -0.663 -0.590 -0.472 -0.308 -0.118
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.754 -0.734 -0.700 -0.635 -0.529 -0.384 -0.221
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.778 -0.726 -0.653 -0.543 -0.460
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.888 -0.880 -0.860 -0.832 -0.787 -0.715 -0.999
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.978 -0.971 -0.961 -0.950 -0.937 -0.941

TABLE # 46     $G&N'93 Solar$     X=0.1000 Y=0.2000 Z=0.1000 dXc=0.0000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.290 -1.395 -1.537 -1.713 -1.908 -2.109 -2.303 -2.479 -2.617 -2.688 -2.669 -2.537 -2.296 -1.992 -1.558 -1.105 -0.632 -0.280  0.033
3.80 -1.223 -1.218 -1.245 -1.307 -1.411 -1.553 -1.713 -1.874 -2.007 -2.089 -2.084 -1.985 -1.819 -1.575 -1.305 -0.926 -0.498 -0.042  0.257
3.85 -1.205 -1.194 -1.185 -1.180 -1.181 -1.198 -1.244 -1.311 -1.375 -1.410 -1.395 -1.321 -1.189 -1.009 -0.826 -0.542 -0.225  0.162  0.616
3.90 -1.206 -1.195 -1.178 -1.157 -1.128 -1.082 -1.013 -0.931 -0.851 -0.775 -0.698 -0.609 -0.500 -0.357 -0.208 -0.004  0.237  0.507  0.822
3.95 -1.188 -1.191 -1.181 -1.160 -1.124 -1.061 -0.953 -0.784 -0.564 -0.329 -0.119  0.048  0.185  0.319  0.445  0.603  0.802  1.017  1.267
4.00 -1.083 -1.116 -1.137 -1.140 -1.118 -1.059 -0.944 -0.751 -0.471 -0.131  0.214  0.511  0.737  0.910  1.056  1.205  1.366  1.550  1.761
4.05 -1.053 -1.047 -1.045 -1.049 -1.048 -1.018 -0.922 -0.730 -0.433 -0.052  0.369  0.776  1.119  1.383  1.584  1.749  1.903  2.052  2.225
4.10 -1.017 -1.012 -1.003 -0.990 -0.968 -0.927 -0.844 -0.683 -0.412 -0.037  0.404  0.862  1.291  1.657  1.950  2.173  2.350  2.511  2.675
4.15 -0.958 -0.958 -0.951 -0.937 -0.912 -0.862 -0.760 -0.584 -0.333 -0.005  0.397  0.855  1.333  1.785  2.171  2.458  2.668  2.861  3.031
4.20 -0.946 -0.926 -0.907 -0.886 -0.857 -0.808 -0.707 -0.525 -0.254  0.078  0.448  0.866  1.335  1.826  2.277  2.640  2.925  3.144  3.318
4.25 -0.918 -0.905 -0.882 -0.849 -0.801 -0.730 -0.619 -0.442 -0.179  0.160  0.539  0.944  1.380  1.854  2.328  2.750  3.095  3.346  3.553
4.30 -0.878 -0.868 -0.852 -0.826 -0.781 -0.700 -0.554 -0.339 -0.074  0.236  0.599  1.009  1.441  1.890  2.357  2.813  3.199  3.494  3.729
4.35 -0.823 -0.816 -0.800 -0.775 -0.736 -0.662 -0.519 -0.280  0.036  0.383  0.743  1.119  1.534  1.991  2.438  2.869  3.274  3.613  3.888
4.40 -0.727 -0.725 -0.720 -0.704 -0.667 -0.601 -0.471 -0.243  0.086  0.480  0.877  1.257  1.655  2.095  2.536  2.959  3.352  3.688  4.028
4.45 -0.698 -0.672 -0.639 -0.604 -0.562 -0.492 -0.373 -0.167  0.143  0.533  0.973  1.414  1.835  2.254  2.665  3.080  3.489  3.848  4.180
4.50 -0.661 -0.640 -0.606 -0.556 -0.480 -0.375 -0.231 -0.035  0.234  0.586  1.008  1.473  1.945  2.396  2.815  3.216  3.614  4.008  4.341
4.55 -0.624 -0.599 -0.564 -0.517 -0.441 -0.310 -0.119  0.122  0.398  0.721  1.100  1.539  2.023  2.496  2.940  3.359  3.766  4.158  4.489
4.60 -0.611 -0.577 -0.533 -0.476 -0.394 -0.261 -0.056  0.229  0.561  0.897  1.250  1.650  2.099  2.567  3.023  3.470  3.903  4.291  4.622
4.65 -0.593 -0.565 -0.520 -0.457 -0.364 -0.222 -0.011  0.280  0.644  1.040  1.435  1.822  2.231  2.665  3.116  3.580  4.021  4.408  4.735
4.70 -0.586 -0.558 -0.513 -0.448 -0.359 -0.203  0.022  0.307  0.660  1.076  1.523  1.964  2.386  2.797  3.225  3.677  4.118  4.506  4.828
4.75 -0.593 -0.561 -0.500 -0.441 -0.349 -0.195  0.037  0.344  0.695  1.095  1.542  2.019  2.488  2.920  3.349  3.786  4.206  4.585  4.900
4.80 -0.605 -0.566 -0.514 -0.442 -0.334 -0.173  0.056  0.369  0.744  1.149  1.572  2.031  2.518  3.000  3.457  3.887  4.289  4.653  4.954
4.85 -0.588 -0.560 -0.516 -0.446 -0.336 -0.163  0.080  0.395  0.775  1.199  1.637  2.078  2.536  3.023  3.514  3.963  4.359  4.710  4.988
4.90 -0.566 -0.537 -0.495 -0.429 -0.322 -0.145  0.111  0.440  0.823  1.242  1.686  2.140  2.588  3.052  3.541  4.006  4.411  4.753  5.005
4.95 -0.517 -0.491 -0.451 -0.393 -0.293 -0.120  0.137  0.472  0.857  1.294  1.742  2.201  2.645  3.090  3.557  4.022  4.438  4.774  5.005
5.00 -0.423 -0.410 -0.384 -0.335 -0.243 -0.084  0.167  0.506  0.903  1.347  1.805  2.258  2.698  3.138  3.589  4.041  4.453  4.777  4.987
5.05 -0.301 -0.280 -0.255 -0.216 -0.138  0.007  0.243  0.566  0.959  1.395  1.856  2.323  2.765  3.194  3.638  4.072  4.460  4.763  4.955
5.10 -0.178 -0.143 -0.109 -0.062  0.011  0.141  0.350  0.638  1.000  1.426  1.888  2.369  2.800  3.239  3.687  4.106  4.472  4.742  4.909
5.15 -0.124 -0.057  0.008  0.079  0.170  0.308  0.512  0.764  1.080  1.476  1.928  2.412  2.846  3.292  3.735  4.137  4.473  4.710  4.853
5.20 -0.156 -0.066  0.035  0.149  0.281  0.444  0.651  0.905  1.197  1.551  1.973  2.448  2.893  3.347  3.786  4.168  4.467  4.666  4.786
5.25 -0.257 -0.156 -0.032  0.117  0.292  0.496  0.734  1.000  1.288  1.610  2.002  2.466  2.919  3.385  3.820  4.177  4.440  4.603  4.706
5.30 -0.386 -0.287 -0.166 -0.008  0.197  0.442  0.719  1.014  1.324  1.655  2.027  2.469  2.926  3.400  3.829  4.160  4.385  4.520  4.612
5.35 -0.511 -0.425 -0.313 -0.169  0.024  0.285  0.601  0.935  1.281  1.634  2.017  2.442  2.899  3.379  3.799  4.105  4.302  4.420  4.506
5.40 -0.613 -0.544 -0.450 -0.322 -0.152  0.079  0.397  0.778  1.168  1.562  1.969  2.380  2.843  3.325  3.728  4.013  4.193  4.306  4.394
5.45 -0.673 -0.632 -0.559 -0.444 -0.287 -0.075  0.223  0.615  1.043  1.472  1.899  2.320  2.778  3.243  3.626  3.894  4.066  4.183  4.274
5.50 -0.699 -0.679 -0.633 -0.549 -0.406 -0.205  0.071  0.447  0.895  1.359  1.818  2.259  2.709  3.147  3.504  3.759  3.931  4.058  4.154
5.55 -0.698 -0.696 -0.674 -0.619 -0.502 -0.306 -0.025  0.343  0.799  1.278  1.764  2.202  2.639  3.049  3.378  3.621  3.796  3.935  4.037
5.60 -0.683 -0.685 -0.679 -0.651 -0.574 -0.404 -0.123  0.266  0.729  1.227  1.720  2.159  2.577  2.956  3.257  3.489  3.667  3.817  3.925
5.65 -0.673 -0.674 -0.668 -0.649 -0.601 -0.478 -0.226  0.162  0.643  1.159  1.655  2.110  2.519  2.870  3.148  3.369  3.551  3.707  3.822
5.70 -0.657 -0.659 -0.657 -0.640 -0.595 -0.493 -0.286  0.062  0.538  1.070  1.581  2.055  2.458  2.791  3.053  3.267  3.452  3.611  3.740
5.75 -0.652 -0.648 -0.641 -0.627 -0.591 -0.494 -0.304  0.003  0.432  0.958  1.491  1.980  2.389  2.716  2.971  3.181  3.368  3.527  3.665
5.80 -0.651 -0.645 -0.635 -0.615 -0.575 -0.485 -0.329 -0.020  0.378  0.861  1.387  1.890  2.311  2.641  2.898  3.111  3.302  3.463  3.608
5.85 -0.649 -0.644 -0.634 -0.613 -0.568 -0.474 -0.300 -0.022  0.357  0.812  1.309  1.803  2.232  2.571  2.836  3.056  3.253  3.415  3.577
5.90 -0.649 -0.645 -0.635 -0.616 -0.573 -0.480 -0.301 -0.019  0.346  0.779  1.252  1.732  2.164  2.512  2.786  3.018  3.222  3.387  3.558
5.95 -0.648 -0.643 -0.633 -0.614 -0.575 -0.489 -0.317 -0.033  0.341  0.765  1.221  1.686  2.114  2.469  2.753  2.999  3.208  3.384  3.499
6.00 -0.647 -0.641 -0.630 -0.611 -0.574 -0.496 -0.338 -0.061  0.321  0.760  1.212  1.673  2.097  2.452  2.742  3.000  3.214  3.393  3.510
6.10 -0.647 -0.636 -0.620 -0.599 -0.565 -0.499 -0.367 -0.126  0.246  0.703  1.181  1.652  2.094  2.462  2.777  3.057  3.268  3.473  3.597
6.20 -0.656 -0.648 -0.631 -0.597 -0.547 -0.478 -0.363 -0.150  0.190  0.638  1.145  1.655  2.124  2.521  2.861  3.138  3.348  3.440  3.603
6.30 -0.657 -0.657 -0.646 -0.623 -0.570 -0.473 -0.331 -0.123  0.206  0.633  1.134  1.669  2.160  2.574  2.908  3.143  3.312  3.398  3.505
6.40 -0.659 -0.659 -0.652 -0.639 -0.603 -0.517 -0.354 -0.102  0.245  0.689  1.167  1.662  2.119  2.502  2.797  2.992  3.113  3.217  3.325
6.50 -0.660 -0.660 -0.659 -0.648 -0.624 -0.561 -0.420 -0.163  0.212  0.667  1.131  1.558  1.940  2.270  2.530  2.725  2.867  2.986  3.108
6.60 -0.662 -0.661 -0.660 -0.653 -0.637 -0.593 -0.487 -0.270  0.073  0.504  0.943  1.334  1.670  1.968  2.221  2.434  2.600  2.745  2.892
6.70 -0.663 -0.662 -0.662 -0.658 -0.647 -0.617 -0.542 -0.378 -0.096  0.276  0.687  1.056  1.377  1.665  1.927  2.153  2.340  2.512  2.682
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.634 -0.583 -0.467 -0.253  0.064  0.431  0.779  1.095  1.390  1.659  1.897  2.098  2.321  2.371
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.608 -0.528 -0.371 -0.116  0.207  0.539  0.858  1.149  1.434  1.673  1.883  2.114  2.195
7.00 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.619 -0.561 -0.442 -0.237  0.045  0.356  0.664  0.974  1.247  1.476  1.706  1.837  1.992
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.653 -0.626 -0.571 -0.467 -0.286 -0.031  0.256  0.546  0.824  1.072  1.293  1.514  1.693  1.825
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.588 -0.483 -0.302 -0.061  0.198  0.441  0.676  0.895  1.119  1.324  1.521
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.655 -0.615 -0.523 -0.353 -0.123  0.106  0.311  0.510  0.717  0.946  1.178
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.640 -0.573 -0.439 -0.246 -0.044  0.147  0.340  0.550  0.794  1.037
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.659 -0.614 -0.520 -0.375 -0.200 -0.012  0.182  0.400  0.661
7.60 -0.695 -0.696 -0.695 -0.695 -0.695 -0.694 -0.689 -0.676 -0.644 -0.579 -0.472 -0.323 -0.147  0.045  0.277  0.537
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.668 -0.621 -0.539 -0.413 -0.258 -0.069  0.171  0.416
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.706 -0.689 -0.654 -0.587 -0.483 -0.344 -0.162  0.071  0.291
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.683 -0.627 -0.541 -0.419 -0.244 -0.035
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.708 -0.662 -0.591 -0.479 -0.319 -0.134
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.735 -0.699 -0.639 -0.536 -0.395 -0.238
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.801 -0.779 -0.731 -0.661 -0.555 -0.477
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.887 -0.881 -0.862 -0.836 -0.795 -0.728 -1.015
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.972 -0.963 -0.954 -0.945 -0.954

TABLE # 47     $G&N'93 Solar$     X=0.1000 Y=0.1900 Z=0.1000 dXc=0.0100 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.287 -1.392 -1.533 -1.708 -1.901 -2.097 -2.284 -2.449 -2.572 -2.631 -2.607 -2.480 -2.251 -1.963 -1.542 -1.098 -0.629 -0.280  0.033
3.80 -1.220 -1.216 -1.242 -1.304 -1.408 -1.548 -1.707 -1.863 -1.989 -2.060 -2.040 -1.931 -1.763 -1.535 -1.260 -0.899 -0.482 -0.038  0.260
3.85 -1.202 -1.191 -1.183 -1.178 -1.178 -1.196 -1.241 -1.306 -1.367 -1.397 -1.373 -1.289 -1.149 -0.965 -0.784 -0.500 -0.192  0.186  0.631
3.90 -1.204 -1.192 -1.176 -1.155 -1.126 -1.079 -1.010 -0.928 -0.846 -0.767 -0.686 -0.593 -0.478 -0.328 -0.179  0.032  0.269  0.536  0.845
3.95 -1.187 -1.188 -1.178 -1.157 -1.121 -1.059 -0.950 -0.780 -0.559 -0.323 -0.112  0.057  0.197  0.335  0.463  0.628  0.826  1.042  1.291
4.00 -1.085 -1.117 -1.136 -1.138 -1.115 -1.056 -0.941 -0.747 -0.466 -0.126  0.220  0.518  0.744  0.918  1.067  1.219  1.382  1.569  1.779
4.05 -1.055 -1.048 -1.047 -1.049 -1.048 -1.017 -0.919 -0.726 -0.428 -0.046  0.375  0.782  1.125  1.390  1.591  1.758  1.914  2.064  2.239
4.10 -1.019 -1.014 -1.004 -0.991 -0.968 -0.927 -0.843 -0.680 -0.407 -0.030  0.411  0.869  1.298  1.664  1.957  2.181  2.359  2.521  2.686
4.15 -0.959 -0.958 -0.951 -0.937 -0.912 -0.862 -0.758 -0.582 -0.328  0.002  0.406  0.864  1.342  1.795  2.180  2.467  2.678  2.872  3.043
4.20 -0.946 -0.926 -0.907 -0.886 -0.856 -0.807 -0.705 -0.520 -0.246  0.087  0.459  0.878  1.348  1.839  2.289  2.652  2.937  3.157  3.332
4.25 -0.916 -0.903 -0.881 -0.848 -0.799 -0.728 -0.616 -0.437 -0.171  0.175  0.555  0.960  1.395  1.870  2.343  2.764  3.110  3.362  3.571
4.30 -0.875 -0.865 -0.849 -0.823 -0.778 -0.697 -0.551 -0.334 -0.066  0.248  0.618  1.029  1.460  1.908  2.375  2.830  3.217  3.512  3.750
4.35 -0.820 -0.812 -0.796 -0.771 -0.731 -0.657 -0.514 -0.274  0.042  0.392  0.756  1.137  1.555  2.011  2.457  2.890  3.295  3.633  3.910
4.40 -0.727 -0.724 -0.717 -0.700 -0.662 -0.594 -0.464 -0.236  0.094  0.488  0.887  1.270  1.672  2.115  2.556  2.979  3.372  3.709  4.051
4.45 -0.699 -0.672 -0.639 -0.602 -0.559 -0.487 -0.366 -0.158  0.153  0.542  0.981  1.423  1.847  2.269  2.685  3.101  3.510  3.869  4.201
4.50 -0.662 -0.641 -0.606 -0.556 -0.479 -0.373 -0.226 -0.028  0.244  0.597  1.019  1.483  1.956  2.408  2.832  3.236  3.633  4.027  4.359
4.55 -0.625 -0.600 -0.565 -0.517 -0.440 -0.309 -0.117  0.126  0.405  0.731  1.112  1.551  2.035  2.509  2.955  3.377  3.784  4.175  4.505
4.60 -0.612 -0.579 -0.534 -0.476 -0.394 -0.260 -0.054  0.231  0.565  0.904  1.260  1.663  2.113  2.581  3.038  3.486  3.919  4.307  4.637
4.65 -0.594 -0.566 -0.522 -0.458 -0.364 -0.221 -0.009  0.284  0.647  1.044  1.440  1.831  2.243  2.678  3.131  3.595  4.037  4.423  4.748
4.70 -0.587 -0.560 -0.514 -0.449 -0.359 -0.203  0.023  0.310  0.665  1.081  1.527  1.969  2.395  2.809  3.239  3.692  4.133  4.519  4.840
4.75 -0.594 -0.562 -0.501 -0.442 -0.349 -0.195  0.038  0.347  0.699  1.100  1.548  2.024  2.495  2.929  3.361  3.799  4.219  4.597  4.910
4.80 -0.606 -0.568 -0.516 -0.443 -0.335 -0.174  0.056  0.370  0.747  1.153  1.579  2.039  2.526  3.009  3.468  3.898  4.300  4.664  4.962
4.85 -0.590 -0.562 -0.518 -0.447 -0.337 -0.164  0.080  0.396  0.777  1.202  1.642  2.086  2.546  3.034  3.525  3.974  4.370  4.718  4.994
4.90 -0.568 -0.539 -0.496 -0.430 -0.323 -0.146  0.111  0.441  0.824  1.244  1.690  2.145  2.596  3.064  3.554  4.018  4.421  4.761  5.011
4.95 -0.518 -0.492 -0.453 -0.394 -0.294 -0.120  0.137  0.473  0.857  1.295  1.743  2.205  2.651  3.100  3.570  4.036  4.449  4.782  5.010
5.00 -0.425 -0.411 -0.386 -0.336 -0.245 -0.085  0.167  0.506  0.904  1.348  1.806  2.261  2.702  3.146  3.602  4.055  4.464  4.785  4.991
5.05 -0.303 -0.281 -0.256 -0.217 -0.139  0.006  0.243  0.566  0.959  1.395  1.857  2.324  2.768  3.200  3.649  4.084  4.472  4.772  4.959
5.10 -0.179 -0.145 -0.110 -0.063  0.010  0.140  0.350  0.638  1.000  1.426  1.888  2.370  2.803  3.244  3.695  4.117  4.481  4.749  4.912
5.15 -0.125 -0.058  0.007  0.078  0.170  0.308  0.512  0.764  1.080  1.476  1.928  2.412  2.848  3.296  3.742  4.146  4.481  4.715  4.855
5.20 -0.157 -0.067  0.034  0.148  0.280  0.443  0.651  0.905  1.197  1.551  1.972  2.449  2.895  3.350  3.791  4.174  4.473  4.669  4.787
5.25 -0.258 -0.158 -0.034  0.116  0.291  0.495  0.734  1.000  1.288  1.609  2.001  2.466  2.919  3.387  3.824  4.181  4.443  4.605  4.707
5.30 -0.386 -0.288 -0.167 -0.010  0.196  0.441  0.718  1.013  1.323  1.654  2.027  2.469  2.926  3.402  3.831  4.162  4.386  4.521  4.612
5.35 -0.512 -0.426 -0.314 -0.170  0.023  0.284  0.600  0.934  1.280  1.633  2.016  2.441  2.899  3.379  3.799  4.106  4.303  4.421  4.506
5.40 -0.613 -0.545 -0.450 -0.322 -0.153  0.079  0.397  0.777  1.167  1.561  1.968  2.379  2.842  3.324  3.728  4.013  4.193  4.306  4.394
5.45 -0.673 -0.632 -0.559 -0.445 -0.287 -0.074  0.224  0.616  1.043  1.471  1.899  2.319  2.778  3.243  3.626  3.894  4.067  4.185  4.276
5.50 -0.699 -0.679 -0.633 -0.549 -0.406 -0.205  0.073  0.449  0.897  1.359  1.818  2.258  2.708  3.147  3.505  3.761  3.934  4.062  4.158
5.55 -0.698 -0.696 -0.674 -0.618 -0.502 -0.305 -0.024  0.346  0.802  1.281  1.765  2.202  2.639  3.050  3.381  3.626  3.802  3.942  4.043
5.60 -0.683 -0.685 -0.679 -0.651 -0.573 -0.403 -0.121  0.269  0.733  1.231  1.722  2.160  2.579  2.960  3.264  3.499  3.678  3.829  3.936
5.65 -0.673 -0.674 -0.667 -0.649 -0.601 -0.477 -0.224  0.165  0.646  1.163  1.658  2.113  2.523  2.878  3.160  3.385  3.568  3.724  3.839
5.70 -0.657 -0.659 -0.657 -0.640 -0.595 -0.492 -0.285  0.065  0.541  1.074  1.585  2.060  2.466  2.804  3.073  3.290  3.477  3.635  3.763
5.75 -0.652 -0.648 -0.641 -0.627 -0.590 -0.493 -0.302  0.005  0.435  0.961  1.495  1.988  2.402  2.735  2.997  3.212  3.401  3.557  3.694
5.80 -0.651 -0.645 -0.635 -0.615 -0.574 -0.483 -0.327 -0.018  0.381  0.865  1.392  1.900  2.328  2.666  2.932  3.149  3.341  3.498  3.636
5.85 -0.649 -0.644 -0.634 -0.613 -0.567 -0.473 -0.298 -0.019  0.361  0.818  1.316  1.815  2.252  2.601  2.875  3.100  3.297  3.455  3.607
5.90 -0.649 -0.644 -0.635 -0.615 -0.572 -0.478 -0.297 -0.014  0.352  0.786  1.261  1.745  2.185  2.544  2.828  3.064  3.268  3.428  3.589
5.95 -0.648 -0.643 -0.633 -0.614 -0.573 -0.486 -0.312 -0.026  0.349  0.774  1.233  1.701  2.136  2.501  2.796  3.046  3.254  3.426  3.532
6.00 -0.647 -0.641 -0.630 -0.610 -0.573 -0.492 -0.331 -0.051  0.333  0.773  1.228  1.690  2.119  2.483  2.783  3.046  3.259  3.429  3.540
6.10 -0.647 -0.636 -0.620 -0.599 -0.564 -0.497 -0.361 -0.113  0.265  0.724  1.203  1.674  2.117  2.492  2.813  3.096  3.304  3.499  3.616
6.20 -0.656 -0.648 -0.631 -0.597 -0.547 -0.476 -0.358 -0.139  0.207  0.659  1.168  1.678  2.147  2.547  2.888  3.165  3.369  3.458  3.613
6.30 -0.657 -0.657 -0.646 -0.623 -0.570 -0.472 -0.327 -0.115  0.219  0.650  1.153  1.687  2.178  2.591  2.924  3.156  3.320  3.404  3.510
6.40 -0.659 -0.659 -0.652 -0.639 -0.603 -0.516 -0.352 -0.097  0.255  0.700  1.179  1.672  2.128  2.509  2.802  2.996  3.116  3.220  3.328
6.50 -0.660 -0.660 -0.659 -0.648 -0.623 -0.560 -0.419 -0.160  0.216  0.673  1.136  1.562  1.943  2.272  2.532  2.727  2.869  2.988  3.110
6.60 -0.662 -0.661 -0.660 -0.653 -0.637 -0.593 -0.486 -0.269  0.075  0.506  0.945  1.335  1.671  1.969  2.222  2.435  2.602  2.746  2.893
6.70 -0.663 -0.662 -0.662 -0.658 -0.647 -0.617 -0.542 -0.378 -0.096  0.277  0.688  1.057  1.378  1.666  1.929  2.155  2.341  2.513  2.684
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.634 -0.582 -0.467 -0.253  0.064  0.432  0.779  1.096  1.391  1.660  1.898  2.100  2.323  2.373
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.608 -0.528 -0.371 -0.116  0.207  0.539  0.859  1.150  1.436  1.674  1.885  2.116  2.197
7.00 -0.667 -0.667 -0.667 -0.665 -0.659 -0.647 -0.619 -0.560 -0.442 -0.237  0.046  0.356  0.665  0.975  1.248  1.477  1.708  1.839  1.995
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.653 -0.626 -0.571 -0.467 -0.285 -0.030  0.257  0.547  0.826  1.073  1.294  1.516  1.695  1.828
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.639 -0.587 -0.483 -0.302 -0.060  0.199  0.442  0.677  0.897  1.121  1.326  1.524
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.614 -0.523 -0.352 -0.122  0.106  0.312  0.511  0.719  0.948  1.180
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.640 -0.573 -0.439 -0.246 -0.043  0.147  0.341  0.551  0.797  1.040
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.659 -0.613 -0.519 -0.375 -0.199 -0.012  0.183  0.402  0.663
7.60 -0.695 -0.696 -0.695 -0.695 -0.695 -0.694 -0.689 -0.676 -0.644 -0.578 -0.472 -0.323 -0.146  0.046  0.279  0.539
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.668 -0.620 -0.538 -0.413 -0.257 -0.068  0.173  0.419
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.706 -0.689 -0.654 -0.587 -0.482 -0.344 -0.160  0.073  0.293
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.682 -0.627 -0.541 -0.418 -0.242 -0.033
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.662 -0.591 -0.478 -0.317 -0.132
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.734 -0.699 -0.638 -0.535 -0.394 -0.236
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.801 -0.779 -0.730 -0.660 -0.554 -0.475
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.887 -0.881 -0.862 -0.836 -0.794 -0.727 -1.013
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.972 -0.963 -0.954 -0.944 -0.952

TABLE # 48     $G&N'93 Solar$     X=0.1000 Y=0.1700 Z=0.1000 dXc=0.0300 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.282 -1.386 -1.527 -1.698 -1.886 -2.074 -2.247 -2.392 -2.492 -2.538 -2.510 -2.391 -2.181 -1.912 -1.515 -1.086 -0.623 -0.278  0.034
3.80 -1.215 -1.211 -1.237 -1.299 -1.402 -1.540 -1.695 -1.843 -1.954 -2.004 -1.960 -1.840 -1.664 -1.466 -1.188 -0.852 -0.448 -0.031  0.266
3.85 -1.197 -1.186 -1.178 -1.172 -1.173 -1.190 -1.234 -1.296 -1.351 -1.370 -1.330 -1.229 -1.076 -0.889 -0.709 -0.433 -0.137  0.228  0.657
3.90 -1.199 -1.187 -1.171 -1.150 -1.121 -1.074 -1.004 -0.920 -0.836 -0.753 -0.664 -0.561 -0.435 -0.274 -0.124  0.095  0.326  0.587  0.886
3.95 -1.183 -1.184 -1.173 -1.152 -1.116 -1.053 -0.944 -0.773 -0.551 -0.313 -0.099  0.074  0.220  0.364  0.498  0.673  0.872  1.088  1.333
4.00 -1.089 -1.118 -1.134 -1.135 -1.110 -1.050 -0.934 -0.739 -0.457 -0.115  0.231  0.530  0.758  0.936  1.089  1.247  1.413  1.605  1.813
4.05 -1.057 -1.052 -1.050 -1.051 -1.047 -1.013 -0.913 -0.719 -0.419 -0.036  0.386  0.793  1.137  1.402  1.605  1.776  1.934  2.087  2.266
4.10 -1.021 -1.016 -1.007 -0.993 -0.970 -0.928 -0.842 -0.675 -0.398 -0.019  0.424  0.882  1.311  1.677  1.970  2.195  2.374  2.539  2.706
4.15 -0.960 -0.960 -0.953 -0.939 -0.913 -0.861 -0.757 -0.579 -0.322  0.012  0.420  0.879  1.358  1.810  2.195  2.481  2.694  2.891  3.062
4.20 -0.946 -0.926 -0.908 -0.886 -0.857 -0.806 -0.702 -0.514 -0.235  0.100  0.473  0.895  1.366  1.858  2.308  2.670  2.956  3.177  3.356
4.25 -0.914 -0.902 -0.880 -0.847 -0.798 -0.726 -0.612 -0.429 -0.157  0.196  0.577  0.980  1.416  1.893  2.366  2.786  3.132  3.387  3.599
4.30 -0.869 -0.860 -0.844 -0.819 -0.774 -0.693 -0.546 -0.326 -0.054  0.268  0.647  1.058  1.486  1.933  2.400  2.856  3.245  3.542  3.784
4.35 -0.816 -0.807 -0.789 -0.764 -0.724 -0.650 -0.506 -0.265  0.053  0.406  0.777  1.166  1.586  2.039  2.486  2.921  3.326  3.665  3.945
4.40 -0.728 -0.723 -0.713 -0.694 -0.654 -0.584 -0.453 -0.224  0.106  0.500  0.901  1.291  1.700  2.146  2.586  3.008  3.403  3.742  4.088
4.45 -0.701 -0.674 -0.639 -0.601 -0.555 -0.479 -0.354 -0.143  0.168  0.556  0.994  1.438  1.867  2.295  2.715  3.132  3.541  3.901  4.234
4.50 -0.665 -0.643 -0.608 -0.557 -0.479 -0.371 -0.220 -0.016  0.261  0.614  1.035  1.498  1.972  2.429  2.859  3.267  3.663  4.057  4.389
4.55 -0.628 -0.603 -0.568 -0.519 -0.440 -0.309 -0.115  0.132  0.417  0.748  1.132  1.571  2.053  2.528  2.979  3.406  3.812  4.202  4.532
4.60 -0.615 -0.582 -0.537 -0.478 -0.394 -0.259 -0.052  0.233  0.569  0.914  1.277  1.685  2.135  2.603  3.062  3.512  3.946  4.333  4.661
4.65 -0.597 -0.569 -0.524 -0.460 -0.366 -0.221 -0.006  0.288  0.651  1.049  1.448  1.845  2.262  2.701  3.155  3.620  4.062  4.447  4.769
4.70 -0.590 -0.563 -0.517 -0.452 -0.361 -0.203  0.025  0.315  0.672  1.087  1.533  1.977  2.408  2.828  3.262  3.716  4.156  4.542  4.860
4.75 -0.597 -0.565 -0.504 -0.444 -0.351 -0.195  0.040  0.350  0.706  1.109  1.557  2.033  2.504  2.944  3.381  3.820  4.241  4.618  4.928
4.80 -0.609 -0.571 -0.519 -0.445 -0.337 -0.174  0.057  0.372  0.751  1.161  1.589  2.051  2.539  3.023  3.484  3.917  4.320  4.682  4.977
4.85 -0.593 -0.564 -0.520 -0.450 -0.339 -0.165  0.081  0.397  0.780  1.207  1.649  2.097  2.562  3.051  3.542  3.992  4.387  4.734  5.006
4.90 -0.570 -0.542 -0.499 -0.433 -0.326 -0.147  0.111  0.442  0.826  1.247  1.695  2.154  2.610  3.081  3.574  4.038  4.439  4.775  5.020
4.95 -0.521 -0.495 -0.455 -0.396 -0.296 -0.122  0.136  0.474  0.859  1.297  1.747  2.210  2.661  3.116  3.591  4.057  4.467  4.795  5.018
5.00 -0.427 -0.413 -0.388 -0.338 -0.247 -0.086  0.166  0.506  0.904  1.349  1.808  2.264  2.709  3.159  3.621  4.076  4.483  4.799  4.999
5.05 -0.305 -0.284 -0.258 -0.219 -0.141  0.005  0.242  0.566  0.959  1.396  1.858  2.326  2.772  3.209  3.664  4.103  4.490  4.785  4.965
5.10 -0.182 -0.147 -0.112 -0.065  0.009  0.139  0.349  0.638  1.000  1.426  1.888  2.370  2.806  3.251  3.708  4.133  4.497  4.761  4.918
5.15 -0.128 -0.060  0.005  0.076  0.168  0.307  0.511  0.763  1.080  1.476  1.928  2.413  2.851  3.301  3.752  4.159  4.493  4.724  4.859
5.20 -0.160 -0.070  0.032  0.146  0.278  0.442  0.650  0.905  1.196  1.551  1.972  2.448  2.896  3.354  3.799  4.183  4.481  4.676  4.788
5.25 -0.261 -0.160 -0.036  0.114  0.289  0.493  0.733  0.999  1.287  1.609  2.001  2.465  2.920  3.390  3.829  4.187  4.449  4.609  4.707
5.30 -0.388 -0.290 -0.169 -0.012  0.193  0.439  0.716  1.012  1.322  1.653  2.026  2.468  2.926  3.402  3.834  4.165  4.389  4.523  4.611
5.35 -0.514 -0.428 -0.316 -0.172  0.021  0.282  0.598  0.933  1.279  1.632  2.015  2.440  2.898  3.379  3.800  4.107  4.304  4.421  4.505
5.40 -0.614 -0.546 -0.452 -0.323 -0.153  0.079  0.396  0.776  1.165  1.559  1.966  2.377  2.841  3.323  3.728  4.013  4.194  4.307  4.394
5.45 -0.673 -0.632 -0.560 -0.445 -0.288 -0.073  0.227  0.618  1.043  1.470  1.897  2.317  2.776  3.241  3.625  3.895  4.069  4.186  4.278
5.50 -0.699 -0.679 -0.633 -0.549 -0.406 -0.204  0.077  0.454  0.901  1.360  1.817  2.256  2.706  3.146  3.506  3.764  3.938  4.067  4.163
5.55 -0.698 -0.696 -0.674 -0.618 -0.501 -0.304 -0.020  0.352  0.809  1.286  1.766  2.201  2.638  3.051  3.385  3.633  3.810  3.951  4.053
5.60 -0.683 -0.685 -0.679 -0.651 -0.572 -0.401 -0.117  0.274  0.740  1.237  1.726  2.162  2.580  2.964  3.273  3.511  3.693  3.846  3.952
5.65 -0.673 -0.674 -0.667 -0.648 -0.600 -0.475 -0.221  0.170  0.653  1.169  1.664  2.117  2.528  2.887  3.175  3.405  3.591  3.750  3.863
5.70 -0.657 -0.659 -0.657 -0.640 -0.594 -0.490 -0.281  0.070  0.547  1.080  1.591  2.067  2.476  2.820  3.096  3.319  3.511  3.670  3.798
5.75 -0.652 -0.648 -0.641 -0.627 -0.589 -0.491 -0.299  0.010  0.441  0.968  1.503  1.998  2.417  2.759  3.029  3.251  3.446  3.601  3.738
5.80 -0.651 -0.645 -0.635 -0.614 -0.573 -0.482 -0.323 -0.013  0.387  0.872  1.402  1.914  2.349  2.698  2.974  3.199  3.396  3.552  3.682
5.85 -0.649 -0.644 -0.634 -0.612 -0.566 -0.470 -0.294 -0.013  0.368  0.826  1.326  1.831  2.278  2.639  2.925  3.159  3.360  3.516  3.656
5.90 -0.649 -0.644 -0.634 -0.614 -0.569 -0.474 -0.292 -0.008  0.360  0.796  1.274  1.764  2.215  2.588  2.885  3.131  3.336  3.494  3.640
5.95 -0.648 -0.643 -0.633 -0.613 -0.571 -0.480 -0.303 -0.016  0.361  0.788  1.249  1.723  2.168  2.548  2.856  3.115  3.324  3.491  3.589
6.00 -0.647 -0.641 -0.630 -0.609 -0.570 -0.486 -0.320 -0.034  0.351  0.793  1.250  1.716  2.153  2.530  2.844  3.115  3.328  3.488  3.591
6.10 -0.647 -0.636 -0.620 -0.598 -0.563 -0.492 -0.349 -0.090  0.295  0.757  1.237  1.708  2.155  2.538  2.868  3.156  3.362  3.542  3.650
6.20 -0.656 -0.648 -0.631 -0.597 -0.546 -0.473 -0.349 -0.120  0.238  0.695  1.206  1.715  2.186  2.589  2.933  3.207  3.405  3.489  3.632
6.30 -0.657 -0.657 -0.646 -0.623 -0.569 -0.470 -0.321 -0.100  0.243  0.680  1.186  1.718  2.208  2.620  2.950  3.177  3.334  3.417  3.519
6.40 -0.659 -0.659 -0.652 -0.639 -0.602 -0.515 -0.349 -0.087  0.272  0.722  1.201  1.691  2.144  2.521  2.811  3.003  3.124  3.226  3.333
6.50 -0.660 -0.660 -0.659 -0.648 -0.623 -0.560 -0.417 -0.155  0.225  0.683  1.146  1.570  1.949  2.276  2.536  2.731  2.873  2.992  3.114
6.60 -0.662 -0.661 -0.660 -0.653 -0.637 -0.593 -0.485 -0.266  0.078  0.509  0.948  1.338  1.673  1.971  2.225  2.438  2.605  2.750  2.897
6.70 -0.663 -0.662 -0.662 -0.658 -0.647 -0.617 -0.541 -0.376 -0.094  0.279  0.689  1.058  1.379  1.668  1.931  2.158  2.345  2.517  2.687
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.633 -0.582 -0.466 -0.252  0.065  0.433  0.781  1.098  1.393  1.663  1.901  2.103  2.326  2.378
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.643 -0.608 -0.527 -0.370 -0.114  0.208  0.541  0.861  1.152  1.439  1.677  1.888  2.119  2.202
7.00 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.619 -0.560 -0.441 -0.236  0.047  0.358  0.668  0.978  1.251  1.480  1.711  1.844  2.000
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.626 -0.570 -0.466 -0.284 -0.028  0.259  0.549  0.828  1.076  1.298  1.519  1.700  1.833
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.639 -0.587 -0.482 -0.301 -0.059  0.200  0.445  0.679  0.899  1.124  1.331  1.529
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.614 -0.522 -0.351 -0.121  0.108  0.313  0.513  0.722  0.952  1.185
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.640 -0.572 -0.438 -0.245 -0.042  0.149  0.343  0.554  0.801  1.045
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.659 -0.613 -0.519 -0.374 -0.198 -0.010  0.186  0.406  0.668
7.60 -0.695 -0.696 -0.695 -0.695 -0.695 -0.694 -0.689 -0.676 -0.644 -0.578 -0.471 -0.321 -0.144  0.049  0.283  0.544
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.668 -0.620 -0.538 -0.412 -0.255 -0.065  0.178  0.424
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.706 -0.689 -0.653 -0.586 -0.481 -0.342 -0.157  0.077  0.298
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.682 -0.626 -0.540 -0.416 -0.239 -0.029
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.731 -0.707 -0.662 -0.590 -0.476 -0.314 -0.128
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.734 -0.698 -0.637 -0.533 -0.391 -0.232
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.801 -0.778 -0.729 -0.658 -0.551 -0.472
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.887 -0.880 -0.861 -0.835 -0.792 -0.724 -1.010
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.976 -0.976 -0.977 -0.972 -0.962 -0.953 -0.942 -0.950

TABLE # 49     $G&N'93 Solar$     X=0.1000 Y=0.1000 Z=0.1000 dXc=0.1000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.265 -1.367 -1.503 -1.666 -1.837 -1.997 -2.129 -2.228 -2.294 -2.325 -2.300 -2.198 -2.036 -1.784 -1.441 -1.047 -0.605 -0.273  0.038
3.80 -1.197 -1.194 -1.220 -1.281 -1.381 -1.512 -1.653 -1.774 -1.840 -1.832 -1.745 -1.620 -1.449 -1.295 -1.025 -0.735 -0.351 -0.008  0.285
3.85 -1.179 -1.169 -1.161 -1.155 -1.156 -1.171 -1.211 -1.263 -1.298 -1.281 -1.195 -1.052 -0.875 -0.715 -0.511 -0.271  0.001  0.336  0.729
3.90 -1.182 -1.170 -1.154 -1.132 -1.103 -1.056 -0.984 -0.896 -0.802 -0.703 -0.592 -0.459 -0.302 -0.120  0.035  0.256  0.471  0.714  0.990
3.95 -1.172 -1.169 -1.156 -1.134 -1.098 -1.035 -0.924 -0.749 -0.522 -0.278 -0.056  0.129  0.293  0.459  0.603  0.803  0.998  1.209  1.446
4.00 -1.104 -1.123 -1.130 -1.123 -1.094 -1.032 -0.913 -0.714 -0.428 -0.082  0.267  0.568  0.802  0.991  1.158  1.332  1.507  1.706  1.909
4.05 -1.068 -1.065 -1.063 -1.060 -1.048 -1.005 -0.897 -0.696 -0.390 -0.003  0.421  0.828  1.172  1.440  1.650  1.829  1.998  2.157  2.346
4.10 -1.032 -1.027 -1.017 -1.003 -0.980 -0.935 -0.843 -0.665 -0.375  0.013  0.459  0.918  1.346  1.713  2.008  2.235  2.421  2.592  2.767
4.15 -0.967 -0.968 -0.961 -0.946 -0.919 -0.865 -0.759 -0.579 -0.315  0.033  0.453  0.918  1.398  1.850  2.235  2.520  2.739  2.942  3.116
4.20 -0.951 -0.932 -0.913 -0.892 -0.861 -0.808 -0.698 -0.503 -0.219  0.117  0.497  0.930  1.409  1.903  2.352  2.714  3.005  3.229  3.415
4.25 -0.913 -0.902 -0.881 -0.848 -0.798 -0.724 -0.605 -0.413 -0.129  0.235  0.615  1.015  1.456  1.942  2.417  2.838  3.186  3.447  3.668
4.30 -0.856 -0.850 -0.837 -0.814 -0.769 -0.687 -0.536 -0.308 -0.025  0.314  0.707  1.114  1.534  1.981  2.454  2.914  3.309  3.610  3.863
4.35 -0.809 -0.795 -0.775 -0.749 -0.711 -0.637 -0.491 -0.246  0.078  0.442  0.829  1.230  1.651  2.096  2.542  2.986  3.396  3.740  4.027
4.40 -0.736 -0.724 -0.708 -0.682 -0.636 -0.562 -0.427 -0.197  0.134  0.530  0.939  1.344  1.766  2.213  2.648  3.069  3.471  3.821  4.175
4.45 -0.711 -0.684 -0.647 -0.603 -0.548 -0.460 -0.323 -0.105  0.206  0.590  1.026  1.475  1.917  2.358  2.785  3.198  3.610  3.975  4.317
4.50 -0.676 -0.654 -0.618 -0.566 -0.486 -0.370 -0.206  0.016  0.305  0.660  1.077  1.538  2.014  2.479  2.922  3.336  3.727  4.126  4.465
4.55 -0.639 -0.614 -0.578 -0.527 -0.446 -0.313 -0.115  0.143  0.446  0.793  1.183  1.619  2.098  2.576  3.036  3.472  3.877  4.266  4.599
4.60 -0.627 -0.593 -0.547 -0.487 -0.399 -0.260 -0.051  0.234  0.576  0.937  1.319  1.737  2.189  2.656  3.119  3.574  4.009  4.395  4.721
4.65 -0.608 -0.580 -0.534 -0.469 -0.371 -0.221  0.000  0.297  0.658  1.056  1.465  1.878  2.310  2.755  3.212  3.680  4.123  4.505  4.823
4.70 -0.601 -0.573 -0.527 -0.461 -0.367 -0.206  0.029  0.326  0.687  1.101  1.543  1.993  2.439  2.874  3.317  3.774  4.214  4.598  4.910
4.75 -0.608 -0.576 -0.514 -0.453 -0.357 -0.198  0.042  0.357  0.721  1.129  1.577  2.049  2.524  2.978  3.427  3.873  4.295  4.670  4.974
4.80 -0.620 -0.582 -0.529 -0.455 -0.344 -0.178  0.058  0.377  0.761  1.177  1.614  2.078  2.565  3.052  3.522  3.964  4.370  4.729  5.016
4.85 -0.603 -0.575 -0.531 -0.459 -0.346 -0.169  0.081  0.401  0.787  1.218  1.667  2.126  2.596  3.086  3.581  4.036  4.433  4.776  5.039
4.90 -0.580 -0.552 -0.508 -0.442 -0.334 -0.152  0.110  0.445  0.831  1.255  1.706  2.173  2.641  3.120  3.617  4.084  4.484  4.812  5.048
4.95 -0.531 -0.505 -0.465 -0.405 -0.304 -0.128  0.134  0.475  0.862  1.300  1.753  2.222  2.684  3.151  3.636  4.106  4.513  4.831  5.042
5.00 -0.436 -0.422 -0.397 -0.347 -0.254 -0.092  0.162  0.505  0.905  1.350  1.811  2.271  2.723  3.187  3.663  4.125  4.528  4.833  5.019
5.05 -0.313 -0.292 -0.266 -0.227 -0.148 -0.001  0.238  0.563  0.958  1.395  1.858  2.328  2.779  3.230  3.699  4.147  4.532  4.818  4.982
5.10 -0.190 -0.154 -0.120 -0.073  0.002  0.134  0.346  0.635  0.998  1.424  1.886  2.370  2.811  3.266  3.736  4.170  4.533  4.788  4.930
5.15 -0.136 -0.068 -0.003  0.069  0.162  0.302  0.508  0.761  1.078  1.474  1.925  2.411  2.853  3.310  3.772  4.188  4.522  4.745  4.866
5.20 -0.169 -0.078  0.024  0.139  0.271  0.437  0.647  0.902  1.194  1.548  1.968  2.445  2.896  3.359  3.813  4.204  4.502  4.689  4.791
5.25 -0.269 -0.169 -0.045  0.106  0.281  0.487  0.728  0.995  1.284  1.606  1.997  2.461  2.917  3.391  3.837  4.200  4.460  4.616  4.705
5.30 -0.394 -0.297 -0.178 -0.021  0.185  0.432  0.710  1.007  1.317  1.649  2.021  2.462  2.921  3.400  3.837  4.171  4.394  4.525  4.607
5.35 -0.518 -0.433 -0.321 -0.178  0.015  0.275  0.591  0.926  1.273  1.626  2.009  2.434  2.891  3.373  3.799  4.107  4.305  4.420  4.501
5.40 -0.616 -0.550 -0.456 -0.328 -0.156  0.078  0.394  0.771  1.159  1.552  1.959  2.370  2.833  3.316  3.724  4.011  4.193  4.306  4.391
5.45 -0.673 -0.633 -0.562 -0.448 -0.289 -0.070  0.235  0.623  1.042  1.465  1.890  2.310  2.767  3.234  3.621  3.894  4.070  4.188  4.279
5.50 -0.699 -0.678 -0.633 -0.549 -0.406 -0.200  0.089  0.470  0.912  1.363  1.814  2.250  2.699  3.141  3.504  3.766  3.943  4.074  4.171
5.55 -0.697 -0.696 -0.673 -0.617 -0.498 -0.299 -0.009  0.371  0.830  1.300  1.770  2.199  2.633  3.049  3.388  3.641  3.823  3.967  4.070
5.60 -0.683 -0.685 -0.678 -0.649 -0.569 -0.394 -0.107  0.291  0.760  1.255  1.737  2.165  2.580  2.968  3.284  3.528  3.716  3.874  3.981
5.65 -0.672 -0.674 -0.667 -0.647 -0.597 -0.468 -0.209  0.186  0.670  1.186  1.678  2.126  2.535  2.899  3.196  3.434  3.630  3.794  3.909
5.70 -0.657 -0.659 -0.656 -0.639 -0.592 -0.484 -0.271  0.085  0.564  1.096  1.606  2.080  2.490  2.843  3.129  3.365  3.568  3.733  3.868
5.75 -0.652 -0.647 -0.640 -0.625 -0.587 -0.486 -0.288  0.025  0.459  0.985  1.521  2.018  2.442  2.794  3.078  3.315  3.523  3.685  3.831
5.80 -0.650 -0.645 -0.634 -0.612 -0.570 -0.477 -0.313  0.002  0.405  0.892  1.424  1.941  2.386  2.748  3.039  3.282  3.494  3.659  3.778
5.85 -0.649 -0.643 -0.632 -0.609 -0.561 -0.464 -0.285  0.001  0.386  0.847  1.351  1.866  2.327  2.704  3.009  3.263  3.477  3.641  3.764
5.90 -0.650 -0.644 -0.633 -0.610 -0.562 -0.464 -0.279  0.007  0.379  0.820  1.304  1.805  2.274  2.667  2.985  3.252  3.468  3.633  3.757
5.95 -0.648 -0.643 -0.632 -0.609 -0.562 -0.465 -0.284  0.006  0.386  0.817  1.285  1.770  2.234  2.638  2.969  3.248  3.465  3.635  3.723
6.00 -0.647 -0.641 -0.629 -0.607 -0.563 -0.468 -0.291  0.000  0.387  0.832  1.295  1.769  2.224  2.626  2.965  3.253  3.474  3.618  3.718
6.10 -0.647 -0.636 -0.620 -0.597 -0.557 -0.477 -0.314 -0.033  0.363  0.830  1.309  1.782  2.237  2.639  2.989  3.286  3.491  3.644  3.739
6.20 -0.656 -0.648 -0.631 -0.596 -0.542 -0.462 -0.320 -0.064  0.317  0.785  1.295  1.803  2.275  2.686  3.034  3.304  3.487  3.567  3.683
6.30 -0.657 -0.657 -0.646 -0.624 -0.567 -0.463 -0.301 -0.055  0.313  0.764  1.271  1.797  2.283  2.690  3.012  3.228  3.371  3.451  3.546
6.40 -0.659 -0.659 -0.652 -0.639 -0.601 -0.511 -0.337 -0.057  0.324  0.783  1.264  1.743  2.184  2.553  2.835  3.023  3.145  3.244  3.349
6.50 -0.660 -0.660 -0.659 -0.648 -0.622 -0.557 -0.410 -0.140  0.251  0.714  1.175  1.593  1.964  2.288  2.546  2.742  2.886  3.005  3.128
6.60 -0.662 -0.661 -0.660 -0.653 -0.636 -0.591 -0.481 -0.259  0.089  0.521  0.958  1.346  1.680  1.978  2.232  2.448  2.616  2.762  2.909
6.70 -0.663 -0.662 -0.662 -0.658 -0.647 -0.616 -0.539 -0.372 -0.089  0.284  0.694  1.063  1.384  1.674  1.940  2.167  2.356  2.529  2.699
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.633 -0.580 -0.464 -0.248  0.070  0.437  0.785  1.103  1.400  1.672  1.912  2.115  2.336  2.394
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.606 -0.526 -0.367 -0.111  0.213  0.546  0.867  1.161  1.449  1.688  1.900  2.131  2.219
7.00 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.618 -0.558 -0.439 -0.232  0.052  0.364  0.675  0.987  1.261  1.491  1.722  1.861  2.018
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.625 -0.569 -0.463 -0.280 -0.023  0.265  0.557  0.837  1.086  1.308  1.533  1.718  1.851
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.639 -0.586 -0.480 -0.297 -0.054  0.206  0.452  0.687  0.909  1.136  1.348  1.547
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.613 -0.520 -0.348 -0.117  0.113  0.319  0.520  0.731  0.965  1.202
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.639 -0.571 -0.436 -0.242 -0.038  0.154  0.351  0.565  0.817  1.063
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.659 -0.612 -0.517 -0.371 -0.194 -0.005  0.194  0.418  0.684
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.694 -0.689 -0.675 -0.643 -0.576 -0.468 -0.317 -0.139  0.057  0.296  0.560
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.690 -0.667 -0.618 -0.535 -0.408 -0.249 -0.055  0.192  0.440
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.706 -0.688 -0.652 -0.583 -0.477 -0.336 -0.147  0.091  0.314
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.680 -0.624 -0.536 -0.409 -0.228 -0.015
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.730 -0.706 -0.660 -0.586 -0.469 -0.304 -0.114
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.754 -0.733 -0.697 -0.633 -0.527 -0.380 -0.218
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.800 -0.777 -0.725 -0.651 -0.541 -0.458
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.889 -0.887 -0.880 -0.860 -0.831 -0.786 -0.714 -0.999
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.976 -0.976 -0.977 -0.971 -0.961 -0.949 -0.936 -0.941

TABLE # 50     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.242 -1.342 -1.471 -1.621 -1.770 -1.898 -1.993 -2.064 -2.121 -2.152 -2.132 -2.042 -1.910 -1.669 -1.366 -1.003 -0.582 -0.266  0.041
3.80 -1.173 -1.171 -1.197 -1.256 -1.353 -1.474 -1.595 -1.681 -1.701 -1.646 -1.544 -1.422 -1.291 -1.125 -0.892 -0.627 -0.260  0.018  0.310
3.85 -1.156 -1.146 -1.137 -1.132 -1.132 -1.146 -1.180 -1.218 -1.225 -1.166 -1.034 -0.861 -0.683 -0.550 -0.339 -0.128  0.128  0.442  0.806
3.90 -1.158 -1.146 -1.130 -1.109 -1.080 -1.031 -0.956 -0.862 -0.756 -0.637 -0.498 -0.333 -0.148  0.028  0.208  0.405  0.605  0.832  1.089
3.95 -1.156 -1.148 -1.134 -1.111 -1.074 -1.010 -0.896 -0.717 -0.482 -0.230  0.002  0.201  0.385  0.571  0.727  0.938  1.126  1.329  1.555
4.00 -1.129 -1.133 -1.125 -1.107 -1.073 -1.007 -0.886 -0.682 -0.389 -0.039  0.313  0.618  0.860  1.061  1.243  1.432  1.614  1.813  2.008
4.05 -1.083 -1.085 -1.083 -1.076 -1.051 -0.993 -0.875 -0.666 -0.353  0.039  0.464  0.872  1.217  1.488  1.706  1.896  2.075  2.240  2.435
4.10 -1.049 -1.044 -1.034 -1.020 -0.997 -0.950 -0.849 -0.654 -0.347  0.051  0.502  0.961  1.389  1.756  2.053  2.285  2.477  2.657  2.837
4.15 -0.979 -0.982 -0.976 -0.961 -0.932 -0.876 -0.770 -0.591 -0.317  0.052  0.488  0.961  1.443  1.895  2.280  2.564  2.791  3.000  3.178
4.20 -0.960 -0.942 -0.924 -0.903 -0.871 -0.814 -0.700 -0.502 -0.219  0.116  0.509  0.960  1.452  1.951  2.399  2.762  3.057  3.285  3.479
4.25 -0.916 -0.907 -0.887 -0.855 -0.804 -0.727 -0.602 -0.402 -0.112  0.255  0.630  1.031  1.486  1.987  2.467  2.891  3.242  3.509  3.738
4.30 -0.846 -0.844 -0.835 -0.814 -0.769 -0.685 -0.530 -0.294  0.001  0.348  0.748  1.149  1.561  2.014  2.501  2.971  3.371  3.678  3.941
4.35 -0.805 -0.785 -0.764 -0.738 -0.701 -0.627 -0.479 -0.229  0.101  0.474  0.872  1.281  1.697  2.133  2.584  3.042  3.462  3.815  4.107
4.40 -0.756 -0.734 -0.708 -0.673 -0.620 -0.541 -0.404 -0.172  0.160  0.558  0.975  1.392  1.823  2.267  2.695  3.115  3.531  3.895  4.259
4.45 -0.731 -0.704 -0.664 -0.612 -0.546 -0.443 -0.292 -0.066  0.244  0.624  1.058  1.511  1.964  2.414  2.842  3.249  3.667  4.043  4.396
4.50 -0.694 -0.672 -0.637 -0.584 -0.502 -0.377 -0.195  0.049  0.350  0.707  1.118  1.576  2.053  2.526  2.977  3.395  3.781  4.185  4.535
4.55 -0.657 -0.632 -0.594 -0.541 -0.460 -0.326 -0.125  0.147  0.472  0.837  1.235  1.666  2.140  2.620  3.085  3.529  3.933  4.321  4.660
4.60 -0.644 -0.610 -0.563 -0.501 -0.410 -0.266 -0.057  0.227  0.575  0.954  1.356  1.786  2.239  2.704  3.169  3.629  4.064  4.449  4.776
4.65 -0.624 -0.596 -0.550 -0.483 -0.382 -0.226  0.001  0.299  0.657  1.055  1.472  1.904  2.353  2.806  3.263  3.732  4.176  4.557  4.872
4.70 -0.616 -0.590 -0.543 -0.474 -0.378 -0.213  0.028  0.332  0.695  1.105  1.543  1.998  2.461  2.914  3.365  3.826  4.266  4.649  4.956
4.75 -0.623 -0.592 -0.530 -0.466 -0.368 -0.204  0.040  0.361  0.731  1.142  1.588  2.055  2.533  3.003  3.467  3.922  4.345  4.719  5.017
4.80 -0.636 -0.598 -0.545 -0.469 -0.356 -0.185  0.055  0.378  0.767  1.189  1.632  2.097  2.581  3.071  3.553  4.007  4.418  4.775  5.054
4.85 -0.619 -0.590 -0.546 -0.474 -0.358 -0.177  0.078  0.402  0.790  1.224  1.681  2.148  2.622  3.109  3.609  4.075  4.477  4.818  5.072
4.90 -0.595 -0.567 -0.523 -0.456 -0.346 -0.161  0.106  0.445  0.833  1.258  1.713  2.188  2.665  3.147  3.647  4.122  4.525  4.849  5.076
4.95 -0.544 -0.519 -0.479 -0.418 -0.315 -0.137  0.129  0.473  0.862  1.300  1.755  2.228  2.701  3.177  3.669  4.145  4.552  4.864  5.065
5.00 -0.448 -0.435 -0.410 -0.360 -0.266 -0.101  0.156  0.501  0.903  1.347  1.807  2.270  2.730  3.206  3.694  4.162  4.565  4.863  5.036
5.05 -0.325 -0.304 -0.278 -0.238 -0.158 -0.009  0.232  0.558  0.953  1.390  1.852  2.323  2.778  3.240  3.723  4.181  4.565  4.843  4.994
5.10 -0.201 -0.166 -0.131 -0.083 -0.007  0.127  0.340  0.631  0.993  1.417  1.879  2.362  2.807  3.269  3.752  4.197  4.561  4.809  4.936
5.15 -0.148 -0.080 -0.014  0.059  0.153  0.295  0.503  0.757  1.073  1.467  1.917  2.402  2.847  3.307  3.781  4.208  4.543  4.760  4.867
5.20 -0.182 -0.091  0.012  0.127  0.262  0.429  0.641  0.897  1.190  1.542  1.960  2.436  2.888  3.352  3.814  4.215  4.515  4.697  4.788
5.25 -0.282 -0.182 -0.058  0.093  0.270  0.478  0.721  0.989  1.279  1.600  1.989  2.450  2.907  3.381  3.834  4.204  4.466  4.618  4.698
5.30 -0.402 -0.307 -0.190 -0.033  0.173  0.421  0.701  0.999  1.310  1.641  2.013  2.452  2.909  3.388  3.829  4.169  4.394  4.523  4.599
5.35 -0.526 -0.441 -0.329 -0.187  0.005  0.265  0.581  0.917  1.264  1.617  1.999  2.423  2.878  3.360  3.788  4.102  4.301  4.416  4.493
5.40 -0.620 -0.556 -0.463 -0.334 -0.160  0.077  0.391  0.764  1.150  1.542  1.949  2.359  2.819  3.301  3.713  4.005  4.189  4.302  4.385
5.45 -0.674 -0.635 -0.565 -0.453 -0.292 -0.066  0.245  0.629  1.040  1.458  1.880  2.299  2.754  3.220  3.611  3.888  4.067  4.186  4.276
5.50 -0.699 -0.678 -0.633 -0.549 -0.406 -0.196  0.104  0.489  0.926  1.366  1.808  2.240  2.687  3.129  3.497  3.763  3.943  4.075  4.172
5.55 -0.697 -0.695 -0.673 -0.615 -0.495 -0.293  0.004  0.394  0.855  1.316  1.773  2.194  2.624  3.041  3.385  3.642  3.828  3.974  4.077
5.60 -0.683 -0.684 -0.678 -0.648 -0.565 -0.386 -0.093  0.311  0.783  1.275  1.749  2.167  2.576  2.965  3.286  3.535  3.728  3.888  3.997
5.65 -0.672 -0.673 -0.666 -0.646 -0.593 -0.459 -0.194  0.206  0.691  1.204  1.692  2.133  2.537  2.903  3.205  3.449  3.651  3.819  3.937
5.70 -0.657 -0.659 -0.656 -0.637 -0.588 -0.476 -0.257  0.105  0.584  1.114  1.621  2.091  2.499  2.854  3.147  3.389  3.600  3.771  3.916
5.75 -0.651 -0.647 -0.639 -0.624 -0.584 -0.479 -0.275  0.044  0.481  1.006  1.539  2.033  2.457  2.814  3.105  3.350  3.568  3.737  3.897
5.80 -0.650 -0.644 -0.632 -0.610 -0.567 -0.471 -0.300  0.020  0.426  0.915  1.448  1.964  2.409  2.777  3.077  3.332  3.554  3.731  3.846
5.85 -0.649 -0.643 -0.630 -0.605 -0.557 -0.457 -0.274  0.017  0.406  0.870  1.378  1.896  2.360  2.745  3.059  3.327  3.552  3.731  3.846
5.90 -0.650 -0.643 -0.631 -0.606 -0.555 -0.454 -0.267  0.022  0.399  0.844  1.333  1.841  2.318  2.720  3.050  3.331  3.557  3.738  3.852
5.95 -0.648 -0.644 -0.630 -0.605 -0.553 -0.450 -0.267  0.025  0.408  0.844  1.318  1.812  2.287  2.703  3.048  3.341  3.566  3.748  3.835
6.00 -0.646 -0.641 -0.627 -0.603 -0.553 -0.449 -0.266  0.027  0.415  0.865  1.334  1.815  2.282  2.700  3.054  3.355  3.585  3.719  3.826
6.10 -0.647 -0.636 -0.621 -0.594 -0.550 -0.457 -0.276  0.018  0.419  0.888  1.367  1.845  2.307  2.724  3.088  3.389  3.596  3.731  3.822
6.20 -0.656 -0.648 -0.631 -0.594 -0.537 -0.448 -0.286 -0.004  0.394  0.865  1.373  1.879  2.353  2.770  3.120  3.385  3.557  3.637  3.735
6.30 -0.657 -0.657 -0.646 -0.624 -0.564 -0.454 -0.275 -0.002  0.388  0.848  1.354  1.871  2.350  2.752  3.065  3.272  3.406  3.487  3.578
6.40 -0.659 -0.659 -0.652 -0.639 -0.599 -0.506 -0.321 -0.021  0.381  0.848  1.327  1.795  2.224  2.583  2.859  3.044  3.168  3.266  3.371
6.50 -0.660 -0.660 -0.659 -0.648 -0.621 -0.554 -0.401 -0.121  0.280  0.747  1.205  1.616  1.981  2.301  2.558  2.756  2.902  3.023  3.148
6.60 -0.662 -0.661 -0.660 -0.653 -0.636 -0.589 -0.476 -0.250  0.101  0.533  0.970  1.355  1.688  1.986  2.243  2.461  2.631  2.779  2.926
6.70 -0.663 -0.662 -0.662 -0.658 -0.647 -0.614 -0.535 -0.367 -0.082  0.292  0.701  1.069  1.391  1.683  1.952  2.181  2.371  2.546  2.714
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.632 -0.578 -0.460 -0.243  0.075  0.443  0.791  1.110  1.410  1.685  1.926  2.130  2.351  2.417
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.605 -0.523 -0.363 -0.105  0.219  0.553  0.875  1.173  1.462  1.703  1.916  2.147  2.241
7.00 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.617 -0.556 -0.435 -0.227  0.058  0.372  0.685  0.999  1.274  1.506  1.738  1.885  2.043
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.624 -0.567 -0.460 -0.275 -0.016  0.274  0.567  0.848  1.099  1.324  1.552  1.741  1.875
7.20 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.638 -0.585 -0.477 -0.292 -0.046  0.215  0.461  0.698  0.922  1.152  1.370  1.572
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.612 -0.518 -0.344 -0.111  0.120  0.327  0.531  0.745  0.984  1.225
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.638 -0.569 -0.432 -0.237 -0.032  0.162  0.361  0.580  0.838  1.086
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.658 -0.610 -0.515 -0.367 -0.188  0.003  0.205  0.435  0.706
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.675 -0.641 -0.574 -0.464 -0.311 -0.131  0.070  0.315  0.583
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.690 -0.666 -0.616 -0.530 -0.402 -0.241 -0.041  0.211  0.462
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.687 -0.650 -0.579 -0.472 -0.327 -0.132  0.110  0.337
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.709 -0.678 -0.621 -0.531 -0.400 -0.214  0.005
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.729 -0.704 -0.657 -0.582 -0.460 -0.289 -0.095
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.753 -0.732 -0.695 -0.628 -0.517 -0.366 -0.200
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.800 -0.775 -0.720 -0.642 -0.527 -0.440
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.826 -0.777 -0.700 -0.984
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.976 -0.976 -0.978 -0.970 -0.958 -0.944 -0.927 -0.928

TABLE # 51     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.6000 dXo=0.2000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.207 -1.286 -1.383 -1.484 -1.564 -1.623 -1.676 -1.736 -1.793 -1.823 -1.807 -1.756 -1.633 -1.429 -1.186 -0.879 -0.505 -0.236  0.065
3.80 -1.147 -1.146 -1.166 -1.211 -1.282 -1.359 -1.411 -1.403 -1.336 -1.240 -1.147 -1.045 -0.965 -0.796 -0.617 -0.388 -0.068  0.105  0.397
3.85 -1.131 -1.122 -1.113 -1.106 -1.099 -1.097 -1.099 -1.078 -0.991 -0.825 -0.627 -0.444 -0.327 -0.171 -0.014  0.166  0.396  0.676  0.995
3.90 -1.135 -1.124 -1.107 -1.086 -1.055 -1.000 -0.910 -0.784 -0.627 -0.438 -0.221  0.010  0.227  0.376  0.559  0.714  0.885  1.082  1.307
3.95 -1.131 -1.124 -1.110 -1.087 -1.049 -0.982 -0.859 -0.661 -0.399 -0.112  0.162  0.411  0.649  0.849  1.059  1.239  1.409  1.591  1.790
4.00 -1.079 -1.095 -1.095 -1.080 -1.046 -0.978 -0.849 -0.632 -0.321  0.045  0.415  0.745  1.020  1.262  1.484  1.688  1.880  2.054  2.239
4.05 -0.998 -1.010 -1.023 -1.031 -1.014 -0.959 -0.837 -0.617 -0.291  0.110  0.542  0.958  1.319  1.615  1.865  2.087  2.280  2.465  2.642
4.10 -0.964 -0.956 -0.947 -0.937 -0.921 -0.882 -0.787 -0.591 -0.280  0.122  0.573  1.034  1.467  1.848  2.166  2.420  2.639  2.838  3.021
4.15 -0.929 -0.916 -0.896 -0.869 -0.829 -0.758 -0.643 -0.468 -0.207  0.147  0.573  1.041  1.521  1.977  2.372  2.671  2.927  3.156  3.343
4.20 -0.913 -0.897 -0.873 -0.836 -0.783 -0.692 -0.536 -0.305 -0.027  0.280  0.640  1.068  1.545  2.037  2.486  2.862  3.178  3.424  3.637
4.25 -0.862 -0.857 -0.839 -0.804 -0.743 -0.638 -0.463 -0.204  0.133  0.496  0.838  1.199  1.618  2.097  2.565  2.993  3.359  3.648  3.897
4.30 -0.762 -0.772 -0.772 -0.755 -0.709 -0.612 -0.428 -0.144  0.206  0.606  1.018  1.393  1.763  2.173  2.630  3.089  3.497  3.821  4.106
4.35 -0.725 -0.700 -0.678 -0.657 -0.623 -0.546 -0.384 -0.113  0.245  0.666  1.117  1.551  1.957  2.351  2.759  3.192  3.605  3.968  4.271
4.40 -0.710 -0.677 -0.637 -0.589 -0.523 -0.434 -0.291 -0.056  0.282  0.693  1.145  1.619  2.090  2.529  2.917  3.303  3.697  4.066  4.433
4.45 -0.689 -0.667 -0.624 -0.561 -0.472 -0.334 -0.154  0.084  0.386  0.757  1.189  1.668  2.171  2.658  3.084  3.477  3.864  4.227  4.575
4.50 -0.654 -0.633 -0.601 -0.550 -0.459 -0.311 -0.086  0.202  0.523  0.872  1.267  1.720  2.214  2.720  3.204  3.627  4.006  4.384  4.721
4.55 -0.640 -0.606 -0.562 -0.503 -0.415 -0.272 -0.052  0.257  0.628  1.023  1.419  1.834  2.297  2.785  3.280  3.749  4.159  4.529  4.849
4.60 -0.640 -0.605 -0.553 -0.479 -0.369 -0.206  0.019  0.314  0.684  1.102  1.542  1.982  2.422  2.874  3.348  3.830  4.276  4.654  4.966
4.65 -0.625 -0.597 -0.551 -0.481 -0.364 -0.181  0.076  0.394  0.759  1.165  1.609  2.077  2.542  2.986  3.439  3.913  4.363  4.744  5.047
4.70 -0.627 -0.595 -0.547 -0.479 -0.377 -0.195  0.074  0.413  0.802  1.218  1.656  2.126  2.619  3.080  3.531  3.989  4.431  4.813  5.107
4.75 -0.629 -0.602 -0.539 -0.475 -0.372 -0.201  0.059  0.406  0.813  1.255  1.709  2.171  2.655  3.140  3.614  4.068  4.491  4.858  5.138
4.80 -0.643 -0.604 -0.554 -0.485 -0.373 -0.196  0.056  0.397  0.811  1.267  1.743  2.221  2.703  3.187  3.674  4.135  4.545  4.889  5.139
4.85 -0.637 -0.604 -0.558 -0.489 -0.381 -0.203  0.058  0.393  0.800  1.258  1.749  2.254  2.745  3.227  3.721  4.185  4.584  4.905  5.123
4.90 -0.611 -0.587 -0.543 -0.478 -0.374 -0.198  0.066  0.407  0.806  1.247  1.731  2.248  2.764  3.260  3.758  4.223  4.610  4.905  5.092
4.95 -0.559 -0.538 -0.498 -0.443 -0.351 -0.188  0.068  0.414  0.808  1.253  1.726  2.236  2.756  3.268  3.777  4.242  4.618  4.888  5.046
5.00 -0.463 -0.451 -0.427 -0.382 -0.299 -0.152  0.083  0.419  0.823  1.266  1.737  2.231  2.732  3.260  3.785  4.246  4.607  4.851  4.981
5.05 -0.339 -0.318 -0.293 -0.257 -0.186 -0.054  0.166  0.471  0.855  1.292  1.759  2.249  2.739  3.257  3.781  4.236  4.578  4.796  4.906
5.10 -0.215 -0.179 -0.145 -0.102 -0.032  0.089  0.286  0.557  0.897  1.304  1.768  2.262  2.738  3.252  3.771  4.212  4.531  4.723  4.819
5.15 -0.162 -0.093 -0.027  0.042  0.131  0.263  0.458  0.699  0.996  1.367  1.801  2.289  2.755  3.255  3.760  4.178  4.467  4.636  4.722
5.20 -0.197 -0.105 -0.002  0.111  0.241  0.402  0.605  0.852  1.131  1.462  1.858  2.324  2.784  3.268  3.750  4.133  4.387  4.535  4.617
5.25 -0.289 -0.195 -0.072  0.077  0.250  0.454  0.691  0.953  1.234  1.539  1.906  2.338  2.792  3.270  3.724  4.070  4.293  4.424  4.506
5.30 -0.392 -0.304 -0.194 -0.045  0.157  0.402  0.679  0.974  1.275  1.592  1.944  2.349  2.789  3.251  3.676  3.988  4.186  4.307  4.393
5.35 -0.510 -0.427 -0.319 -0.180  0.006  0.258  0.566  0.897  1.236  1.577  1.938  2.331  2.753  3.201  3.601  3.888  4.070  4.188  4.277
5.40 -0.590 -0.534 -0.446 -0.318 -0.138  0.104  0.407  0.761  1.134  1.509  1.892  2.276  2.692  3.129  3.507  3.775  3.949  4.070  4.168
5.45 -0.633 -0.597 -0.536 -0.432 -0.270 -0.025  0.301  0.668  1.049  1.437  1.830  2.219  2.627  3.045  3.402  3.659  3.831  3.959  4.065
5.50 -0.657 -0.635 -0.591 -0.513 -0.378 -0.161  0.165  0.556  0.976  1.374  1.771  2.165  2.564  2.962  3.300  3.547  3.722  3.860  3.974
5.55 -0.662 -0.655 -0.629 -0.571 -0.454 -0.255  0.051  0.456  0.915  1.350  1.758  2.131  2.512  2.890  3.209  3.449  3.628  3.778  3.897
5.60 -0.660 -0.656 -0.643 -0.608 -0.521 -0.342 -0.047  0.361  0.830  1.305  1.745  2.122  2.482  2.837  3.137  3.369  3.555  3.716  3.839
5.65 -0.657 -0.654 -0.644 -0.620 -0.561 -0.422 -0.152  0.251  0.727  1.223  1.693  2.101  2.465  2.802  3.086  3.314  3.507  3.674  3.815
5.70 -0.653 -0.650 -0.642 -0.621 -0.573 -0.460 -0.236  0.138  0.619  1.133  1.626  2.071  2.449  2.781  3.056  3.285  3.485  3.660  3.849
5.75 -0.650 -0.645 -0.636 -0.618 -0.579 -0.481 -0.283  0.044  0.500  1.030  1.555  2.028  2.429  2.769  3.045  3.279  3.487  3.665  3.879
5.80 -0.649 -0.642 -0.631 -0.611 -0.574 -0.488 -0.319 -0.011  0.411  0.927  1.475  1.980  2.406  2.761  3.049  3.295  3.509  3.713  3.815
5.85 -0.648 -0.641 -0.627 -0.604 -0.566 -0.485 -0.324 -0.044  0.358  0.855  1.398  1.928  2.384  2.758  3.063  3.326  3.546  3.761  3.864
5.90 -0.651 -0.642 -0.627 -0.599 -0.556 -0.478 -0.324 -0.063  0.322  0.802  1.336  1.881  2.366  2.762  3.087  3.367  3.590  3.813  3.912
5.95 -0.648 -0.645 -0.627 -0.596 -0.542 -0.458 -0.313 -0.065  0.311  0.780  1.301  1.849  2.352  2.772  3.118  3.410  3.632  3.849  3.940
6.00 -0.647 -0.642 -0.625 -0.594 -0.535 -0.437 -0.288 -0.043  0.315  0.789  1.306  1.841  2.352  2.789  3.150  3.446  3.676  3.780  3.920
6.10 -0.648 -0.639 -0.626 -0.591 -0.534 -0.423 -0.240  0.024  0.387  0.848  1.345  1.863  2.368  2.817  3.188  3.463  3.651  3.752  3.848
6.20 -0.656 -0.650 -0.637 -0.601 -0.537 -0.425 -0.231  0.067  0.457  0.905  1.397  1.898  2.381  2.802  3.129  3.354  3.500  3.587  3.675
6.30 -0.658 -0.657 -0.650 -0.636 -0.581 -0.466 -0.254  0.064  0.474  0.931  1.410  1.876  2.309  2.669  2.944  3.129  3.259  3.359  3.462
6.40 -0.659 -0.659 -0.654 -0.647 -0.614 -0.535 -0.357 -0.035  0.401  0.876  1.331  1.743  2.106  2.416  2.664  2.851  2.993  3.111  3.236
6.50 -0.661 -0.660 -0.658 -0.653 -0.631 -0.578 -0.451 -0.194  0.203  0.676  1.130  1.514  1.836  2.118  2.360  2.563  2.723  2.863  3.011
6.60 -0.662 -0.661 -0.660 -0.656 -0.642 -0.606 -0.516 -0.322  0.002  0.424  0.864  1.244  1.554  1.824  2.066  2.283  2.462  2.628  2.783
6.70 -0.663 -0.663 -0.662 -0.659 -0.653 -0.626 -0.562 -0.421 -0.163  0.198  0.604  0.970  1.277  1.544  1.799  2.022  2.216  2.405  2.567
6.80 -0.664 -0.663 -0.663 -0.662 -0.658 -0.639 -0.596 -0.497 -0.302  0.002  0.363  0.706  1.010  1.287  1.549  1.785  1.991  2.198  2.335
6.90 -0.665 -0.665 -0.665 -0.664 -0.660 -0.647 -0.617 -0.548 -0.405 -0.162  0.152  0.477  0.786  1.067  1.343  1.579  1.791  2.015  2.165
7.00 -0.668 -0.667 -0.667 -0.665 -0.661 -0.649 -0.625 -0.574 -0.466 -0.273 -0.002  0.300  0.601  0.903  1.173  1.399  1.625  1.820  1.991
7.10 -0.670 -0.670 -0.669 -0.668 -0.665 -0.654 -0.630 -0.580 -0.484 -0.315 -0.071  0.208  0.494  0.770  1.013  1.230  1.464  1.680  1.821
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.662 -0.642 -0.594 -0.496 -0.325 -0.092  0.162  0.406  0.634  0.844  1.070  1.309  1.515
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.670 -0.656 -0.619 -0.531 -0.368 -0.144  0.084  0.285  0.474  0.673  0.917  1.165
7.40 -0.682 -0.682 -0.682 -0.682 -0.680 -0.677 -0.668 -0.643 -0.579 -0.449 -0.259 -0.058  0.124  0.306  0.516  0.779  1.028
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.679 -0.661 -0.618 -0.527 -0.384 -0.212 -0.035  0.151  0.380  0.648
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.690 -0.677 -0.647 -0.584 -0.480 -0.336 -0.169  0.022  0.263  0.526
7.70 -0.705 -0.705 -0.705 -0.705 -0.705 -0.704 -0.701 -0.692 -0.670 -0.625 -0.545 -0.427 -0.279 -0.083  0.160  0.406
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.707 -0.691 -0.657 -0.593 -0.496 -0.359 -0.172  0.060  0.282
7.90 -0.732 -0.732 -0.732 -0.731 -0.731 -0.731 -0.730 -0.725 -0.712 -0.684 -0.633 -0.553 -0.426 -0.252 -0.044
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.732 -0.709 -0.669 -0.599 -0.484 -0.327 -0.142
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.755 -0.737 -0.705 -0.642 -0.542 -0.402 -0.244
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.813 -0.804 -0.781 -0.733 -0.665 -0.560 -0.480
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.880 -0.863 -0.839 -0.798 -0.731 -1.016
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.976 -0.975 -0.977 -0.978 -0.971 -0.964 -0.956 -0.947 -0.955

TABLE # 52     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.4000 dXo=0.4000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.224 -1.314 -1.426 -1.551 -1.660 -1.742 -1.805 -1.864 -1.919 -1.950 -1.934 -1.865 -1.749 -1.525 -1.261 -0.933 -0.540 -0.251  0.053
3.80 -1.160 -1.159 -1.182 -1.233 -1.317 -1.416 -1.499 -1.529 -1.491 -1.402 -1.302 -1.186 -1.101 -0.922 -0.727 -0.486 -0.143  0.066  0.357
3.85 -1.143 -1.134 -1.125 -1.119 -1.115 -1.121 -1.139 -1.146 -1.102 -0.977 -0.797 -0.612 -0.464 -0.322 -0.142  0.049  0.288  0.581  0.916
3.90 -1.146 -1.135 -1.119 -1.097 -1.067 -1.015 -0.933 -0.822 -0.689 -0.532 -0.348 -0.140  0.075  0.227  0.425  0.591  0.774  0.982  1.219
3.95 -1.143 -1.136 -1.121 -1.099 -1.061 -0.996 -0.877 -0.689 -0.439 -0.168  0.087  0.314  0.529  0.730  0.922  1.115  1.294  1.484  1.695
4.00 -1.103 -1.113 -1.110 -1.093 -1.059 -0.992 -0.867 -0.656 -0.354  0.005  0.366  0.685  0.945  1.169  1.376  1.578  1.769  1.953  2.144
4.05 -1.038 -1.045 -1.051 -1.052 -1.031 -0.975 -0.855 -0.641 -0.321  0.076  0.505  0.917  1.270  1.555  1.790  1.999  2.191  2.367  2.553
4.10 -1.004 -0.998 -0.988 -0.976 -0.956 -0.914 -0.816 -0.621 -0.312  0.089  0.540  1.000  1.430  1.804  2.113  2.356  2.564  2.756  2.941
4.15 -0.953 -0.948 -0.934 -0.913 -0.877 -0.813 -0.702 -0.524 -0.257  0.104  0.534  1.004  1.486  1.939  2.330  2.621  2.864  3.084  3.268
4.20 -0.935 -0.918 -0.897 -0.868 -0.825 -0.750 -0.612 -0.394 -0.111  0.208  0.582  1.020  1.503  1.999  2.447  2.816  3.122  3.360  3.566
4.25 -0.886 -0.879 -0.861 -0.827 -0.771 -0.680 -0.528 -0.295  0.024  0.392  0.749  1.127  1.560  2.048  2.522  2.947  3.307  3.586  3.827
4.30 -0.799 -0.804 -0.799 -0.781 -0.736 -0.646 -0.475 -0.214  0.113  0.492  0.902  1.290  1.677  2.104  2.573  3.037  3.442  3.759  4.035
4.35 -0.760 -0.737 -0.715 -0.692 -0.657 -0.582 -0.427 -0.166  0.179  0.579  1.008  1.435  1.847  2.259  2.684  3.128  3.543  3.902  4.201
4.40 -0.729 -0.701 -0.668 -0.626 -0.566 -0.481 -0.341 -0.108  0.227  0.632  1.068  1.518  1.975  2.418  2.823  3.223  3.626  3.993  4.359
4.45 -0.706 -0.681 -0.639 -0.581 -0.504 -0.383 -0.216  0.017  0.323  0.698  1.130  1.597  2.079  2.553  2.982  3.381  3.780  4.149  4.499
4.50 -0.670 -0.648 -0.614 -0.562 -0.475 -0.339 -0.135  0.132  0.446  0.799  1.201  1.655  2.142  2.635  3.107  3.529  3.911  4.300  4.642
4.55 -0.645 -0.616 -0.573 -0.517 -0.431 -0.293 -0.083  0.208  0.557  0.940  1.338  1.761  2.228  2.713  3.196  3.655  4.064  4.441  4.769
4.60 -0.639 -0.604 -0.555 -0.485 -0.383 -0.229 -0.012  0.277  0.635  1.035  1.460  1.897  2.343  2.801  3.272  3.744  4.186  4.567  4.885
4.65 -0.622 -0.594 -0.547 -0.478 -0.368 -0.197  0.047  0.356  0.716  1.117  1.548  2.001  2.461  2.910  3.365  3.837  4.285  4.666  4.974
4.70 -0.620 -0.590 -0.542 -0.473 -0.374 -0.199  0.057  0.380  0.758  1.171  1.608  2.071  2.551  3.011  3.463  3.923  4.363  4.745  5.046
4.75 -0.625 -0.595 -0.533 -0.468 -0.367 -0.199  0.055  0.389  0.780  1.208  1.659  2.124  2.604  3.084  3.555  4.009  4.432  4.802  5.091
4.80 -0.639 -0.600 -0.548 -0.475 -0.362 -0.187  0.060  0.393  0.794  1.235  1.697  2.171  2.654  3.142  3.628  4.085  4.495  4.846  5.110
4.85 -0.628 -0.597 -0.551 -0.480 -0.368 -0.186  0.073  0.403  0.801  1.247  1.722  2.210  2.696  3.183  3.680  4.144  4.545  4.875  5.110
4.90 -0.603 -0.577 -0.533 -0.466 -0.359 -0.176  0.091  0.432  0.826  1.259  1.728  2.225  2.724  3.217  3.719  4.189  4.583  4.892  5.097
4.95 -0.552 -0.528 -0.488 -0.430 -0.332 -0.160  0.103  0.450  0.843  1.285  1.748  2.238  2.736  3.235  3.739  4.212  4.604  4.893  5.070
5.00 -0.456 -0.443 -0.418 -0.370 -0.282 -0.126  0.123  0.465  0.871  1.316  1.781  2.258  2.738  3.244  3.754  4.224  4.607  4.877  5.025
5.05 -0.332 -0.311 -0.285 -0.247 -0.172 -0.030  0.201  0.519  0.911  1.350  1.816  2.295  2.767  3.258  3.766  4.228  4.594  4.842  4.968
5.10 -0.208 -0.173 -0.138 -0.092 -0.019  0.109  0.315  0.597  0.950  1.368  1.834  2.323  2.782  3.270  3.775  4.224  4.570  4.790  4.896
5.15 -0.155 -0.087 -0.020  0.051  0.142  0.280  0.482  0.730  1.038  1.423  1.868  2.356  2.812  3.292  3.785  4.215  4.531  4.723  4.814
5.20 -0.189 -0.098  0.005  0.119  0.252  0.416  0.624  0.877  1.163  1.506  1.916  2.390  2.847  3.323  3.799  4.198  4.478  4.641  4.722
5.25 -0.285 -0.188 -0.065  0.085  0.261  0.467  0.707  0.973  1.259  1.573  1.953  2.403  2.861  3.340  3.798  4.163  4.406  4.545  4.621
5.30 -0.397 -0.305 -0.192 -0.039  0.165  0.412  0.691  0.987  1.294  1.619  1.983  2.408  2.860  3.335  3.774  4.104  4.316  4.438  4.514
5.35 -0.518 -0.434 -0.324 -0.183  0.006  0.262  0.574  0.908  1.251  1.599  1.972  2.383  2.826  3.297  3.717  4.020  4.210  4.324  4.403
5.40 -0.605 -0.544 -0.454 -0.326 -0.148  0.091  0.400  0.763  1.143  1.527  1.923  2.323  2.764  3.230  3.630  3.913  4.092  4.206  4.293
5.45 -0.653 -0.616 -0.550 -0.442 -0.280 -0.044  0.276  0.652  1.047  1.449  1.858  2.263  2.698  3.146  3.524  3.794  3.970  4.091  4.186
5.50 -0.678 -0.656 -0.612 -0.530 -0.391 -0.177  0.139  0.529  0.956  1.373  1.792  2.206  2.632  3.057  3.414  3.673  3.852  3.986  4.089
5.55 -0.680 -0.675 -0.650 -0.593 -0.474 -0.273  0.031  0.432  0.893  1.340  1.770  2.167  2.574  2.976  3.311  3.562  3.746  3.894  4.003
5.60 -0.671 -0.670 -0.660 -0.627 -0.542 -0.363 -0.068  0.341  0.814  1.298  1.754  2.150  2.535  2.911  3.224  3.468  3.659  3.821  3.935
5.65 -0.665 -0.664 -0.655 -0.633 -0.577 -0.440 -0.172  0.231  0.714  1.219  1.698  2.123  2.507  2.862  3.158  3.396  3.597  3.766  3.894
5.70 -0.655 -0.654 -0.649 -0.629 -0.580 -0.467 -0.245  0.123  0.604  1.127  1.628  2.086  2.481  2.827  3.113  3.352  3.561  3.736  3.903
5.75 -0.651 -0.646 -0.637 -0.621 -0.581 -0.479 -0.277  0.046  0.492  1.021  1.551  2.035  2.449  2.801  3.087  3.331  3.548  3.724  3.911
5.80 -0.650 -0.643 -0.631 -0.610 -0.570 -0.478 -0.306  0.008  0.422  0.923  1.465  1.977  2.415  2.779  3.076  3.331  3.554  3.747  3.855
5.85 -0.648 -0.642 -0.628 -0.604 -0.560 -0.469 -0.296 -0.008  0.387  0.866  1.392  1.918  2.380  2.763  3.077  3.347  3.574  3.774  3.881
5.90 -0.650 -0.642 -0.629 -0.602 -0.554 -0.464 -0.291 -0.014  0.367  0.829  1.340  1.868  2.352  2.754  3.086  3.372  3.601  3.805  3.908
5.95 -0.648 -0.644 -0.628 -0.600 -0.545 -0.451 -0.285 -0.012  0.369  0.820  1.317  1.838  2.331  2.752  3.102  3.401  3.628  3.829  3.918
6.00 -0.647 -0.642 -0.626 -0.598 -0.542 -0.439 -0.270  0.002  0.377  0.839  1.330  1.837  2.330  2.762  3.125  3.428  3.661  3.778  3.903
6.10 -0.647 -0.637 -0.623 -0.592 -0.541 -0.436 -0.249  0.036  0.421  0.887  1.373  1.869  2.355  2.793  3.167  3.458  3.656  3.767  3.860
6.20 -0.656 -0.649 -0.634 -0.597 -0.536 -0.433 -0.251  0.047  0.448  0.909  1.407  1.911  2.391  2.816  3.159  3.402  3.555  3.636  3.721
6.30 -0.658 -0.657 -0.648 -0.630 -0.572 -0.456 -0.256  0.046  0.452  0.913  1.405  1.898  2.357  2.743  3.035  3.226  3.351  3.437  3.530
6.40 -0.659 -0.659 -0.653 -0.643 -0.606 -0.518 -0.331 -0.012  0.411  0.883  1.350  1.789  2.186  2.522  2.783  2.964  3.094  3.198  3.310
6.50 -0.661 -0.660 -0.658 -0.650 -0.626 -0.565 -0.422 -0.147  0.256  0.726  1.181  1.577  1.921  2.223  2.473  2.672  2.823  2.951  3.085
6.60 -0.662 -0.661 -0.660 -0.655 -0.639 -0.597 -0.494 -0.281  0.060  0.488  0.925  1.306  1.628  1.914  2.164  2.382  2.555  2.710  2.861
6.70 -0.663 -0.662 -0.662 -0.658 -0.650 -0.620 -0.548 -0.392 -0.118  0.250  0.657  1.024  1.339  1.619  1.882  2.109  2.300  2.481  2.648
6.80 -0.664 -0.663 -0.663 -0.663 -0.656 -0.635 -0.587 -0.477 -0.271  0.042  0.406  0.752  1.063  1.353  1.623  1.861  2.067  2.281  2.378
6.90 -0.665 -0.665 -0.665 -0.664 -0.658 -0.644 -0.611 -0.535 -0.383 -0.132  0.187  0.517  0.833  1.124  1.407  1.646  1.859  2.086  2.205
7.00 -0.667 -0.667 -0.667 -0.665 -0.660 -0.647 -0.621 -0.565 -0.450 -0.249  0.030  0.338  0.645  0.954  1.227  1.456  1.686  1.854  2.018
7.10 -0.670 -0.670 -0.669 -0.668 -0.664 -0.653 -0.627 -0.573 -0.472 -0.294 -0.042  0.243  0.533  0.811  1.058  1.279  1.510  1.712  1.849
7.20 -0.673 -0.673 -0.673 -0.672 -0.669 -0.661 -0.640 -0.589 -0.486 -0.308 -0.068  0.190  0.435  0.667  0.885  1.113  1.341  1.544
7.30 -0.677 -0.677 -0.677 -0.676 -0.675 -0.669 -0.655 -0.615 -0.525 -0.356 -0.127  0.103  0.307  0.504  0.710  0.952  1.196
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.677 -0.667 -0.640 -0.574 -0.440 -0.248 -0.045  0.144  0.334  0.549  0.810  1.058
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.678 -0.660 -0.614 -0.520 -0.376 -0.200 -0.015  0.179  0.409  0.678
7.60 -0.696 -0.696 -0.696 -0.695 -0.695 -0.694 -0.689 -0.676 -0.644 -0.579 -0.472 -0.323 -0.150  0.046  0.290  0.555
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.691 -0.668 -0.620 -0.538 -0.414 -0.260 -0.061  0.186  0.435
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.714 -0.706 -0.689 -0.653 -0.586 -0.484 -0.343 -0.151  0.086  0.310
7.90 -0.732 -0.732 -0.731 -0.731 -0.731 -0.731 -0.729 -0.724 -0.710 -0.681 -0.627 -0.542 -0.413 -0.232 -0.019
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.742 -0.730 -0.707 -0.663 -0.590 -0.472 -0.308 -0.118
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.763 -0.754 -0.734 -0.700 -0.635 -0.529 -0.384 -0.221
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.802 -0.778 -0.726 -0.653 -0.543 -0.460
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.888 -0.880 -0.860 -0.832 -0.787 -0.715 -0.999
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.975 -0.977 -0.978 -0.971 -0.961 -0.950 -0.937 -0.941

TABLE # 53     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.2000 dXo=0.6000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.242 -1.342 -1.471 -1.621 -1.770 -1.898 -1.993 -2.064 -2.121 -2.152 -2.132 -2.042 -1.910 -1.669 -1.366 -1.003 -0.582 -0.266  0.041
3.80 -1.173 -1.171 -1.197 -1.256 -1.353 -1.474 -1.595 -1.681 -1.701 -1.646 -1.544 -1.422 -1.291 -1.125 -0.892 -0.627 -0.260  0.018  0.310
3.85 -1.156 -1.146 -1.137 -1.132 -1.132 -1.146 -1.180 -1.218 -1.225 -1.166 -1.034 -0.861 -0.683 -0.550 -0.339 -0.128  0.128  0.442  0.806
3.90 -1.158 -1.146 -1.130 -1.109 -1.080 -1.031 -0.956 -0.862 -0.756 -0.637 -0.498 -0.333 -0.148  0.028  0.208  0.405  0.605  0.832  1.089
3.95 -1.156 -1.148 -1.134 -1.111 -1.074 -1.010 -0.896 -0.717 -0.482 -0.230  0.002  0.201  0.385  0.571  0.727  0.938  1.126  1.329  1.555
4.00 -1.129 -1.133 -1.125 -1.107 -1.073 -1.007 -0.886 -0.682 -0.389 -0.039  0.313  0.618  0.860  1.061  1.243  1.432  1.614  1.813  2.008
4.05 -1.083 -1.085 -1.083 -1.076 -1.051 -0.993 -0.875 -0.666 -0.353  0.039  0.464  0.872  1.217  1.488  1.706  1.896  2.075  2.240  2.435
4.10 -1.049 -1.044 -1.034 -1.020 -0.997 -0.950 -0.849 -0.654 -0.347  0.051  0.502  0.961  1.389  1.756  2.053  2.285  2.477  2.657  2.837
4.15 -0.979 -0.982 -0.976 -0.961 -0.932 -0.876 -0.770 -0.591 -0.317  0.052  0.488  0.961  1.443  1.895  2.280  2.564  2.791  3.000  3.178
4.20 -0.960 -0.942 -0.924 -0.903 -0.871 -0.814 -0.700 -0.502 -0.219  0.116  0.509  0.960  1.452  1.951  2.399  2.762  3.057  3.285  3.479
4.25 -0.916 -0.907 -0.887 -0.855 -0.804 -0.727 -0.602 -0.402 -0.112  0.255  0.630  1.031  1.486  1.987  2.467  2.891  3.242  3.509  3.738
4.30 -0.846 -0.844 -0.835 -0.814 -0.769 -0.685 -0.530 -0.294  0.001  0.348  0.748  1.149  1.561  2.014  2.501  2.971  3.371  3.678  3.941
4.35 -0.805 -0.785 -0.764 -0.738 -0.701 -0.627 -0.479 -0.229  0.101  0.474  0.872  1.281  1.697  2.133  2.584  3.042  3.462  3.815  4.107
4.40 -0.756 -0.734 -0.708 -0.673 -0.620 -0.541 -0.404 -0.172  0.160  0.558  0.975  1.392  1.823  2.267  2.695  3.115  3.531  3.895  4.259
4.45 -0.731 -0.704 -0.664 -0.612 -0.546 -0.443 -0.292 -0.066  0.244  0.624  1.058  1.511  1.964  2.414  2.842  3.249  3.667  4.043  4.396
4.50 -0.694 -0.672 -0.637 -0.584 -0.502 -0.377 -0.195  0.049  0.350  0.707  1.118  1.576  2.053  2.526  2.977  3.395  3.781  4.185  4.535
4.55 -0.657 -0.632 -0.594 -0.541 -0.460 -0.326 -0.125  0.147  0.472  0.837  1.235  1.666  2.140  2.620  3.085  3.529  3.933  4.321  4.660
4.60 -0.644 -0.610 -0.563 -0.501 -0.410 -0.266 -0.057  0.227  0.575  0.954  1.356  1.786  2.239  2.704  3.169  3.629  4.064  4.449  4.776
4.65 -0.624 -0.596 -0.550 -0.483 -0.382 -0.226  0.001  0.299  0.657  1.055  1.472  1.904  2.353  2.806  3.263  3.732  4.176  4.557  4.872
4.70 -0.616 -0.590 -0.543 -0.474 -0.378 -0.213  0.028  0.332  0.695  1.105  1.543  1.998  2.461  2.914  3.365  3.826  4.266  4.649  4.956
4.75 -0.623 -0.592 -0.530 -0.466 -0.368 -0.204  0.040  0.361  0.731  1.142  1.588  2.055  2.533  3.003  3.467  3.922  4.345  4.719  5.017
4.80 -0.636 -0.598 -0.545 -0.469 -0.356 -0.185  0.055  0.378  0.767  1.189  1.632  2.097  2.581  3.071  3.553  4.007  4.418  4.775  5.054
4.85 -0.619 -0.590 -0.546 -0.474 -0.358 -0.177  0.078  0.402  0.790  1.224  1.681  2.148  2.622  3.109  3.609  4.075  4.477  4.818  5.072
4.90 -0.595 -0.567 -0.523 -0.456 -0.346 -0.161  0.106  0.445  0.833  1.258  1.713  2.188  2.665  3.147  3.647  4.122  4.525  4.849  5.076
4.95 -0.544 -0.519 -0.479 -0.418 -0.315 -0.137  0.129  0.473  0.862  1.300  1.755  2.228  2.701  3.177  3.669  4.145  4.552  4.864  5.065
5.00 -0.448 -0.435 -0.410 -0.360 -0.266 -0.101  0.156  0.501  0.903  1.347  1.807  2.270  2.730  3.206  3.694  4.162  4.565  4.863  5.036
5.05 -0.325 -0.304 -0.278 -0.238 -0.158 -0.009  0.232  0.558  0.953  1.390  1.852  2.323  2.778  3.240  3.723  4.181  4.565  4.843  4.994
5.10 -0.201 -0.166 -0.131 -0.083 -0.007  0.127  0.340  0.631  0.993  1.417  1.879  2.362  2.807  3.269  3.752  4.197  4.561  4.809  4.936
5.15 -0.148 -0.080 -0.014  0.059  0.153  0.295  0.503  0.757  1.073  1.467  1.917  2.402  2.847  3.307  3.781  4.208  4.543  4.760  4.867
5.20 -0.182 -0.091  0.012  0.127  0.262  0.429  0.641  0.897  1.190  1.542  1.960  2.436  2.888  3.352  3.814  4.215  4.515  4.697  4.788
5.25 -0.282 -0.182 -0.058  0.093  0.270  0.478  0.721  0.989  1.279  1.600  1.989  2.450  2.907  3.381  3.834  4.204  4.466  4.618  4.698
5.30 -0.402 -0.307 -0.190 -0.033  0.173  0.421  0.701  0.999  1.310  1.641  2.013  2.452  2.909  3.388  3.829  4.169  4.394  4.523  4.599
5.35 -0.526 -0.441 -0.329 -0.187  0.005  0.265  0.581  0.917  1.264  1.617  1.999  2.423  2.878  3.360  3.788  4.102  4.301  4.416  4.493
5.40 -0.620 -0.556 -0.463 -0.334 -0.160  0.077  0.391  0.764  1.150  1.542  1.949  2.359  2.819  3.301  3.713  4.005  4.189  4.302  4.385
5.45 -0.674 -0.635 -0.565 -0.453 -0.292 -0.066  0.245  0.629  1.040  1.458  1.880  2.299  2.754  3.220  3.611  3.888  4.067  4.186  4.276
5.50 -0.699 -0.678 -0.633 -0.549 -0.406 -0.196  0.104  0.489  0.926  1.366  1.808  2.240  2.687  3.129  3.497  3.763  3.943  4.075  4.172
5.55 -0.697 -0.695 -0.673 -0.615 -0.495 -0.293  0.004  0.394  0.855  1.316  1.773  2.194  2.624  3.041  3.385  3.642  3.828  3.974  4.077
5.60 -0.683 -0.684 -0.678 -0.648 -0.565 -0.386 -0.093  0.311  0.783  1.275  1.749  2.167  2.576  2.965  3.286  3.535  3.728  3.888  3.997
5.65 -0.672 -0.673 -0.666 -0.646 -0.593 -0.459 -0.194  0.206  0.691  1.204  1.692  2.133  2.537  2.903  3.205  3.449  3.651  3.819  3.937
5.70 -0.657 -0.659 -0.656 -0.637 -0.588 -0.476 -0.257  0.105  0.584  1.114  1.621  2.091  2.499  2.854  3.147  3.389  3.600  3.771  3.916
5.75 -0.651 -0.647 -0.639 -0.624 -0.584 -0.479 -0.275  0.044  0.481  1.006  1.539  2.033  2.457  2.814  3.105  3.350  3.568  3.737  3.897
5.80 -0.650 -0.644 -0.632 -0.610 -0.567 -0.471 -0.300  0.020  0.426  0.915  1.448  1.964  2.409  2.777  3.077  3.332  3.554  3.731  3.846
5.85 -0.649 -0.643 -0.630 -0.605 -0.557 -0.457 -0.274  0.017  0.406  0.870  1.378  1.896  2.360  2.745  3.059  3.327  3.552  3.731  3.846
5.90 -0.650 -0.643 -0.631 -0.606 -0.555 -0.454 -0.267  0.022  0.399  0.844  1.333  1.841  2.318  2.720  3.050  3.331  3.557  3.738  3.852
5.95 -0.648 -0.644 -0.630 -0.605 -0.553 -0.450 -0.267  0.025  0.408  0.844  1.318  1.812  2.287  2.703  3.048  3.341  3.566  3.748  3.835
6.00 -0.646 -0.641 -0.627 -0.603 -0.553 -0.449 -0.266  0.027  0.415  0.865  1.334  1.815  2.282  2.700  3.054  3.355  3.585  3.719  3.826
6.10 -0.647 -0.636 -0.621 -0.594 -0.550 -0.457 -0.276  0.018  0.419  0.888  1.367  1.845  2.307  2.724  3.088  3.389  3.596  3.731  3.822
6.20 -0.656 -0.648 -0.631 -0.594 -0.537 -0.448 -0.286 -0.004  0.394  0.865  1.373  1.879  2.353  2.770  3.120  3.385  3.557  3.637  3.735
6.30 -0.657 -0.657 -0.646 -0.624 -0.564 -0.454 -0.275 -0.002  0.388  0.848  1.354  1.871  2.350  2.752  3.065  3.272  3.406  3.487  3.578
6.40 -0.659 -0.659 -0.652 -0.639 -0.599 -0.506 -0.321 -0.021  0.381  0.848  1.327  1.795  2.224  2.583  2.859  3.044  3.168  3.266  3.371
6.50 -0.660 -0.660 -0.659 -0.648 -0.621 -0.554 -0.401 -0.121  0.280  0.747  1.205  1.616  1.981  2.301  2.558  2.756  2.902  3.023  3.148
6.60 -0.662 -0.661 -0.660 -0.653 -0.636 -0.589 -0.476 -0.250  0.101  0.533  0.970  1.355  1.688  1.986  2.243  2.461  2.631  2.779  2.926
6.70 -0.663 -0.662 -0.662 -0.658 -0.647 -0.614 -0.535 -0.367 -0.082  0.292  0.701  1.069  1.391  1.683  1.952  2.181  2.371  2.546  2.714
6.80 -0.664 -0.663 -0.663 -0.663 -0.654 -0.632 -0.578 -0.460 -0.243  0.075  0.443  0.791  1.110  1.410  1.685  1.926  2.130  2.351  2.417
6.90 -0.665 -0.665 -0.665 -0.664 -0.657 -0.642 -0.605 -0.523 -0.363 -0.105  0.219  0.553  0.875  1.173  1.462  1.703  1.916  2.147  2.241
7.00 -0.667 -0.667 -0.667 -0.665 -0.659 -0.646 -0.617 -0.556 -0.435 -0.227  0.058  0.372  0.685  0.999  1.274  1.506  1.738  1.885  2.043
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.652 -0.624 -0.567 -0.460 -0.275 -0.016  0.274  0.567  0.848  1.099  1.324  1.552  1.741  1.875
7.20 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.638 -0.585 -0.477 -0.292 -0.046  0.215  0.461  0.698  0.922  1.152  1.370  1.572
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.669 -0.654 -0.612 -0.518 -0.344 -0.111  0.120  0.327  0.531  0.745  0.984  1.225
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.638 -0.569 -0.432 -0.237 -0.032  0.162  0.361  0.580  0.838  1.086
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.685 -0.677 -0.658 -0.610 -0.515 -0.367 -0.188  0.003  0.205  0.435  0.706
7.60 -0.696 -0.696 -0.695 -0.695 -0.695 -0.693 -0.688 -0.675 -0.641 -0.574 -0.464 -0.311 -0.131  0.070  0.315  0.583
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.690 -0.666 -0.616 -0.530 -0.402 -0.241 -0.041  0.211  0.462
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.706 -0.687 -0.650 -0.579 -0.472 -0.327 -0.132  0.110  0.337
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.709 -0.678 -0.621 -0.531 -0.400 -0.214  0.005
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.729 -0.704 -0.657 -0.582 -0.460 -0.289 -0.095
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.753 -0.732 -0.695 -0.628 -0.517 -0.366 -0.200
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.812 -0.800 -0.775 -0.720 -0.642 -0.527 -0.440
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.887 -0.879 -0.857 -0.826 -0.777 -0.700 -0.984
8.70 -0.655 -0.904 -0.966 -0.975 -0.976 -0.975 -0.976 -0.976 -0.978 -0.970 -0.958 -0.944 -0.927 -0.928

TABLE # 54     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.1000 dXo=0.7000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.251 -1.356 -1.493 -1.658 -1.830 -1.991 -2.125 -2.225 -2.292 -2.325 -2.300 -2.199 -2.037 -1.785 -1.442 -1.049 -0.607 -0.275  0.035
3.80 -1.179 -1.178 -1.205 -1.268 -1.371 -1.504 -1.646 -1.768 -1.836 -1.829 -1.743 -1.619 -1.449 -1.295 -1.025 -0.736 -0.352 -0.010  0.283
3.85 -1.162 -1.152 -1.143 -1.139 -1.140 -1.158 -1.201 -1.255 -1.291 -1.275 -1.190 -1.049 -0.873 -0.715 -0.510 -0.271  0.001  0.336  0.728
3.90 -1.164 -1.153 -1.136 -1.115 -1.086 -1.039 -0.968 -0.882 -0.791 -0.695 -0.586 -0.453 -0.297 -0.117  0.038  0.258  0.472  0.715  0.990
3.95 -1.163 -1.155 -1.140 -1.118 -1.081 -1.018 -0.906 -0.732 -0.505 -0.264 -0.045  0.137  0.300  0.464  0.607  0.807  1.001  1.211  1.447
4.00 -1.144 -1.143 -1.134 -1.115 -1.080 -1.016 -0.896 -0.696 -0.408 -0.063  0.283  0.581  0.812  0.998  1.164  1.337  1.511  1.710  1.911
4.05 -1.109 -1.107 -1.101 -1.089 -1.061 -1.003 -0.886 -0.680 -0.371  0.018  0.441  0.846  1.186  1.451  1.658  1.836  2.004  2.162  2.351
4.10 -1.073 -1.069 -1.060 -1.046 -1.021 -0.971 -0.868 -0.673 -0.368  0.029  0.479  0.938  1.364  1.727  2.019  2.244  2.428  2.598  2.772
4.15 -0.993 -1.001 -0.999 -0.987 -0.962 -0.912 -0.811 -0.633 -0.354  0.019  0.458  0.933  1.416  1.867  2.250  2.530  2.748  2.949  3.122
4.20 -0.975 -0.956 -0.939 -0.922 -0.896 -0.849 -0.750 -0.568 -0.290  0.054  0.459  0.920  1.418  1.919  2.368  2.728  3.016  3.237  3.422
4.25 -0.934 -0.923 -0.903 -0.871 -0.823 -0.753 -0.644 -0.466 -0.198  0.162  0.545  0.963  1.434  1.944  2.429  2.853  3.199  3.458  3.678
4.30 -0.876 -0.870 -0.858 -0.835 -0.791 -0.709 -0.562 -0.341 -0.068  0.255  0.639  1.047  1.477  1.950  2.449  2.924  3.321  3.621  3.874
4.35 -0.832 -0.816 -0.795 -0.768 -0.729 -0.656 -0.511 -0.267  0.054  0.410  0.785  1.175  1.588  2.041  2.511  2.978  3.402  3.752  4.039
4.40 -0.773 -0.756 -0.734 -0.704 -0.655 -0.579 -0.444 -0.213  0.118  0.514  0.918  1.313  1.719  2.159  2.602  3.037  3.462  3.825  4.186
4.45 -0.747 -0.720 -0.682 -0.633 -0.572 -0.480 -0.339 -0.120  0.193  0.578  1.013  1.458  1.891  2.320  2.743  3.153  3.585  3.967  4.321
4.50 -0.709 -0.688 -0.652 -0.600 -0.520 -0.400 -0.231 -0.002  0.290  0.648  1.065  1.525  1.997  2.456  2.888  3.299  3.688  4.103  4.459
4.55 -0.665 -0.643 -0.608 -0.558 -0.479 -0.349 -0.151  0.111  0.421  0.773  1.168  1.604  2.082  2.559  3.010  3.441  3.840  4.236  4.583
4.60 -0.648 -0.614 -0.570 -0.512 -0.427 -0.291 -0.086  0.196  0.539  0.905  1.291  1.713  2.169  2.638  3.099  3.548  3.978  4.366  4.699
4.65 -0.626 -0.598 -0.552 -0.487 -0.391 -0.245 -0.029  0.262  0.619  1.016  1.425  1.842  2.282  2.734  3.192  3.658  4.099  4.481  4.802
4.70 -0.616 -0.590 -0.544 -0.476 -0.382 -0.223  0.009  0.300  0.653  1.061  1.501  1.950  2.402  2.848  3.296  3.756  4.196  4.580  4.892
4.75 -0.623 -0.591 -0.530 -0.466 -0.370 -0.210  0.030  0.342  0.699  1.099  1.540  2.009  2.485  2.946  3.404  3.858  4.282  4.657  4.962
4.80 -0.635 -0.597 -0.543 -0.467 -0.354 -0.186  0.050  0.367  0.748  1.159  1.589  2.047  2.531  3.019  3.498  3.950  4.361  4.722  5.011
4.85 -0.614 -0.587 -0.543 -0.471 -0.355 -0.174  0.079  0.397  0.780  1.208  1.654  2.107  2.571  3.056  3.554  4.022  4.427  4.773  5.040
4.90 -0.591 -0.563 -0.518 -0.451 -0.340 -0.155  0.111  0.447  0.831  1.252  1.701  2.164  2.626  3.096  3.591  4.068  4.478  4.813  5.053
4.95 -0.541 -0.515 -0.474 -0.413 -0.307 -0.126  0.139  0.482  0.868  1.302  1.753  2.218  2.677  3.135  3.615  4.089  4.506  4.833  5.049
5.00 -0.445 -0.432 -0.406 -0.354 -0.258 -0.090  0.171  0.516  0.916  1.357  1.813  2.270  2.719  3.176  3.647  4.110  4.521  4.837  5.028
5.05 -0.322 -0.301 -0.274 -0.234 -0.152  0.001  0.246  0.576  0.971  1.406  1.864  2.330  2.778  3.224  3.689  4.138  4.528  4.823  4.991
5.10 -0.198 -0.163 -0.127 -0.079 -0.002  0.135  0.352  0.646  1.012  1.437  1.896  2.374  2.813  3.261  3.729  4.165  4.534  4.798  4.940
5.15 -0.145 -0.077 -0.010  0.063  0.158  0.302  0.512  0.769  1.089  1.486  1.937  2.418  2.857  3.307  3.768  4.188  4.529  4.759  4.879
5.20 -0.179 -0.088  0.015  0.131  0.266  0.435  0.648  0.907  1.201  1.557  1.979  2.454  2.901  3.358  3.811  4.208  4.514  4.708  4.807
5.25 -0.280 -0.179 -0.055  0.097  0.275  0.484  0.727  0.996  1.288  1.612  2.004  2.469  2.923  3.392  3.840  4.210  4.479  4.638  4.725
5.30 -0.405 -0.308 -0.188 -0.031  0.176  0.425  0.706  1.005  1.317  1.650  2.026  2.470  2.927  3.405  3.845  4.187  4.418  4.552  4.631
5.35 -0.530 -0.444 -0.332 -0.189  0.005  0.266  0.584  0.921  1.270  1.625  2.011  2.440  2.898  3.382  3.813  4.130  4.334  4.451  4.528
5.40 -0.628 -0.562 -0.467 -0.338 -0.166  0.069  0.386  0.764  1.154  1.549  1.960  2.374  2.841  3.329  3.744  4.039  4.226  4.339  4.421
5.45 -0.685 -0.645 -0.573 -0.459 -0.298 -0.079  0.227  0.615  1.036  1.461  1.891  2.315  2.778  3.251  3.645  3.924  4.104  4.222  4.310
5.50 -0.710 -0.690 -0.644 -0.559 -0.414 -0.207  0.083  0.464  0.907  1.360  1.814  2.255  2.711  3.159  3.530  3.797  3.977  4.107  4.202
5.55 -0.706 -0.706 -0.684 -0.627 -0.506 -0.304 -0.013  0.368  0.828  1.298  1.771  2.205  2.645  3.067  3.413  3.671  3.856  3.999  4.100
5.60 -0.688 -0.692 -0.687 -0.658 -0.576 -0.398 -0.107  0.291  0.761  1.256  1.741  2.173  2.592  2.985  3.306  3.556  3.747  3.904  4.009
5.65 -0.676 -0.678 -0.672 -0.653 -0.602 -0.470 -0.207  0.190  0.674  1.190  1.683  2.133  2.546  2.914  3.217  3.459  3.657  3.821  3.935
5.70 -0.658 -0.661 -0.659 -0.642 -0.593 -0.482 -0.264  0.094  0.571  1.102  1.613  2.088  2.501  2.856  3.147  3.387  3.592  3.758  3.891
5.75 -0.652 -0.647 -0.640 -0.626 -0.586 -0.480 -0.276  0.040  0.472  0.995  1.528  2.025  2.451  2.806  3.094  3.334  3.545  3.707  3.852
5.80 -0.650 -0.644 -0.633 -0.611 -0.566 -0.468 -0.299  0.022  0.425  0.907  1.433  1.948  2.393  2.758  3.053  3.299  3.513  3.678  3.800
5.85 -0.649 -0.643 -0.631 -0.607 -0.556 -0.453 -0.266  0.025  0.411  0.868  1.365  1.874  2.334  2.713  3.021  3.278  3.494  3.659  3.785
5.90 -0.649 -0.644 -0.633 -0.609 -0.558 -0.453 -0.259  0.034  0.408  0.845  1.322  1.815  2.281  2.675  2.996  3.265  3.483  3.650  3.778
5.95 -0.648 -0.643 -0.631 -0.608 -0.559 -0.456 -0.265  0.034  0.417  0.846  1.308  1.784  2.243  2.646  2.980  3.261  3.480  3.653  3.743
6.00 -0.646 -0.641 -0.628 -0.606 -0.560 -0.461 -0.275  0.025  0.419  0.863  1.321  1.787  2.236  2.636  2.976  3.266  3.490  3.639  3.739
6.10 -0.647 -0.636 -0.620 -0.596 -0.555 -0.472 -0.303 -0.014  0.389  0.858  1.337  1.807  2.256  2.656  3.005  3.304  3.513  3.673  3.769
6.20 -0.656 -0.647 -0.629 -0.593 -0.539 -0.457 -0.312 -0.049  0.338  0.810  1.324  1.832  2.302  2.711  3.059  3.333  3.522  3.604  3.722
6.30 -0.657 -0.657 -0.645 -0.621 -0.561 -0.454 -0.290 -0.040  0.333  0.788  1.301  1.830  2.317  2.726  3.049  3.269  3.417  3.497  3.592
6.40 -0.659 -0.659 -0.651 -0.637 -0.596 -0.501 -0.320 -0.036  0.347  0.810  1.294  1.778  2.224  2.596  2.881  3.072  3.194  3.293  3.398
6.50 -0.660 -0.660 -0.659 -0.647 -0.619 -0.549 -0.394 -0.115  0.280  0.744  1.206  1.626  2.003  2.331  2.593  2.791  2.935  3.054  3.176
6.60 -0.662 -0.661 -0.660 -0.653 -0.634 -0.585 -0.468 -0.237  0.116  0.550  0.987  1.375  1.714  2.017  2.277  2.496  2.664  2.810  2.955
6.70 -0.663 -0.662 -0.662 -0.657 -0.646 -0.612 -0.529 -0.356 -0.066  0.310  0.720  1.090  1.415  1.711  1.983  2.213  2.402  2.575  2.743
6.80 -0.664 -0.663 -0.663 -0.663 -0.653 -0.630 -0.574 -0.452 -0.231  0.090  0.459  0.809  1.132  1.436  1.713  1.955  2.159  2.382  2.435
6.90 -0.665 -0.665 -0.664 -0.664 -0.656 -0.641 -0.602 -0.517 -0.354 -0.093  0.233  0.569  0.895  1.195  1.487  1.729  1.942  2.174  2.258
7.00 -0.667 -0.667 -0.667 -0.665 -0.659 -0.645 -0.615 -0.552 -0.428 -0.216  0.071  0.388  0.703  1.020  1.296  1.529  1.762  1.899  2.055
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.623 -0.565 -0.455 -0.266 -0.004  0.288  0.583  0.866  1.118  1.344  1.571  1.755  1.888
7.20 -0.673 -0.673 -0.673 -0.672 -0.668 -0.660 -0.637 -0.583 -0.473 -0.285 -0.036  0.226  0.473  0.712  0.939  1.170  1.384  1.585
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.653 -0.611 -0.515 -0.339 -0.104  0.127  0.337  0.544  0.761  0.999  1.239
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.666 -0.637 -0.567 -0.429 -0.232 -0.026  0.170  0.374  0.595  0.851  1.100
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.657 -0.609 -0.512 -0.363 -0.182  0.012  0.217  0.448  0.719
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.674 -0.640 -0.572 -0.461 -0.305 -0.122  0.081  0.327  0.596
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.689 -0.665 -0.614 -0.527 -0.396 -0.232 -0.032  0.222  0.475
7.80 -0.717 -0.717 -0.717 -0.717 -0.716 -0.716 -0.713 -0.705 -0.686 -0.648 -0.576 -0.466 -0.320 -0.123  0.122  0.349
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.708 -0.677 -0.618 -0.526 -0.394 -0.205  0.016
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.729 -0.703 -0.654 -0.577 -0.454 -0.280 -0.084
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.753 -0.731 -0.692 -0.625 -0.511 -0.357 -0.189
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.818 -0.811 -0.799 -0.774 -0.717 -0.636 -0.519 -0.430
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.887 -0.879 -0.856 -0.823 -0.771 -0.692 -0.977
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.957 -0.941 -0.922 -0.922

TABLE # 55     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.0300 dXo=0.7700

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.258 -1.365 -1.509 -1.683 -1.873 -2.062 -2.237 -2.384 -2.487 -2.535 -2.508 -2.391 -2.182 -1.914 -1.518 -1.089 -0.627 -0.282  0.030
3.80 -1.184 -1.182 -1.211 -1.276 -1.383 -1.524 -1.681 -1.831 -1.944 -1.996 -1.955 -1.837 -1.662 -1.465 -1.187 -0.852 -0.449 -0.034  0.262
3.85 -1.166 -1.156 -1.148 -1.144 -1.146 -1.167 -1.215 -1.281 -1.339 -1.360 -1.321 -1.222 -1.070 -0.885 -0.705 -0.430 -0.135  0.228  0.655
3.90 -1.169 -1.157 -1.141 -1.120 -1.091 -1.045 -0.976 -0.896 -0.817 -0.738 -0.653 -0.551 -0.426 -0.266 -0.118  0.101  0.330  0.590  0.888
3.95 -1.169 -1.160 -1.145 -1.122 -1.086 -1.023 -0.913 -0.742 -0.522 -0.288 -0.080  0.088  0.232  0.375  0.505  0.681  0.879  1.093  1.338
4.00 -1.155 -1.152 -1.140 -1.121 -1.086 -1.022 -0.904 -0.706 -0.423 -0.082  0.260  0.553  0.776  0.950  1.101  1.258  1.422  1.613  1.820
4.05 -1.128 -1.124 -1.115 -1.100 -1.070 -1.011 -0.895 -0.691 -0.385  0.001  0.422  0.825  1.162  1.421  1.621  1.789  1.945  2.096  2.276
4.10 -1.091 -1.088 -1.080 -1.065 -1.039 -0.989 -0.885 -0.690 -0.386  0.009  0.458  0.916  1.341  1.702  1.990  2.210  2.387  2.550  2.717
4.15 -1.004 -1.015 -1.016 -1.008 -0.986 -0.940 -0.846 -0.669 -0.388 -0.013  0.429  0.906  1.390  1.840  2.221  2.499  2.710  2.905  3.074
4.20 -0.988 -0.968 -0.952 -0.937 -0.915 -0.877 -0.790 -0.624 -0.357 -0.007  0.408  0.878  1.382  1.886  2.335  2.693  2.976  3.192  3.369
4.25 -0.951 -0.939 -0.918 -0.886 -0.840 -0.774 -0.677 -0.518 -0.274  0.070  0.458  0.892  1.378  1.897  2.387  2.812  3.153  3.405  3.615
4.30 -0.903 -0.895 -0.880 -0.855 -0.810 -0.730 -0.589 -0.380 -0.125  0.173  0.532  0.941  1.388  1.880  2.392  2.872  3.266  3.561  3.803
4.35 -0.857 -0.843 -0.823 -0.796 -0.756 -0.683 -0.540 -0.301  0.013  0.356  0.707  1.074  1.477  1.945  2.432  2.907  3.336  3.684  3.964
4.40 -0.790 -0.775 -0.757 -0.731 -0.687 -0.614 -0.481 -0.250  0.081  0.475  0.871  1.243  1.623  2.051  2.505  2.953  3.388  3.751  4.107
4.45 -0.762 -0.735 -0.698 -0.652 -0.597 -0.513 -0.381 -0.167  0.147  0.537  0.974  1.413  1.827  2.233  2.643  3.054  3.498  3.887  4.242
4.50 -0.721 -0.701 -0.666 -0.615 -0.537 -0.421 -0.262 -0.046  0.238  0.596  1.017  1.479  1.947  2.393  2.803  3.202  3.595  4.019  4.380
4.55 -0.672 -0.652 -0.619 -0.572 -0.497 -0.369 -0.175  0.080  0.378  0.717  1.107  1.546  2.027  2.501  2.939  3.354  3.748  4.151  4.506
4.60 -0.651 -0.618 -0.576 -0.521 -0.441 -0.312 -0.112  0.168  0.508  0.863  1.233  1.646  2.102  2.574  3.030  3.470  3.895  4.284  4.625
4.65 -0.628 -0.601 -0.555 -0.491 -0.399 -0.260 -0.054  0.230  0.586  0.982  1.384  1.788  2.216  2.666  3.122  3.585  4.023  4.406  4.734
4.70 -0.615 -0.591 -0.546 -0.479 -0.385 -0.231 -0.006  0.274  0.616  1.022  1.463  1.908  2.349  2.784  3.227  3.686  4.126  4.512  4.831
4.75 -0.622 -0.590 -0.530 -0.467 -0.372 -0.215  0.020  0.325  0.672  1.060  1.497  1.967  2.441  2.892  3.341  3.794  4.219  4.597  4.909
4.80 -0.634 -0.597 -0.542 -0.466 -0.354 -0.188  0.045  0.357  0.731  1.133  1.552  2.002  2.482  2.969  3.443  3.893  4.305  4.669  4.968
4.85 -0.611 -0.585 -0.542 -0.469 -0.353 -0.172  0.078  0.392  0.770  1.193  1.631  2.071  2.523  3.002  3.499  3.969  4.377  4.729  5.008
4.90 -0.588 -0.559 -0.515 -0.448 -0.336 -0.151  0.114  0.447  0.828  1.244  1.688  2.142  2.589  3.046  3.534  4.013  4.429  4.775  5.030
4.95 -0.538 -0.512 -0.471 -0.409 -0.302 -0.119  0.146  0.486  0.870  1.301  1.748  2.206  2.654  3.095  3.560  4.031  4.457  4.799  5.031
5.00 -0.443 -0.429 -0.403 -0.351 -0.253 -0.083  0.181  0.525  0.922  1.361  1.814  2.266  2.707  3.147  3.600  4.055  4.473  4.805  5.013
5.05 -0.320 -0.298 -0.272 -0.231 -0.147  0.007  0.255  0.587  0.982  1.414  1.869  2.331  2.774  3.206  3.653  4.092  4.485  4.794  4.981
5.10 -0.196 -0.161 -0.125 -0.077  0.002  0.140  0.359  0.656  1.024  1.450  1.906  2.380  2.812  3.249  3.703  4.129  4.500  4.776  4.935
5.15 -0.143 -0.075 -0.008  0.065  0.161  0.306  0.518  0.777  1.099  1.498  1.948  2.426  2.860  3.302  3.751  4.162  4.505  4.746  4.880
5.20 -0.177 -0.085  0.018  0.134  0.269  0.439  0.653  0.913  1.209  1.567  1.990  2.464  2.906  3.356  3.802  4.194  4.503  4.705  4.815
5.25 -0.279 -0.177 -0.052  0.100  0.278  0.487  0.731  1.001  1.293  1.619  2.014  2.481  2.930  3.395  3.838  4.206  4.479  4.645  4.738
5.30 -0.407 -0.309 -0.188 -0.029  0.179  0.428  0.709  1.008  1.322  1.657  2.034  2.482  2.936  3.412  3.850  4.193  4.428  4.566  4.649
5.35 -0.533 -0.447 -0.334 -0.190  0.004  0.267  0.586  0.924  1.273  1.630  2.019  2.451  2.910  3.394  3.825  4.144  4.351  4.470  4.549
5.40 -0.634 -0.566 -0.470 -0.341 -0.171  0.063  0.382  0.764  1.156  1.554  1.968  2.384  2.855  3.346  3.762  4.059  4.247  4.360  4.443
5.45 -0.693 -0.653 -0.579 -0.463 -0.303 -0.089  0.212  0.605  1.032  1.463  1.897  2.325  2.793  3.270  3.665  3.946  4.125  4.242  4.329
5.50 -0.718 -0.698 -0.653 -0.566 -0.419 -0.216  0.065  0.444  0.891  1.355  1.818  2.265  2.726  3.177  3.548  3.815  3.994  4.122  4.215
5.55 -0.713 -0.714 -0.692 -0.635 -0.514 -0.312 -0.027  0.347  0.804  1.283  1.769  2.212  2.658  3.081  3.426  3.682  3.864  4.004  4.103
5.60 -0.693 -0.697 -0.693 -0.666 -0.584 -0.407 -0.119  0.275  0.741  1.239  1.732  2.174  2.600  2.992  3.310  3.556  3.743  3.895  3.999
5.65 -0.679 -0.682 -0.676 -0.658 -0.608 -0.477 -0.217  0.177  0.660  1.176  1.672  2.130  2.547  2.912  3.209  3.445  3.636  3.795  3.906
5.70 -0.658 -0.663 -0.662 -0.645 -0.596 -0.486 -0.269  0.085  0.560  1.091  1.602  2.079  2.492  2.842  3.125  3.356  3.551  3.711  3.838
5.75 -0.652 -0.648 -0.641 -0.627 -0.588 -0.481 -0.278  0.037  0.465  0.984  1.515  2.010  2.431  2.778  3.055  3.283  3.482  3.639  3.776
5.80 -0.650 -0.645 -0.634 -0.612 -0.566 -0.467 -0.301  0.021  0.422  0.898  1.417  1.925  2.361  2.714  2.996  3.227  3.428  3.587  3.721
5.85 -0.649 -0.644 -0.633 -0.609 -0.558 -0.452 -0.263  0.027  0.411  0.861  1.349  1.845  2.289  2.654  2.945  3.184  3.389  3.548  3.694
5.90 -0.649 -0.644 -0.634 -0.611 -0.562 -0.457 -0.259  0.037  0.408  0.839  1.305  1.782  2.227  2.601  2.903  3.154  3.363  3.525  3.679
5.95 -0.648 -0.643 -0.632 -0.611 -0.565 -0.465 -0.273  0.030  0.413  0.836  1.287  1.747  2.184  2.563  2.875  3.138  3.352  3.525  3.626
6.00 -0.646 -0.640 -0.629 -0.608 -0.566 -0.474 -0.294  0.007  0.402  0.843  1.291  1.746  2.174  2.549  2.864  3.139  3.358  3.526  3.632
6.10 -0.646 -0.635 -0.619 -0.596 -0.559 -0.484 -0.331 -0.059  0.337  0.804  1.284  1.750  2.189  2.568  2.898  3.188  3.400  3.592  3.704
6.20 -0.656 -0.647 -0.628 -0.593 -0.540 -0.465 -0.334 -0.095  0.273  0.740  1.256  1.766  2.234  2.634  2.977  3.255  3.463  3.551  3.699
6.30 -0.657 -0.657 -0.645 -0.619 -0.560 -0.456 -0.303 -0.075  0.279  0.726  1.240  1.778  2.269  2.681  3.013  3.246  3.411  3.495  3.597
6.40 -0.659 -0.659 -0.651 -0.636 -0.594 -0.498 -0.322 -0.053  0.314  0.771  1.258  1.754  2.212  2.594  2.888  3.085  3.207  3.309  3.414
6.50 -0.660 -0.660 -0.659 -0.646 -0.617 -0.545 -0.389 -0.114  0.275  0.736  1.201  1.628  2.014  2.348  2.614  2.813  2.957  3.074  3.194
6.60 -0.662 -0.661 -0.660 -0.652 -0.633 -0.583 -0.463 -0.230  0.125  0.560  0.997  1.388  1.730  2.038  2.299  2.518  2.686  2.830  2.974
6.70 -0.663 -0.662 -0.662 -0.657 -0.645 -0.610 -0.526 -0.349 -0.056  0.321  0.732  1.103  1.431  1.730  2.003  2.234  2.422  2.594  2.762
6.80 -0.664 -0.663 -0.663 -0.663 -0.652 -0.629 -0.572 -0.447 -0.223  0.100  0.470  0.821  1.146  1.453  1.732  1.974  2.178  2.403  2.447
6.90 -0.665 -0.665 -0.664 -0.664 -0.656 -0.640 -0.600 -0.514 -0.348 -0.085  0.243  0.580  0.908  1.210  1.504  1.746  1.959  2.192  2.270
7.00 -0.667 -0.667 -0.666 -0.665 -0.658 -0.644 -0.614 -0.550 -0.423 -0.210  0.080  0.398  0.715  1.034  1.311  1.545  1.779  1.909  2.064
7.10 -0.670 -0.670 -0.669 -0.668 -0.663 -0.651 -0.622 -0.563 -0.451 -0.260  0.004  0.298  0.594  0.877  1.130  1.358  1.584  1.765  1.896
7.20 -0.673 -0.673 -0.672 -0.672 -0.668 -0.660 -0.637 -0.581 -0.470 -0.280 -0.030  0.234  0.481  0.722  0.951  1.182  1.394  1.593
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.610 -0.513 -0.335 -0.099  0.133  0.343  0.552  0.772  1.009  1.249
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.636 -0.565 -0.426 -0.229 -0.022  0.176  0.383  0.604  0.860  1.109
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.656 -0.608 -0.510 -0.361 -0.178  0.018  0.225  0.456  0.728
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.673 -0.639 -0.570 -0.458 -0.301 -0.115  0.088  0.335  0.605
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.689 -0.664 -0.613 -0.525 -0.392 -0.226 -0.025  0.231  0.484
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.713 -0.705 -0.686 -0.647 -0.574 -0.463 -0.315 -0.116  0.130  0.358
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.707 -0.676 -0.616 -0.523 -0.390 -0.198  0.024
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.728 -0.702 -0.652 -0.575 -0.450 -0.274 -0.077
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.752 -0.730 -0.690 -0.623 -0.507 -0.351 -0.182
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.773 -0.715 -0.633 -0.514 -0.424
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.887 -0.878 -0.855 -0.821 -0.768 -0.687 -0.971
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.956 -0.940 -0.919 -0.918

TABLE # 56     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.0100 dXo=0.7900

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.260 -1.368 -1.513 -1.690 -1.885 -2.083 -2.272 -2.438 -2.563 -2.625 -2.604 -2.478 -2.252 -1.965 -1.545 -1.102 -0.633 -0.284  0.029
3.80 -1.185 -1.183 -1.213 -1.278 -1.387 -1.530 -1.691 -1.850 -1.977 -2.050 -2.032 -1.926 -1.759 -1.534 -1.258 -0.899 -0.484 -0.042  0.256
3.85 -1.168 -1.157 -1.149 -1.145 -1.148 -1.169 -1.219 -1.288 -1.353 -1.385 -1.362 -1.280 -1.141 -0.959 -0.779 -0.496 -0.190  0.187  0.629
3.90 -1.170 -1.158 -1.142 -1.121 -1.092 -1.047 -0.979 -0.901 -0.824 -0.750 -0.673 -0.581 -0.467 -0.318 -0.172  0.040  0.275  0.541  0.848
3.95 -1.170 -1.162 -1.147 -1.124 -1.087 -1.025 -0.916 -0.746 -0.527 -0.296 -0.090  0.074  0.211  0.347  0.473  0.639  0.835  1.050  1.298
4.00 -1.158 -1.154 -1.143 -1.123 -1.088 -1.024 -0.906 -0.710 -0.427 -0.088  0.253  0.544  0.764  0.935  1.081  1.232  1.393  1.580  1.788
4.05 -1.134 -1.129 -1.119 -1.103 -1.073 -1.014 -0.898 -0.695 -0.390 -0.005  0.415  0.818  1.154  1.412  1.609  1.773  1.927  2.075  2.251
4.10 -1.097 -1.094 -1.086 -1.071 -1.046 -0.995 -0.891 -0.696 -0.393  0.002  0.450  0.908  1.333  1.693  1.980  2.198  2.374  2.534  2.698
4.15 -1.007 -1.020 -1.022 -1.015 -0.994 -0.950 -0.858 -0.683 -0.402 -0.026  0.417  0.894  1.378  1.829  2.209  2.486  2.696  2.888  3.056
4.20 -0.992 -0.972 -0.956 -0.942 -0.922 -0.886 -0.803 -0.643 -0.382 -0.032  0.386  0.859  1.365  1.871  2.320  2.678  2.959  3.174  3.347
4.25 -0.958 -0.945 -0.923 -0.892 -0.846 -0.782 -0.688 -0.535 -0.300  0.034  0.421  0.860  1.352  1.874  2.367  2.793  3.133  3.383  3.589
4.30 -0.913 -0.904 -0.888 -0.863 -0.818 -0.739 -0.599 -0.394 -0.145  0.144  0.489  0.896  1.350  1.849  2.366  2.848  3.242  3.534  3.772
4.35 -0.866 -0.853 -0.834 -0.807 -0.767 -0.694 -0.551 -0.313 -0.001  0.337  0.680  1.036  1.432  1.904  2.398  2.875  3.307  3.655  3.932
4.40 -0.796 -0.783 -0.766 -0.741 -0.699 -0.628 -0.495 -0.265  0.067  0.461  0.854  1.219  1.587  2.008  2.464  2.916  3.355  3.718  4.073
4.45 -0.768 -0.741 -0.705 -0.660 -0.606 -0.526 -0.397 -0.185  0.130  0.522  0.959  1.397  1.805  2.201  2.603  3.013  3.461  3.853  4.209
4.50 -0.725 -0.706 -0.671 -0.621 -0.543 -0.430 -0.273 -0.061  0.219  0.576  0.998  1.461  1.928  2.369  2.771  3.162  3.557  3.984  4.349
4.55 -0.674 -0.655 -0.623 -0.577 -0.503 -0.377 -0.183  0.068  0.362  0.697  1.084  1.523  2.006  2.479  2.911  3.320  3.712  4.118  4.476
4.60 -0.652 -0.620 -0.578 -0.524 -0.446 -0.320 -0.121  0.158  0.496  0.848  1.213  1.621  2.076  2.548  3.003  3.439  3.862  4.252  4.597
4.65 -0.629 -0.602 -0.556 -0.493 -0.401 -0.265 -0.063  0.218  0.574  0.970  1.370  1.768  2.191  2.639  3.094  3.556  3.993  4.377  4.708
4.70 -0.615 -0.592 -0.546 -0.479 -0.387 -0.233 -0.011  0.265  0.604  1.008  1.449  1.893  2.329  2.760  3.200  3.658  4.098  4.485  4.808
4.75 -0.622 -0.590 -0.530 -0.467 -0.373 -0.216  0.017  0.320  0.663  1.047  1.482  1.951  2.424  2.871  3.317  3.769  4.195  4.574  4.889
4.80 -0.634 -0.597 -0.542 -0.466 -0.354 -0.188  0.043  0.353  0.725  1.124  1.539  1.985  2.464  2.949  3.422  3.871  4.283  4.649  4.953
4.85 -0.610 -0.585 -0.541 -0.469 -0.353 -0.172  0.077  0.391  0.766  1.187  1.622  2.058  2.505  2.981  3.477  3.948  4.357  4.712  4.996
4.90 -0.587 -0.558 -0.515 -0.447 -0.335 -0.150  0.114  0.447  0.827  1.241  1.683  2.134  2.576  3.027  3.511  3.991  4.411  4.761  5.021
4.95 -0.537 -0.511 -0.470 -0.408 -0.301 -0.118  0.148  0.487  0.870  1.300  1.745  2.202  2.645  3.079  3.538  4.008  4.437  4.786  5.024
5.00 -0.442 -0.429 -0.402 -0.350 -0.252 -0.080  0.184  0.528  0.924  1.362  1.814  2.264  2.701  3.136  3.581  4.032  4.454  4.792  5.007
5.05 -0.319 -0.298 -0.271 -0.230 -0.146  0.009  0.257  0.590  0.985  1.416  1.869  2.330  2.771  3.198  3.638  4.073  4.467  4.782  4.975
5.10 -0.195 -0.160 -0.125 -0.076  0.003  0.142  0.361  0.658  1.027  1.453  1.908  2.380  2.811  3.244  3.692  4.114  4.486  4.766  4.931
5.15 -0.142 -0.074 -0.008  0.066  0.162  0.307  0.519  0.779  1.101  1.501  1.951  2.428  2.859  3.298  3.742  4.150  4.494  4.739  4.878
5.20 -0.176 -0.085  0.018  0.135  0.270  0.440  0.654  0.914  1.211  1.569  1.993  2.466  2.906  3.354  3.796  4.186  4.497  4.702  4.815
5.25 -0.278 -0.177 -0.052  0.100  0.279  0.488  0.732  1.002  1.295  1.621  2.016  2.483  2.931  3.394  3.834  4.202  4.477  4.645  4.741
5.30 -0.408 -0.309 -0.187 -0.028  0.179  0.429  0.710  1.009  1.323  1.658  2.036  2.484  2.938  3.412  3.849  4.193  4.430  4.569  4.653
5.35 -0.534 -0.448 -0.335 -0.191  0.004  0.267  0.586  0.924  1.274  1.632  2.021  2.454  2.912  3.396  3.827  4.147  4.355  4.475  4.555
5.40 -0.636 -0.567 -0.471 -0.342 -0.172  0.061  0.380  0.763  1.156  1.555  1.970  2.387  2.858  3.350  3.766  4.064  4.252  4.366  4.448
5.45 -0.696 -0.655 -0.581 -0.464 -0.305 -0.092  0.208  0.602  1.031  1.464  1.899  2.328  2.796  3.274  3.670  3.950  4.130  4.246  4.333
5.50 -0.721 -0.701 -0.655 -0.568 -0.421 -0.218  0.060  0.437  0.887  1.354  1.819  2.267  2.729  3.181  3.552  3.819  3.997  4.123  4.216
5.55 -0.715 -0.716 -0.695 -0.638 -0.516 -0.315 -0.031  0.340  0.797  1.278  1.768  2.214  2.661  3.084  3.427  3.681  3.862  4.001  4.099
5.60 -0.694 -0.698 -0.695 -0.668 -0.587 -0.409 -0.122  0.269  0.734  1.233  1.729  2.174  2.601  2.991  3.306  3.549  3.734  3.885  3.989
5.65 -0.680 -0.683 -0.677 -0.659 -0.610 -0.479 -0.220  0.173  0.655  1.171  1.668  2.127  2.544  2.906  3.197  3.430  3.619  3.776  3.888
5.70 -0.658 -0.663 -0.663 -0.646 -0.597 -0.487 -0.271  0.083  0.556  1.086  1.597  2.074  2.484  2.829  3.105  3.330  3.522  3.682  3.809
5.75 -0.652 -0.648 -0.642 -0.628 -0.588 -0.482 -0.279  0.035  0.462  0.980  1.509  2.000  2.417  2.756  3.025  3.247  3.442  3.601  3.739
5.80 -0.651 -0.645 -0.634 -0.612 -0.567 -0.467 -0.302  0.020  0.420  0.894  1.410  1.912  2.341  2.684  2.956  3.180  3.378  3.539  3.682
5.85 -0.649 -0.644 -0.633 -0.609 -0.559 -0.453 -0.264  0.027  0.409  0.857  1.341  1.829  2.264  2.616  2.897  3.128  3.331  3.494  3.653
5.90 -0.649 -0.644 -0.634 -0.612 -0.564 -0.459 -0.261  0.036  0.405  0.833  1.295  1.765  2.199  2.560  2.849  3.092  3.301  3.467  3.636
5.95 -0.648 -0.643 -0.632 -0.611 -0.567 -0.469 -0.279  0.024  0.406  0.826  1.274  1.728  2.154  2.519  2.818  3.073  3.288  3.467  3.578
6.00 -0.646 -0.640 -0.629 -0.608 -0.568 -0.479 -0.303 -0.005  0.389  0.828  1.273  1.724  2.144  2.506  2.808  3.075  3.294  3.475  3.589
6.10 -0.646 -0.635 -0.619 -0.597 -0.560 -0.487 -0.341 -0.078  0.312  0.776  1.256  1.721  2.158  2.528  2.848  3.134  3.349  3.557  3.679
6.20 -0.656 -0.647 -0.628 -0.593 -0.541 -0.467 -0.342 -0.111  0.249  0.711  1.227  1.737  2.203  2.599  2.939  3.219  3.435  3.528  3.689
6.30 -0.657 -0.657 -0.644 -0.618 -0.559 -0.456 -0.307 -0.087  0.261  0.704  1.217  1.756  2.248  2.661  2.995  3.233  3.406  3.492  3.597
6.40 -0.658 -0.659 -0.651 -0.636 -0.594 -0.497 -0.322 -0.058  0.302  0.758  1.245  1.744  2.205  2.591  2.887  3.087  3.209  3.312  3.419
6.50 -0.660 -0.660 -0.659 -0.646 -0.617 -0.544 -0.388 -0.114  0.272  0.733  1.198  1.627  2.016  2.353  2.619  2.819  2.962  3.080  3.200
6.60 -0.662 -0.661 -0.660 -0.652 -0.633 -0.582 -0.462 -0.228  0.127  0.562  1.000  1.391  1.735  2.043  2.305  2.524  2.692  2.835  2.980
6.70 -0.663 -0.662 -0.662 -0.657 -0.644 -0.610 -0.525 -0.347 -0.054  0.325  0.735  1.106  1.435  1.735  2.009  2.240  2.428  2.599  2.767
6.80 -0.664 -0.663 -0.663 -0.663 -0.652 -0.628 -0.571 -0.445 -0.220  0.103  0.473  0.825  1.150  1.457  1.737  1.980  2.183  2.409  2.451
6.90 -0.665 -0.665 -0.664 -0.664 -0.656 -0.639 -0.600 -0.513 -0.346 -0.083  0.246  0.583  0.911  1.214  1.508  1.751  1.964  2.197  2.273
7.00 -0.667 -0.667 -0.666 -0.665 -0.658 -0.644 -0.613 -0.549 -0.422 -0.208  0.083  0.401  0.719  1.038  1.315  1.549  1.783  1.912  2.066
7.10 -0.670 -0.669 -0.669 -0.668 -0.663 -0.651 -0.622 -0.562 -0.450 -0.258  0.007  0.301  0.597  0.880  1.134  1.361  1.587  1.768  1.899
7.20 -0.673 -0.673 -0.672 -0.672 -0.668 -0.660 -0.637 -0.581 -0.469 -0.278 -0.028  0.236  0.484  0.724  0.954  1.185  1.396  1.596
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.609 -0.512 -0.334 -0.098  0.134  0.345  0.555  0.775  1.012  1.251
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.636 -0.565 -0.425 -0.228 -0.021  0.178  0.385  0.607  0.863  1.112
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.656 -0.607 -0.509 -0.360 -0.177  0.020  0.228  0.459  0.731
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.673 -0.639 -0.570 -0.457 -0.300 -0.114  0.090  0.337  0.607
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.689 -0.664 -0.612 -0.524 -0.391 -0.225 -0.023  0.233  0.487
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.713 -0.705 -0.686 -0.646 -0.573 -0.461 -0.313 -0.115  0.132  0.361
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.707 -0.675 -0.615 -0.522 -0.389 -0.197  0.026
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.728 -0.701 -0.652 -0.574 -0.449 -0.273 -0.074
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.752 -0.729 -0.690 -0.622 -0.506 -0.350 -0.180
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.773 -0.715 -0.632 -0.512 -0.422
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.890 -0.889 -0.887 -0.878 -0.854 -0.821 -0.767 -0.686 -0.970
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.956 -0.939 -0.918 -0.917

TABLE # 57     $G&N'93 Solar$     X=0.1000 Y=0.0000 Z=0.1000 dXc=0.0000 dXo=0.8000

                                                  log R

logT  -8.0   -7.5   -7.0   -6.5   -6.0   -5.5   -5.0   -4.5   -4.0   -3.5   -3.0   -2.5   -2.0   -1.5   -1.0   -0.5    0.0    0.5    1.0 

3.75 -1.261 -1.370 -1.516 -1.694 -1.891 -2.094 -2.290 -2.467 -2.607 -2.681 -2.664 -2.535 -2.296 -1.993 -1.561 -1.109 -0.637 -0.285  0.028
3.80 -1.186 -1.184 -1.213 -1.279 -1.389 -1.533 -1.697 -1.859 -1.994 -2.078 -2.075 -1.978 -1.814 -1.573 -1.302 -0.927 -0.500 -0.046  0.253
3.85 -1.168 -1.158 -1.150 -1.146 -1.149 -1.170 -1.221 -1.292 -1.360 -1.397 -1.383 -1.311 -1.180 -1.002 -0.820 -0.536 -0.222  0.163  0.615
3.90 -1.171 -1.159 -1.142 -1.122 -1.093 -1.047 -0.980 -0.903 -0.828 -0.757 -0.683 -0.597 -0.489 -0.346 -0.200  0.005  0.244  0.513  0.825
3.95 -1.171 -1.163 -1.148 -1.125 -1.088 -1.026 -0.917 -0.747 -0.529 -0.299 -0.096  0.066  0.200  0.332  0.455  0.616  0.812  1.026  1.275
4.00 -1.160 -1.156 -1.144 -1.124 -1.089 -1.025 -0.908 -0.712 -0.430 -0.091  0.249  0.539  0.758  0.927  1.071  1.219  1.378  1.562  1.771
4.05 -1.137 -1.132 -1.121 -1.105 -1.075 -1.016 -0.900 -0.697 -0.393 -0.008  0.412  0.813  1.149  1.406  1.602  1.765  1.917  2.064  2.238
4.10 -1.100 -1.097 -1.089 -1.075 -1.049 -0.998 -0.894 -0.699 -0.397 -0.003  0.445  0.903  1.328  1.688  1.974  2.191  2.366  2.525  2.688
4.15 -1.010 -1.022 -1.025 -1.018 -0.998 -0.955 -0.864 -0.691 -0.410 -0.034  0.409  0.886  1.371  1.821  2.201  2.478  2.687  2.878  3.045
4.20 -0.995 -0.974 -0.959 -0.945 -0.926 -0.891 -0.810 -0.654 -0.396 -0.048  0.371  0.846  1.354  1.860  2.310  2.668  2.948  3.162  3.334
4.25 -0.962 -0.949 -0.927 -0.895 -0.849 -0.786 -0.694 -0.545 -0.315  0.013  0.398  0.839  1.334  1.858  2.353  2.781  3.120  3.368  3.571
4.30 -0.920 -0.910 -0.894 -0.868 -0.823 -0.744 -0.605 -0.401 -0.156  0.128  0.464  0.868  1.325  1.828  2.349  2.832  3.225  3.516  3.752
4.35 -0.871 -0.859 -0.840 -0.814 -0.774 -0.701 -0.558 -0.321 -0.009  0.327  0.664  1.013  1.404  1.878  2.376  2.853  3.287  3.636  3.910
4.40 -0.800 -0.787 -0.771 -0.747 -0.706 -0.636 -0.504 -0.273  0.059  0.452  0.844  1.205  1.566  1.982  2.439  2.893  3.334  3.698  4.050
4.45 -0.771 -0.745 -0.709 -0.665 -0.612 -0.533 -0.406 -0.195  0.119  0.512  0.950  1.387  1.791  2.182  2.579  2.987  3.437  3.831  4.189
4.50 -0.727 -0.708 -0.674 -0.624 -0.548 -0.435 -0.279 -0.070  0.208  0.565  0.987  1.450  1.917  2.356  2.752  3.138  3.533  3.962  4.330
4.55 -0.675 -0.656 -0.625 -0.579 -0.507 -0.381 -0.189  0.062  0.353  0.685  1.070  1.509  1.993  2.465  2.894  3.300  3.689  4.097  4.459
4.60 -0.652 -0.620 -0.579 -0.525 -0.449 -0.324 -0.126  0.153  0.490  0.840  1.200  1.606  2.060  2.533  2.987  3.421  3.843  4.233  4.581
4.65 -0.629 -0.602 -0.557 -0.493 -0.403 -0.268 -0.068  0.212  0.568  0.963  1.361  1.757  2.177  2.623  3.078  3.539  3.975  4.360  4.694
4.70 -0.615 -0.592 -0.547 -0.480 -0.387 -0.235 -0.014  0.260  0.597  1.000  1.441  1.884  2.317  2.746  3.184  3.642  4.082  4.470  4.794
4.75 -0.622 -0.590 -0.530 -0.467 -0.374 -0.217  0.015  0.317  0.658  1.040  1.473  1.942  2.414  2.859  3.302  3.755  4.180  4.560  4.877
4.80 -0.634 -0.596 -0.542 -0.466 -0.354 -0.189  0.042  0.351  0.722  1.120  1.532  1.975  2.453  2.936  3.409  3.858  4.270  4.638  4.944
4.85 -0.610 -0.584 -0.541 -0.469 -0.352 -0.172  0.077  0.390  0.764  1.184  1.618  2.051  2.495  2.968  3.464  3.935  4.346  4.703  4.990
4.90 -0.587 -0.558 -0.514 -0.446 -0.335 -0.150  0.114  0.447  0.826  1.239  1.680  2.129  2.568  3.015  3.497  3.977  4.399  4.753  5.016
4.95 -0.537 -0.511 -0.470 -0.407 -0.300 -0.117  0.148  0.487  0.870  1.299  1.744  2.199  2.640  3.070  3.525  3.993  4.426  4.778  5.020
5.00 -0.442 -0.428 -0.402 -0.349 -0.251 -0.079  0.185  0.529  0.925  1.362  1.813  2.262  2.698  3.129  3.570  4.019  4.442  4.784  5.003
5.05 -0.319 -0.297 -0.271 -0.230 -0.146  0.010  0.258  0.591  0.986  1.417  1.869  2.329  2.769  3.193  3.629  4.061  4.456  4.774  4.972
5.10 -0.195 -0.160 -0.124 -0.075  0.003  0.142  0.362  0.659  1.028  1.454  1.909  2.380  2.809  3.240  3.685  4.105  4.477  4.760  4.929
5.15 -0.142 -0.074 -0.007  0.066  0.162  0.308  0.520  0.780  1.102  1.502  1.952  2.428  2.858  3.295  3.737  4.143  4.487  4.735  4.877
5.20 -0.176 -0.084  0.019  0.135  0.271  0.441  0.655  0.915  1.211  1.570  1.994  2.467  2.905  3.352  3.792  4.182  4.492  4.700  4.815
5.25 -0.278 -0.177 -0.051  0.101  0.279  0.489  0.732  1.003  1.295  1.621  2.017  2.484  2.931  3.393  3.832  4.200  4.475  4.645  4.742
5.30 -0.408 -0.309 -0.187 -0.028  0.180  0.429  0.710  1.009  1.323  1.659  2.036  2.485  2.938  3.412  3.849  4.192  4.430  4.570  4.655
5.35 -0.535 -0.448 -0.335 -0.191  0.004  0.268  0.587  0.925  1.275  1.632  2.022  2.455  2.913  3.397  3.828  4.148  4.357  4.477  4.557
5.40 -0.637 -0.568 -0.472 -0.343 -0.173  0.060  0.380  0.763  1.157  1.556  1.971  2.388  2.859  3.351  3.768  4.066  4.255  4.368  4.450
5.45 -0.697 -0.656 -0.581 -0.465 -0.305 -0.093  0.206  0.600  1.031  1.464  1.900  2.329  2.798  3.276  3.672  3.952  4.132  4.248  4.334
5.50 -0.722 -0.702 -0.656 -0.569 -0.422 -0.220  0.057  0.434  0.884  1.353  1.820  2.269  2.731  3.183  3.553  3.819  3.997  4.123  4.215
5.55 -0.716 -0.717 -0.696 -0.639 -0.517 -0.316 -0.033  0.336  0.793  1.275  1.767  2.214  2.662  3.084  3.425  3.679  3.859  3.997  4.096
5.60 -0.695 -0.699 -0.696 -0.669 -0.588 -0.411 -0.124  0.266  0.730  1.230  1.727  2.173  2.600  2.988  3.301  3.542  3.726  3.876  3.981
5.65 -0.680 -0.684 -0.678 -0.660 -0.611 -0.480 -0.221  0.171  0.652  1.168  1.665  2.125  2.540  2.899  3.186  3.417  3.604  3.762  3.876
5.70 -0.659 -0.663 -0.663 -0.646 -0.598 -0.488 -0.272  0.081  0.554  1.084  1.594  2.069  2.477  2.816  3.087  3.310  3.500  3.662  3.790
5.75 -0.652 -0.648 -0.642 -0.628 -0.589 -0.482 -0.279  0.035  0.460  0.977  1.505  1.993  2.405  2.737  3.000  3.219  3.413  3.575  3.715
5.80 -0.651 -0.645 -0.634 -0.612 -0.567 -0.467 -0.303  0.020  0.419  0.892  1.405  1.903  2.324  2.660  2.924  3.144  3.343  3.508  3.659
5.85 -0.649 -0.644 -0.633 -0.610 -0.559 -0.453 -0.264  0.026  0.407  0.854  1.335  1.819  2.245  2.588  2.860  3.087  3.292  3.458  3.628
5.90 -0.649 -0.644 -0.634 -0.613 -0.565 -0.460 -0.263  0.034  0.402  0.828  1.288  1.753  2.179  2.530  2.810  3.048  3.259  3.430  3.610
5.95 -0.648 -0.643 -0.632 -0.612 -0.568 -0.472 -0.283  0.019  0.400  0.819  1.264  1.715  2.134  2.489  2.778  3.030  3.247  3.430  3.549
6.00 -0.646 -0.640 -0.629 -0.609 -0.569 -0.482 -0.309 -0.013  0.379  0.817  1.260  1.709  2.123  2.476  2.770  3.033  3.254  3.443  3.564
6.10 -0.646 -0.635 -0.619 -0.597 -0.561 -0.489 -0.347 -0.090  0.296  0.758  1.238  1.703  2.137  2.501  2.816  3.099  3.317  3.536  3.664
6.20 -0.656 -0.647 -0.628 -0.592 -0.541 -0.468 -0.346 -0.120  0.235  0.694  1.209  1.719  2.184  2.577  2.915  3.197  3.418  3.515  3.683
6.30 -0.657 -0.657 -0.644 -0.618 -0.559 -0.457 -0.309 -0.093  0.251  0.691  1.204  1.743  2.235  2.648  2.984  3.224  3.403  3.490  3.597
6.40 -0.658 -0.659 -0.651 -0.635 -0.593 -0.497 -0.323 -0.061  0.296  0.750  1.237  1.739  2.201  2.588  2.887  3.087  3.210  3.314  3.421
6.50 -0.660 -0.660 -0.659 -0.645 -0.617 -0.544 -0.388 -0.114  0.270  0.731  1.196  1.627  2.017  2.355  2.622  2.822  2.965  3.082  3.202
6.60 -0.662 -0.661 -0.660 -0.652 -0.633 -0.582 -0.461 -0.227  0.128  0.563  1.001  1.393  1.737  2.046  2.308  2.527  2.695  2.838  2.982
6.70 -0.663 -0.662 -0.662 -0.657 -0.644 -0.609 -0.524 -0.346 -0.052  0.326  0.737  1.108  1.437  1.737  2.012  2.243  2.431  2.602  2.770
6.80 -0.664 -0.663 -0.663 -0.663 -0.652 -0.628 -0.570 -0.445 -0.219  0.105  0.475  0.826  1.152  1.460  1.740  1.982  2.186  2.412  2.452
6.90 -0.665 -0.665 -0.664 -0.664 -0.656 -0.639 -0.599 -0.512 -0.345 -0.082  0.247  0.585  0.913  1.217  1.511  1.754  1.967  2.199  2.274
7.00 -0.667 -0.667 -0.666 -0.665 -0.658 -0.644 -0.613 -0.549 -0.421 -0.207  0.084  0.403  0.720  1.040  1.317  1.551  1.785  1.914  2.067
7.10 -0.670 -0.669 -0.669 -0.668 -0.663 -0.651 -0.622 -0.562 -0.449 -0.258  0.008  0.302  0.598  0.882  1.136  1.363  1.589  1.769  1.900
7.20 -0.673 -0.673 -0.672 -0.672 -0.668 -0.660 -0.636 -0.581 -0.469 -0.277 -0.027  0.237  0.485  0.726  0.955  1.187  1.398  1.597
7.30 -0.677 -0.677 -0.677 -0.676 -0.674 -0.668 -0.652 -0.609 -0.512 -0.334 -0.097  0.135  0.346  0.556  0.776  1.014  1.253
7.40 -0.682 -0.682 -0.682 -0.681 -0.680 -0.676 -0.665 -0.636 -0.565 -0.425 -0.228 -0.021  0.179  0.386  0.609  0.864  1.113
7.50 -0.688 -0.688 -0.688 -0.688 -0.687 -0.684 -0.677 -0.656 -0.607 -0.509 -0.359 -0.177  0.021  0.229  0.460  0.732
7.60 -0.695 -0.695 -0.695 -0.695 -0.695 -0.693 -0.688 -0.673 -0.639 -0.569 -0.457 -0.300 -0.113  0.091  0.338  0.608
7.70 -0.705 -0.705 -0.705 -0.705 -0.704 -0.704 -0.700 -0.689 -0.664 -0.612 -0.524 -0.390 -0.224 -0.023  0.234  0.488
7.80 -0.717 -0.717 -0.717 -0.716 -0.716 -0.716 -0.713 -0.705 -0.685 -0.646 -0.573 -0.461 -0.313 -0.114  0.133  0.362
7.90 -0.731 -0.731 -0.731 -0.731 -0.731 -0.731 -0.729 -0.723 -0.707 -0.675 -0.615 -0.521 -0.388 -0.196  0.027
8.00 -0.747 -0.747 -0.747 -0.747 -0.747 -0.747 -0.746 -0.741 -0.728 -0.701 -0.652 -0.573 -0.449 -0.272 -0.073
8.10 -0.767 -0.767 -0.767 -0.767 -0.767 -0.767 -0.766 -0.762 -0.752 -0.729 -0.690 -0.622 -0.506 -0.349 -0.179
8.30 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.820 -0.817 -0.811 -0.798 -0.772 -0.714 -0.631 -0.511 -0.421
8.50 -0.891 -0.891 -0.891 -0.891 -0.891 -0.890 -0.891 -0.889 -0.886 -0.878 -0.854 -0.820 -0.767 -0.685 -0.969
8.70 -0.655 -0.904 -0.966 -0.975 -0.975 -0.975 -0.976 -0.976 -0.977 -0.970 -0.956 -0.939 -0.918 -0.916
